<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_onlinetext', language 'sv', branch 'MOODLE_36_STABLE'
 *
 * @package   assignsubmission_onlinetext
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowonlinetextsubmissions'] = 'Aktiverat';
$string['default'] = 'Aktiverad som standard';
$string['default_help'] = 'Om valt kommer denna inlämningsmetod vara aktiverad som standard för alla nya uppgifter.';
$string['enabled'] = 'Online text';
$string['enabled_help'] = 'Om aktiverad kan studenter skriva fritext i samband med uppgiftsinlämnade';
$string['eventassessableuploaded'] = 'En online-text har laddats upp.';
$string['nosubmission'] = 'Inget har lämnats in för denna uppgift';
$string['numwords'] = '({$a} ord)';
$string['numwordsforlog'] = 'Ordräkning för inlämningsuppgift: {$a} ord';
$string['onlinetext'] = 'Online text';
$string['onlinetextfilename'] = 'onlinetext.html';
$string['onlinetextsubmission'] = 'Tillåt online textinlämning';
$string['pluginname'] = 'Online textinlämning';
$string['wordlimit'] = 'Ordbegränsning';
$string['wordlimit_enable'] = 'Aktivera gräns för ord';
$string['wordlimitexceeded'] = 'Ordbegränsningen för denna inlämningsuppgift är {$a->limit} ord och du försöker lämna in {$a->count} ord. Granska din inlämningsuppgift och försök igen.';
$string['wordlimit_help'] = 'Om inlämningsuppgifter med online text är aktiverade, så är detta max antal ord som varje deltagare får lämna in.';
$string['wordlimit_number'] = 'Antal ord';
