<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_equation', language 'sv', branch 'MOODLE_36_STABLE'
 *
 * @package   atto_equation
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cursorinfo'] = 'En pil indikerar positionen där nya element från elementbiblioteket kommer att infogas.';
$string['editequation'] = 'Redigera ekvation med  <a href="{$a}" target="_blank">TeX</a>';
$string['librarygroup1'] = 'Operatörer';
$string['librarygroup1_desc'] = 'TeX kommandon listade på fliken operatörer.';
$string['librarygroup2'] = 'Pilar';
$string['librarygroup2_desc'] = 'TeX kommandon listade på fliken pilar.';
$string['librarygroup3'] = 'Grekiska symboler';
$string['librarygroup3_desc'] = 'TeX kommandon listade på fliken Grekiska symboler.';
$string['librarygroup4'] = 'Avancerat';
$string['librarygroup4_desc'] = 'TeX kommandon listade på fliken avancerat.';
$string['pluginname'] = 'Ekvationer';
$string['preview'] = 'Förhandsgranska ekvation';
$string['saveequation'] = 'Spara ekvation';
$string['settings'] = 'Inställningar för ekvationer';
$string['update'] = 'Uppdatera';
