<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_ssosaml', language 'sv', branch 't18-release'
 * @package totara
 * @subpackage auth_ssosaml
 */

$string['actions_for_x'] = 'Åtgärder för {$a}';
$string['add_fields'] = 'Lägg till fält';
$string['add_idp_configuration'] = 'Lägg till IdP-konfiguration';
$string['add_new_provider'] = 'Lägg till ny leverantör';
$string['advanced_settings'] = 'Avancerade inställningar';
$string['app_name'] = 'Totara';
$string['attribute_field_name'] = 'Fältnamn';
$string['attribute_field_values'] = 'Värden';
$string['attributes'] = 'Attribut';
$string['authentication_failure_description'] = 'Du har loggat in, men vi kunde inte hitta ett konto som matchar ditt av någon anledning. Kontakta webbplatsens administratör om du behöver hjälp.';
$string['authentication_failure_title'] = 'Du kan inte komma dit';
$string['auth_failure:auth_type'] = 'Användarautentiseringstyp är inte inställd på {$a}';
$string['auth_failure:login_disabled'] = 'Användare avstängd, inte bekräftad eller inställd på "nologin" auth-typ';
$string['auth_failure:multiple_matches'] = 'Mer än en matchande användare hittades';
$string['auth_failure:no_user_no_create'] = 'Användaren finns inte i Totara, och automatiskt skapande är inaktiverat.';
$string['auth_failure:tenant_suspended'] = 'Användare är en tenant-medlem i en avstängd tenant.';
$string['auth_failure:user_identifier_not_found'] = 'Användaridentifieraren IdP-fältet "{$a}" kan inte hittas i IdP-svaret.';
$string['auth_failure:validation_email_send'] = 'Det gick inte att skicka e-postbekräftelsen';
$string['autolink_no_confirmation'] = 'Bekräftelse krävs inte';
$string['autolink_none'] = 'SAML 2.0 (SSO)';
$string['autolink_with_confirmation'] = 'Bekräftelse via e-post';
$string['automatically_create'] = 'Skapa automatiskt';
$string['certificate'] = 'Certifikat';
$string['certificate_regenerated_event'] = 'Certifikat regenererat';
$string['cleanup_task_name'] = 'SSO SAML Rensa upp sessionen';
$string['confirm_verification_content'] = 'Hej {$a->fullname},

En förfrågan har gjorts om att länka {$a->idp_label} inloggningen
{$a->user_identifier} till ditt konto på \'{$a->sitename}\'.

För att bekräfta förfrågan och länka dessa inloggningar, vänligen gå till denna webbadress:
Länken kan endast användas en gång och upphör om 30 minuter om du inte använder den.

{$a->link}

I de flesta e-postprogram bör detta visas som en blå länk som du bara kan klicka på. Om det inte fungerar, kopiera och klistra in adressen i adressraden högst upp i webbläsarfönstret.

Om du behöver hjälp, kontakta webbplatsens administratör,
{$a->admin}';
$string['confirm_verification_subject'] = '{$a}: bekräftelse länkad inloggning';
$string['copied_to_clipboard'] = 'Kopierade till urklipp';
$string['copy'] = 'Kopiera';
$string['debug_mode_on'] = 'Felsökningsläge på';
$string['default_delimiter'] = ',';
$string['default_label'] = 'Utan titel';
$string['delete_idp'] = 'Ta bort IdP';
$string['delete_idp_confirm_message'] = 'Användare som har skapats via denna identitetsleverantör kanske inte längre kan logga in. Är du säker på att du vill ta bort denna IdP?';
$string['delimiter'] = 'Attributavgränsare';
$string['delimiter_help'] = 'Attributavgränsare används för att sammanfoga attribut med flera värden';
$string['disabled'] = 'Inaktiverad';
$string['disable_idp'] = 'Inaktivera IdP';
$string['disable_idp_confirm_message'] = 'Efter inaktivering kommer användare inte att kunna logga in via denna identitetsleverantör. Är du säker på att du vill inaktivera denna IdP?';
$string['disable_now'] = 'Inaktivera nu';
$string['download_certificate'] = 'Ladda ner certifikat';
$string['download_service_provider_metadata'] = 'Ladda ner metadata från tjänsteleverantören';
$string['edit_idp_configuration'] = 'Redigera IdP-konfiguration';
$string['enabled'] = 'Aktiverad';
$string['enable_debug_to_view_logs'] = 'Aktivera felsökningsläge i IdP-inställningar för att visa loggar. Loggar kommer att raderas när felsökningsläget stängs av.';
$string['enable_idp'] = 'Aktivera IdP';
$string['enable_idp_confirm_message'] = 'Efter aktivering kommer användare att kunna logga in med denna identitetsleverantör. Är du säker på att du vill aktivera denna IdP?';
$string['enable_now'] = 'Aktivera nu';
$string['error:auth_failure_for'] = '{$a->error} för användare med identifieraren "{$a->username}": {$a->validation_message}';
$string['error:duplicate_idp_entity_id'] = 'Det finns redan en IdP kopplad till detta enhets-ID';
$string['error:entity_id_max'] = 'Enhets-ID har en maximal längd på {$a} tecken';
$string['error:invalid_algorithm'] = 'Ogiltig algoritm har angetts.';
$string['error:invalid_field_mapping'] = 'Ogiltig fältmappning.';
$string['error:invalid_message_type'] = 'Ogiltig typ från IdP-begäran eller svar';
$string['error:invalid_metadata'] = 'Den angivna metadatan är inte giltig.';
$string['error:invalid_phone_field_value'] = '{$a} fältvärdet var för långt.';
$string['error:mapping_field_too_long'] = 'Det externa värdet för {$a->field} var mer än {$a->max} tecken.';
$string['error:metadata_url'] = 'Metadata-URL:n var inte giltig.';
$string['error:no_openssl'] = 'PHP-modulen "openssl" hittades inte men är obligatorisk.';
$string['error:not_enabled'] = 'SAML 2.0 (SSO) autentiseringsplugin är inte aktiverad.';
$string['error:response_invalid_recipient'] = 'Mottagaren förväntades inte.';
$string['error:response_invalid_session_request'] = 'Begäran initierades inte av tjänsteleverantören eller har redan använts.';
$string['error:response_issuer_format_invalid'] = 'Ogiltigt utfärdarformat';
$string['error:response_logout_failed'] = 'Utloggningen misslyckades vid IdP:en';
$string['error:response_missing_field'] = 'Fältet inkluderades inte eller var ogiltigt: {$a}';
$string['error:test_logout_failed'] = 'Utloggning misslyckades: {$a}';
$string['error:test_logout_session_missing'] = 'Det fanns ingen matchande inloggningssession att testa utloggningen mot.';
$string['error:test_no_logout'] = 'Denna IdP har inte utloggningsprotokollet aktiverat.';
$string['error:test_no_matching_logout_key'] = 'Utloggningstestet misslyckades, kunde inte matcha utloggningssvaret med vad som förväntades.';
$string['error:test_no_prior_login'] = 'IdP:n verkar inte ha en inloggningssession. Skapa en inloggningssession och logga sedan ut.';
$string['error:test_unknown_login'] = 'Det fanns ingen känd inloggningsförfrågan.';
$string['error:unknown_binding'] = 'Den begärda bindningen var inte känd eller stödd.';
$string['error:verification_failed'] = 'Det uppstod ett problem med verifieringsprocessen. Försök att logga in igen.';
$string['existing_users_automaticallylink'] = 'Länka automatiskt';
$string['existing_users_help'] = 'Befintliga webbplatsanvändare kan länkas automatiskt eller länkas via e-postbekräftelse.';
$string['existing_users_label'] = 'Befintliga användare';
$string['existing_users_require_email_validation'] = 'Kräv e-postvalidering';
$string['expired_idp_sessions_cleanup_task_name'] = 'Rensa upp utgågna IdP-sessioner';
$string['global_settings'] = 'Globala inställningar';
$string['hide_advanced_settings'] = 'Dölj avancerade inställningar';
$string['identity_providers'] = 'Identitetsleverantörer';
$string['idp'] = 'IdP';
$string['idp_deleted'] = 'IdP har raderats';
$string['idp_field'] = 'IdP-fält';
$string['idp_metadata'] = 'IdP-metadata';
$string['idp_metadata_help'] = 'Ange metadata-URL eller XML-koden som tillhandahålls av identitetsleverantören.';
$string['idp_metadata_url_field_placeholder'] = 'Klistra in metadata XML URL';
$string['idp_name_help'] = 'Lägg till identitetsleverantörens namn, till exempel: Google. Detta namn kommer att visas som etikett på inloggningsknappen på webbplatsens inloggningssida.';
$string['idp_saved'] = 'IdP sparat';
$string['listing_no_idps'] = 'Det finns inga IdP:er konfigurerade för närvarande.';
$string['local_field'] = 'Totara-fält';
$string['log_idp_login'] = 'IdP-initierad inloggning';
$string['log_login'] = 'Logga in';
$string['log_logout'] = 'Logga ut';
$string['logout_at_idp'] = 'Logga ut på IdP';
$string['logout_behavior'] = 'Logga ut beteende';
$string['log_request'] = 'Förfrågan';
$string['log_response'] = 'Svar';
$string['log_status_error'] = 'Misslyckades';
$string['sso_submit'] = 'Skicka in';
$string['sso_warning'] = 'Eftersom din webbläsare inte stöder JavaScript måste du trycka på knappen nedan en gång för att fortsätta.';
$string['sso_warning_note'] = 'Notera:';
$string['test'] = 'Testa';
$string['test_choice'] = 'Vad vill du testa?';
$string['test_idp'] = 'Testa IdP';
$string['test_idp_label'] = 'Testa IdP ({$a})';
$string['test_login'] = 'Logga in (AuthnRequest)';
$string['test_login_success'] = 'Inloggningen lyckades';
$string['test_logout'] = 'Logga ut (LogoutRequest)';
$string['test_logout_success'] = 'Utloggningen lyckades';
$string['turn_on'] = 'Slå på';
$string['update_local_field'] = 'Uppdatera Totara-fält';
$string['update_local_field_create'] = 'Vid skapande';
$string['update_local_field_login'] = 'Vid varje inloggning';
$string['user_identifier'] = 'Användaridentifierare';
$string['verification_complete_description'] = 'Din registrering har bekräftats och du kan nu logga in på ditt konto.';
$string['verification_complete_title'] = 'E-postverifieringen lyckades';
$string['verification_failure_description'] = 'Det verkar ha varit ett problem med verifieringsprocessen. Du kan behöva försöka logga in igen.';
$string['verification_failure_title'] = 'Något gick fel';
$string['verification_invalid_code_description'] = 'Det verkar som om verifieringslänken har upphört att gälla eller är ogiltig. Ange din e-postadress så skickar vi en ny verifieringslänk.';
$string['verification_invalid_code_title'] = 'E-postverifieringslänk har upphört att gälla';
$string['verification_logged_in_description'] = 'Du har redan loggat in. Logga ut och verifiera ditt konto igen.';
$string['verification_logged_in_title'] = 'Redan inloggad';
$string['verification_pending_description'] = 'Vi har skickat ett e-postmeddelande för verifiering. Följ instruktionerna i e-postmeddelandet för att logga in på ditt konto. När den väl anländer kommer den att vara giltig i {$a} minuter.';
$string['verification_pending_title'] = 'E-postverifiering väntar';
$string['view_xml'] = 'Visa XML';
$string['warning_openssl_not_installed'] = 'PHP-modulen "openssl" krävs för att konfigurera en SAML IdP. Installera det på ditt system och försök igen.';
$string['warning_user_already_logged_in'] = 'Du har redan loggat in';
$string['x_error'] = '{$a} (fel)';
$string['x_external_field'] = '{$a} externt fält';
$string['x_logs'] = '{$a} loggar';
$string['xml'] = 'XML';
$string['x_update_local_field'] = '{$a} uppdatera Totara-fältet';
