<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'bi_intellidata', language 'sv', branch 'MOODLE_36_STABLE'
 *
 * @package   bi_intellidata
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsettings'] = 'Avancerade inställningar';
$string['ajaxfrequency'] = 'Spårningsfrekvens';
$string['cache_compresstracking'] = 'Spara i Totara-cachen';
$string['cachedef_events'] = 'IntelliData händelsedata';
$string['cachedef_tracking'] = 'IntelliData användarspårningsdata';
$string['calculateprogress'] = 'Beräkna framsteg';
$string['calculateprogressmsg'] = 'Är du säker på att du vill beräkna framstegen?';
$string['calculateprogresssuccessmsg'] = 'Ad hoc-uppgift skapad för att beräkna framstegen. Framsteg kommer att uppdateras snart.';
$string['classification'] = 'Klassificering';
$string['clientidentifier'] = 'API-identifierare';
$string['configuration'] = 'Inställningar för tabellexport';
$string['configurationsaved'] = 'Konfigurationen har sparats';
$string['copyintelliboardtracking'] = 'Dela upp exporten efter datatyp';
$string['customdata'] = 'Anpassad data';
$string['custommenuitem'] = 'Visa i anpassad meny';
$string['datatype'] = 'Data typ';
$string['datatype_activitycompletions'] = 'Genomföranden av aktivitet';
$string['datatypealreadyexists'] = 'Datatypen finns redan.';
$string['datatype_assignmentsubmissions'] = 'Inlämningsuppgifter';
$string['datatype_cohortmembers'] = 'Kohortmedlemmar';
$string['datatype_coursecompletions'] = 'Genomföranden av kurs';
$string['datatype_forumdiscussions'] = 'Forumdiskussioner';
$string['datatype_forumposts'] = 'Foruminlägg';
$string['datatype_gradecategories'] = 'Betygskategorier';
$string['datatype_intelliboarddetails'] = 'IntelliBoard detaljer';
$string['datatype_intelliboardlogs'] = 'IntelliBoard-loggar';
$string['datatype_intelliboardtotals'] = 'IntelliBoard totaler';
$string['datatype_intelliboardtracking'] = 'IntelliBoard spårning';
$string['datatype_migration_activities'] = 'Migrering av aktiviteter';
$string['datatype_migration_activitycompletions'] = 'Migrering av genomförande av aktivitet';
$string['datatype_migration_assignmentsubmissions'] = 'Migrering av inlämningsuppgifter';
$string['datatype_migration_categories'] = 'Migrering av kategorier';
$string['datatype_migration_cohortmembers'] = 'Migrering av kohortmedlemmar';
$string['datatype_migration_cohorts'] = 'Migrering av kohorter';
$string['datatype_migration_coursecompletions'] = 'Migrering av genomföranden av kurs';
$string['datatype_migration_courses'] = 'Migrering av kurser';
$string['datatype_migration_enrolments'] = 'Migrering av registreringar';
$string['datatype_migration_forumdiscussions'] = 'Migrering av forumdiskussioner';
$string['datatype_migration_forumposts'] = 'Migreringav forumposter';
$string['datatype_migration_gradecategories'] = 'Migrering av betygskategorier';
$string['datatype_migration_gradeitems'] = 'Migrering av betygsobjekt';
$string['datatype_migration_intelliboarddetails'] = 'Migrering av IntelliBoard detaljer';
$string['datatype_migration_intelliboardlogs'] = 'Migrering av IntelliBoard loggar';
$string['datatype_migration_intelliboardtotals'] = 'Migrering av IntelliBoard totaler';
$string['datatype_migration_intelliboardtracking'] = 'Migrering av IntelliBoard-spårning';
$string['datatype_migration_modules'] = 'Migrering av moduler';
$string['datatype_migration_participation'] = 'Migrering av användardeltagande';
$string['datatype_migration_quizattempts'] = 'Migrering av försök i Test';
$string['datatype_migration_quizquestionanswers'] = 'Migrering av svar på frågor i Test';
$string['datatype_migration_quizquestionattempts'] = 'Migrering av försök på frågor i Test';
$string['datatype_migration_quizquestionattemptsteps'] = 'Migrering av svarssteg på frågor i Test';
$string['datatype_migration_quizquestionattemptstepsdata'] = 'Migrering av svarsstegsdata på frågor i Test';
$string['datatype_migration_quizquestionrelations'] = 'Migrering av relationer på frågor i Test';
$string['datatype_migration_quizquestions'] = 'Migrering av frågor i Test';
$string['datatype_migration_roleassignments'] = 'Migrering av rolltilldelningar';
$string['privacy:metadata:local_intellidata_logs:timespend'] = 'Tidsåtgång, per dag.';
$string['privacy:metadata:local_intellidata_logs:trackid'] = 'Tabellens ID [bi_intellidata_tracking].';
$string['privacy:metadata:local_intellidata_tracking:type'] = 'Spårningstyp.';
$string['privacy:metadata:local_intellidata_tracking:userid'] = 'ID för användare som besöker Totara-sidan.';
$string['product'] = 'Produkt';
$string['product_engage'] = 'Engage';
$string['product_learn'] = 'Learn';
$string['product_perform'] = 'Perform';
$string['refreshconfig'] = 'Uppdatera';
$string['required_data_format'] = 'Dataformat krävs. Vänligen konfigurera administratörsinställningar.';
$string['resetcordconfirmation'] = 'Är du säker på att du vill återställa denna datatyp? All data kommer att återskapas.';
$string['resetdatatype'] = 'Är du säker på att du vill återställa denna datatyp?';
$string['resetexport'] = 'Återställ export';
$string['resetimporttrackingprogress'] = 'Återställ importspårningsprocessen';
$string['resetmigrationmsg'] = 'Är du säker på att du vill aktivera eller återställa migrering?';
$string['resetmigrationprogress'] = 'Återställ migreringsprocessen';
$string['resetmsg'] = 'Exportåterställningen lyckades';
$string['resettableexportsettings'] = 'Är du säker på att du vill återställa inställningarna för tabellexport?';
$string['resettodefault'] = 'Återställ';
$string['restricted'] = 'Begränsad';
$string['search'] = 'Sök';
$string['search_by'] = 'Sök via';
$string['status_help'] = 'Avgör om databastabellen visas i den visuella rapportbyggaren för IntelliBoard. Inaktiverade tabeller kan inte exporteras.';
$string['status_inprogress'] = 'Pågående';
$string['storage_not_exits'] = 'Lagring finns inte';
$string['table_export_settings'] = 'Inställningar för tabellexport';
$string['tabletype'] = 'Tabelltyp';
$string['timecreated'] = 'Skapad kl';
$string['timeend'] = 'Tid slut';
$string['timestart'] = 'Tid start';
$string['timestarted'] = 'Startade kl';
$string['trackadmin_desc'] = 'Aktivera tidsspårning för administratörsanvändare (rekommenderas inte)';
$string['trackevents'] = 'Spåra händelser';
$string['trackingstorage'] = 'Spåra lagring';
$string['tracklogs'] = 'Spåra tid för användare per dag';
$string['trackmedia'] = 'Spåra HTML5-media';
$string['trackmedia_desc'] = 'Spåra HTML5-video och ljud';
$string['unrestricted'] = 'Obegränsad';
$string['usertracking'] = 'Användarspårning';
$string['wrongdatatype'] = 'Fel datatyp';
