<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'bulkusers', language 'sv', branch 'MOODLE_36_STABLE'
 *
 * @package   bulkusers
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addall'] = 'Lägg till alla';
$string['addsel'] = 'Lägg till i urval';
$string['allfilteredusers'] = 'Alla filtrerade ({$a->count}/{$a->total})';
$string['allselectedusers'] = 'Alla valda ({$a->count}/{$a->total})';
$string['allusers'] = 'Alla användare ({$a})';
$string['available'] = 'Tillgänglig';
$string['confirmmessage'] = 'Vill du verkligen skicka meddelandet till alla dessa användare?<br />{$a}';
$string['nofilteredusers'] = 'Det gick inte att hitta några användare (0/{$a})';
$string['noselectedusers'] = 'Inga användare är valda';
$string['removeall'] = 'Ta bort alla';
$string['removesel'] = 'Ta bort urvalet av tillgängliga användare';
$string['selected'] = 'Urvalda';
$string['selectedlist'] = 'Lista över valda användare...';
$string['selectedlist_help'] = 'Användare kan läggas till eller tas bort från listan över valda användare genom att klicka på användarens namn och sedan välja önskad knapp. Flera användare kan väljas genom hålla ner Apple- eller Ctrl-knappen medan du markerar användarnas namn.';
$string['users'] = 'Användare';
$string['usersfound'] = '{$a} användare har hittats';
$string['users_help'] = 'Alla användare som uppfyller villkor för de filter som är aktiva listas. Om inget filter är angivet, så listas alla användare på webbplatsen.';
$string['usersinlist'] = 'Användare i lista';
$string['usersselected'] = '{$a} användare har förts till urvalet';
