<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_redis', language 'sv', branch 'MOODLE_36_STABLE'
 *
 * @package   cachestore_redis
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['database'] = 'Databasnummer';
$string['database_help'] = 'Helst bör du specificera ett unikt databasnummer för varje lagringsplats.

Olika installationer ska aldrig dela på en Redis-databas.';
$string['errordatabasenegative'] = 'Databas måste vara 0 eller positivt heltal.';
$string['password'] = 'Lösenord';
$string['password_help'] = 'Anger lösenordet för Redis-servern.';
$string['pluginname'] = 'Redis';
$string['prefixinvalid'] = 'Ogiltigt prefix. Du kan bara använda a-z A-Z 0-0-_.';
$string['serializer_php'] = 'Förvald PHP-serialiserare';
$string['server'] = 'Server';
$string['server_help'] = 'Detta anger värdnamn eller IP-adress för Redis-servern som ska användas.';
$string['test_database'] = 'Redis testdatabas';
$string['test_database_desc'] = 'Redis testdatabasnummer på testserver.';
$string['test_password'] = 'Redis testserver-lösenord';
$string['test_password_desc'] = 'Redis testserver-lösenord';
$string['test_read_password'] = 'Redis läs replika-lösenord';
$string['test_read_password_desc'] = 'Redis läs replika-lösenord';
$string['test_read_server'] = 'Redis läs replika-testserver';
$string['test_read_server_desc'] = 'Redis läs replika-server att använda för testning.';
$string['test_sentinelhosts'] = 'Redis-test för Sentinel-värdar';
$string['test_sentinelhosts_desc'] = 'Redis Sentinel-värdar som används för MUC-testning.';
