<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'editor_weka', language 'sv', branch 't18-release'
 * @package totara
 * @subpackage editor_weka
 */

$string['actions_menu_for'] = 'Åtgärdsmeny för {$a}';
$string['add_image_alt_text'] = 'Lägg till alt-text';
$string['add_layout'] = 'Lägg till layout';
$string['alt_text'] = 'Alt text';
$string['attachment'] = 'Bilaga';
$string['audio_alt_help'] = 'Textalternativ ger ett alternativt format av ljudinformation och kan användas av användare med hörselnedsättningar eller användare som föredrar att läsa istället för att lyssna. Textalternativet visas nedanför ljudfilen och öppnas i ett eget fönster.';
$string['cachedef_editorconfig'] = 'Cache för konfiguration av redigerare';
$string['caption'] = 'Rubrik';
$string['delete'] = 'Radera';
$string['displayas'] = 'Visa som';
$string['display_as_attachment'] = 'Visa som bilaga';
$string['display_as_card'] = 'Visa som kort';
$string['display_as_embedded_media'] = 'Visa som inbäddad media';
$string['display_as_text'] = 'Visa som text';
$string['display_text'] = 'Visa text';
$string['done'] = 'Färdig';
$string['edit_image_alt_text'] = 'Redigera alt-text';
$string['edit_link_label'] = 'Redigera länk';
$string['embedded_media'] = 'Inbäddad media';
$string['error_failed_to_execute'] = 'Misslyckades med att utföra redigerar-åtgärd.';
$string['error_failed_to_initialise'] = 'Misslyckades med att initialisera Weka-redigerare.';
$string['error_mobile_friendly_conversion'] = 'Kontrollera mobil-vänligt innehåll och spara när det är klart.';
$string['error_no_url_info'] = 'Denna URL har inte tillräcklig information tillgänglig.';
$string['error_textarea_not_found'] = 'Misslyckades med att initialisera Weka-redigerare. Textområdet hittades inte.';
$string['error_upload_failed'] = 'Uppladdning misslyckades.';
$string['file_size_exceed'] = 'Max filstorlek som du kan ladda upp är {$a}.';
$string['file_with_size'] = '{$a->filename} ({$a->size})';
$string['format_as_blocktype_status'] = 'Formatera som {$a}';
$string['go_to_link_label'] = 'Gå till länk';
$string['hashtag'] = '#{$a}';
$string['image_alt_help'] = 'Lägg till en tydlig beskrivning av bilden och dess sammanhang. Texten kommer läsas upp för användare som har skärmläsare för tillgänglighetsbehov, eller när bilden inte kan laddas ned.';
$string['image_size'] = 'Bildstorlek';
$string['image_size_x'] = 'Bildstorlek: {$a}';
$string['insert_link_label'] = 'Infoga länk';
$string['invalid_response'] = 'Ogiltigt svar från server';
$string['label_toolbar'] = 'Menyrad för Weka-redigerare';
$string['layout'] = 'Layout';
$string['layout_narrow_left_column'] = 'Smal vänsterkolumn';
$string['layout_narrow_right_column'] = 'Smal högerkolumn';
$string['layout_one_column'] = 'En kolumn';
$string['layout_settings'] = 'Layout-inställningar';
$string['layout_three_column'] = 'Tre kolumner';
$string['layout_two_column'] = 'Två kolumner';
$string['layout_x'] = 'Layout: {$a}';
$string['link'] = 'Länk';
$string['matching_hashtags'] = 'Matchande hashtaggar';
$string['matching_placeholders'] = 'Matchande platshållare';
$string['matching_users'] = 'Matchande användare';
$string['meta_upload_generic_error'] = 'Din fil kunde inte laddas upp, försök igen.';
$string['more_items'] = 'Mer';
$string['more_options'] = 'Fler val';
$string['open_in_new_window'] = 'Öppna i nytt fönster';
$string['opens_in_new_window'] = 'Öppnas i ett nytt fönster';
$string['opens_in_new_windowx'] = '{$a} (öppnas i ett nytt fönster)';
$string['placeholder'] = 'Platshållare';
$string['pluginname'] = 'Weka-redigerare';
$string['remove_link_target'] = 'Ta bort länk';
$string['size_large'] = 'Stor';
$string['size_medium'] = 'Medium';
$string['size_original'] = 'Original';
$string['size_small'] = 'Liten';
$string['transcript_modal_title_help'] = 'Om ditt textalternativ är ett Word-dokument, använd "Spara som" och välj .txt';
$string['unknown_attachment'] = 'Okänd bilaga';
$string['upload_audio_transcript'] = 'Ladda upp textalternativ (filformat .txt-fil)';
$string['upload_caption_confirmation'] = 'Undertexter har lagts till i videon';
$string['upload_captions'] = 'Använd undertexter';
$string['upload_caption_transcript_button'] = 'Ladda upp {$a} fil';
$string['upload_transcript'] = 'Ladda upp textalternativ';
$string['upload_video_caption'] = 'Ladda upp undertexter (filformat .vtt)';
$string['video_alt_help'] = 'Undertexter är en textversion av ljudinformation, som kan användas av användare med hörselnedsättningar eller de som föredrar att läsa istället för att höra. Undertexterna visas i mediaspelaren och synkroniseras med ljudet.';
$string['view_search_results'] = 'Visa sökresultat';
