<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'engage_survey', language 'sv', branch 't18-release'
 * @package totara
 * @subpackage engage_survey
 */

$string['cannot_view_survey'] = 'Du har inte rättigheter för att få se denna omröstning';
$string['close'] = 'Stäng fönster';
$string['created'] = 'Omröstning skapad';
$string['defaultlabel'] = 'Omröstning';
$string['deletesurvey'] = 'Radera omröstning';
$string['delete_survey_confirm_1'] = 'Är du säker på att du vill radera denna omröstning?';
$string['delete_survey_confirm_2'] = 'Den kommer att tas bort permanent och inga användare kommer längre att kunna se den.';
$string['deletewarningmsg'] = 'Denna åtgärd är permanent. Användare med tillgång till omröstningen kommer inte längre kunna se den.';
$string['deletewarningtitle'] = 'Radera omröstning';
$string['editsetting'] = 'Redigera inställningar';
$string['editsurvey'] = 'Redigera omröstning';
$string['edit_survey'] = 'Redigera {$a}';
$string['editsurveyaccessiblename'] = 'Redigera omröstning {$a}';
$string['error:answer'] = 'Kan inte svara på omröstningen';
$string['error:create'] = 'Kan inte skapa omröstning';
$string['error:delete'] = 'Kan inte radera omröstningen';
$string['error:reportsurvey'] = 'Kan inte rapportera omröstningen';
$string['error:sharecapability'] = 'Du har inte rättigheter för att dela denna omröstning.';
$string['error:shareprivate'] = 'Denna omröstning är endast synlig för dig. Ändra vem som kan se omröstningen före du delar den.';
$string['error:sharerestricted'] = 'Denna omröstning är inte synlig för alla och endast ägaren får dela den.';
$string['error:update'] = 'Kan inte uppdatera omröstningen';
$string['expiredat'] = 'Omröstning stänger {$a}';
$string['formtitle'] = 'Ange fråga för omröstning';
$string['formtypetitle'] = 'Hur många svar kan personer välja?';
$string['image_alt'] = 'Ikonen för omröstningen {$a}';
$string['likesurvey'] = 'Gilla omröstning  "{$a}"';
$string['messageprovider:voting_survey_notification'] = 'Röster i omröstning';
$string['message_survey'] = 'omröstning';
$string['noresult'] = 'Inga resultat ännu';
$string['option'] = 'Val';
$string['optionmultiple'] = 'Flera svar';
$string['optionsingle'] = 'Ett svar';
$string['optionstitle'] = 'Vad är svarsalternativen?';
$string['participant'] = 'deltagare';
$string['participants'] = 'deltagare';
$string['percentage'] = '{$a} %';
$string['pluginname'] = 'Omröstning';
$string['removelikesurvey'] = 'Ta bort gilla för omröstning "{$a}"';
$string['reportsurvey'] = 'Rapportera som olämpligt';
$string['resharesurvey'] = 'Dela omröstningen vidare "{$a}"';
$string['save'] = 'Spara';
$string['sharesurvey'] = 'Dela omröstning "{$a}"';
$string['survey'] = 'Omröstning';
$string['survey:create'] = 'Skapa omröstning';
$string['surveycreated'] = 'Omröstning skapad';
$string['survey:delete'] = 'Radera omröstning';
$string['surveydeleted'] = 'Omröstning raderad';
$string['surveyreshared'] = 'Omröstning delad vidare';
$string['survey:share'] = 'Dela omröstning';
$string['surveyshared'] = 'Omröstning delad';
$string['survey_unavailable'] = 'Omröstningen är inte längre tillgänglig';
$string['survey:unshare'] = 'Avlänka omröstning';
$string['survey:update'] = 'Uppdatera omröstning';
$string['surveyupdated'] = 'Omröstning uppdaterad';
$string['surveyvoted'] = 'Röstat i omröstning';
$string['tagarea_engage_resource'] = 'Omröstning';
$string['user_data_item_survey'] = 'Omröstning';
$string['user_data_item_survey_completion'] = 'Röstat i omröstning';
$string['viewresult'] = 'Visa alla resultat';
$string['vote'] = 'Rösta';
$string['votemessage'] = 'Visar {$a->options} av {$a->questions} resultat';
$string['vote_message'] = 'Du har en ny röst i din omröstning "{$a}"';
$string['vote_message_subject'] = '{$a} har röstat i din omröstning';
$string['vote_message_view'] = 'Visa resultat från omröstning';
$string['votenow'] = 'Rösta';
