<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'enrol_totara_program', language 'sv', branch 't18-release'
 * @package totara
 * @subpackage enrol_totara_program
 */

$string['enrolperiod'] = 'Vaktighet för registrering';
$string['enrolperiod_desc'] = 'Standardlängd i tid för hur länge registreringen är giltig (i sekunder). Om satt till noll, så kommer varaktighet för registrering vara obegränsad som standard.';
$string['enrolperiod_help'] = 'Längd i tid för hur länge registreringen är giltig, startar vid tidpunkten då användare registrerar sig själv. Om inaktiverad, så kommer varaktighet för registrering vara obegränsad.';
$string['guestaccess'] = 'Utan registrering, så har gäster
 <a href="{$a}">begränsad tillgång till att se kursen</a>.<br />';
$string['guestnoenrol'] = 'Du kan inte registrera dig på denna kurs. Du måste vara en riktig (inte gäst) användare för att få bli registrerad på denna kurs. Klicka "logga ut" för att sluta vara gäst, logga in med ditt individuella användarnamn och lösenord och försök sedan registrera dig igen.';
$string['nowenrolled'] = 'Du har blivit registrerad på kurs {$a->course} via obligatoriskt kursprogram {$a->program}.';
$string['nowenrolledcontinue'] = 'Du har blivit registrerad på kursen {$a->course} via obligatoriskt kursprogram {$a->program}.<br/>
        <br/><a href="{$a->url}">Fortsätt</a>';
$string['pluginname'] = 'Kursprogram';
$string['pluginname_desc'] = 'Denna plugin för registrering via Kursprogram används för att ge tillgång till kurser som bildar ett kursprogram. Kurser som läggs till i programmet kommer ha denna plugin automatiskt aktiverad och användare kommer automatiskt bli registrerade för relevanta kurser.';
$string['program'] = 'Kursprogram';
$string['redirectedsoon'] = 'Du skickas nu vidare';
$string['totara_program:unenrol'] = 'Avregistrera användare från kurs';
