<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'perform', language 'sv', branch 't18-release'
 * @package totara
 * @subpackage perform
 */

$string['a11y_activity_created_at_label'] = 'Skapad:';
$string['a11y_activity_job_assignment_label'] = 'Jobbrolls-tilldelning:';
$string['a11y_activity_type_label'] = 'Typ:';
$string['access_check_error'] = 'Kan inte nå denna aktivitet';
$string['actions'] = 'Åtgärder';
$string['actions_for_item'] = 'Åtgärder för "{$a}"';
$string['activation_criteria_assignments'] = 'Minst en grupp tilldelad';
$string['activation_criteria_elements'] = 'Åtminstone ett fråge-element tillagt per sektion';
$string['activation_criteria_relationships'] = 'Åtminstone en svarande deltagare tillagd (om flera sektioner används – så måste detta göras på en sektion som innehåller en fråga)';
$string['activation_criteria_schedule'] = 'Giltig schemaläggning för skapande av aktivitetstillfällen';
$string['activity_action_activate'] = 'Aktivera';
$string['activity_action_clone'] = 'Kopiera';
$string['activity_action_delete'] = 'Radera';
$string['activity_action_options'] = 'Åtgärder';
$string['activity_availability_closed'] = 'Stängd';
$string['activity_availability_filter_label_closed'] = 'Stängd';
$string['activity_availability_filter_label_open'] = 'Öppen';
$string['activity_content_tab_heading'] = 'Innehåll';
$string['activity_draft_not_ready'] = 'Utkast är inte färdigt för aktivering';
$string['activity_due_on'] = 'Förfaller den {$a}';
$string['activity_first_assigned_date'] = 'Datum när först tilldelad denna aktivitet';
$string['activity_general_anonymous_responses_label'] = 'Anonymisera svar';
$string['activity_general_anonymous_responses_label_help'] = 'När anonymisering används så kommer inte deltagarnas namn och svar visas för övriga deltagare eller i rapporter. För att säkerställa anonymisering så kan denna inställning inte ändras efter det att en aktivitet aktiverats. Dessutom gäller att stängning av alla inskickade svar är obligatorisk för synlighet av svar.';
$string['activity_general_response_attribution_heading'] = 'Synlighet och egenskaper för svar';
$string['activity_general_tab_heading'] = 'Allmänt';
$string['activity_instance_creation_heading'] = 'Skapa aktivitetstillfälle';
$string['activity_job_idnumber'] = 'Aktivitet, ID-nummer för jobb';
$string['activity_job_title'] = 'Aktivitet, jobbtitel';
$string['activity_name'] = 'Namn på utvecklingsaktivitet';
$string['activity_name_linked_to_view_form'] = 'Namn på utvecklingsaktivitet (länk till se formulär)';
$string['activity_name_restore_suffix'] = '- Kopia';
$string['activity_name_with_section_name_and_element_type'] = '{$a->activity_name} : {$a->section_name} ({$a->element_type})';
$string['activity_overall_progress_status_complete'] = 'Aktivitet är slutförd';
$string['activity_overall_progress_status_in_progress'] = 'Aktivitet pågår';
$string['activity_overall_progress_status_not_applicable'] = 'Aktivitet är n/a (enbart läsa)';
$string['activity_overall_progress_status_not_started'] = 'Aktivitet är inte påbörjad';
$string['activity_overall_progress_status_not_submitted'] = 'Aktivitet är inte inskickad';
$string['activity_overall_progress_status_overdue'] = 'Aktivitet är förfallen';
$string['activity_participant_can_view'] = 'Kan se andras svar';
$string['activity_participants_add'] = 'Lägg till deltagare';
$string['activity_participants_heading'] = 'Deltagare som svarar';
$string['activity_participants_select_done'] = 'Färdig';
$string['activity_participants_select_heading'] = 'Välj deltagare';
$string['activity_participants_view_only_add'] = 'Lägg till deltagare med enbart läsvy';
$string['activity_participants_view_only_heading'] = 'Deltagare med enbart läsvy';
$string['activity_participant_view_other_responses'] = '(*Kan se andras svar)';
$string['activity_progress_filter_label_complete'] = 'Genomförd';
$string['activity_progress_filter_label_incomplete'] = 'Ofullständig';
$string['activity_progress_filter_label_open'] = 'Öppen';
$string['activity_progress_filter_label_overdue'] = 'Försenad';
$string['activity_report_no_params_warning_message'] = 'Denna rapport kan endast nås från gränssnittet för rapportering - gå till sidan <a href="{$a->url}">rapportering över utvecklingsaktiviteter</a>, och välj data att rapportera på.';
$string['activity_response_data_actions'] = 'Åtgärder';
$string['activity_section_done'] = 'Färdig';
$string['activity_status_active'] = 'Aktiv';
$string['activity_status_banner_active'] = 'Denna aktivitet är <strong>aktiv</strong>. Förändringar kan göras som kommer att påverka framtida, och vissa fall befintliga, tillfällen.';
$string['activity_status_banner_draft'] = 'Denna aktivitet är just nu ett utkast.';
$string['activity_status_banner_help_intro'] = 'Den kan aktiveras när alla följande kriterier har uppnåtts:';
$string['activity_status_banner_help_title'] = 'Visa kriterier för aktivering av aktivitet';
$string['activity_status_draft'] = 'Utkast';
$string['activity_title_for_subject'] = '{$a->activity} för {$a->user}';
$string['activity_title_with_subject_creation_date'] = '{$a->title} ({$a->date})';
$string['activity_type'] = 'Aktivitetstyp';
$string['activity_type_help_text'] = 'Detta kan ändras senare – så länge som aktiviteten fortfarande är i utkastformat.';
$string['activity_your_progress_label'] = 'Dina framsteg:';
$string['add_activity'] = 'Lägg till aktivitet';
$string['add_participants_page_title'] = 'Lägg till deltagare';
$string['add_section'] = 'Lägg till sektion';
$string['add_section_error_section_mode'] = 'Aktivitet är inte inställd för flera sektioner';
$string['add_your_response'] = 'Lägg till ditt svar';
$string['all_job_assignments'] = 'Alla';
$string['all_performance_data_records'] = 'Alla dataposter från utvecklingsaktiviteter';
$string['all_relationships_select_option_label'] = 'Alla';
$string['all_responses_anonymised'] = 'Alla svar anonymiserade';
$string['anonymous_group_relationship_name'] = 'Anonym';
$string['automatic_closure_status_mismatch_warning'] = 'Stängning är angett som ett villkor för synlighet av svar. När automatisk stängning är inaktiverat så kan detta kan inte uppfyllas av deltagare utan manuellt ingripande. Aktivera detta – eller ändra villkor för synlighet av svar på fliken "Allmänt" till "Inget".';
$string['availability'] = 'Tillgänglighet';
$string['back_to_activity'] = '« Tillbaka till utvecklingsaktivitet';
$string['back_to_activity_content'] = 'Innehåll ({$a})';
$string['back_to_all_activities'] = '« Tillbaka till alla utvecklingsaktiviteter';
$string['back_to_manage_participation'] = '« Tillbaka till hantera deltagare';
$string['back_to_report'] = 'Tillbaka till utvecklingsaktivitets-data för {$a}';
$string['back_to_user_activities'] = 'Utvecklingsaktiviteter';
$string['boolean_setting_text_disabled'] = 'Inaktiverad';
$string['boolean_setting_text_enabled'] = 'Aktiverad';
$string['browse_records_by_content'] = 'Bläddra i poster utifrån innehåll';
$string['browse_records_by_user'] = 'Bläddra i poster utifrån användare';
$string['bulk_export'] = 'Bulk-export';
$string['bulk_export_filter_changed_warning_message'] = 'Nya rapportfilter har tillämpats sedan sidan där du hämtade export senast uppdaterades, och ditt exporterade innehåll kommer att skilja sig från det som visades på sidan. Detta kan bero på förändringar i samma rapport som är gjorda i en annan webbläsar-flik eller ett annat fönster. Gå tillbaka och gör om din sökning innan du exporterar igen, om du vill säkerställa att du får korrekta poster.';
$string['bulk_export_no_params_warning_message'] = 'Denna rapport kan endast nås från gränssnittet för rapportering, för att välja poster att exportera - gå till sidan <a href="{$a->url}">rapportering över utvecklingsaktiviteter</a>, och välj data att exportera.';
$string['bulk_export_shortname_incorrect'] = 'Försök att genomföra bulkexport med ogiltigt rapport-kortnamn';
$string['bulk_export_type_incorrect'] = 'Ogiltig typ av bulkexport';
$string['bulk_response_data_filter_changed_warning_message'] = 'Nya rapportfiler har tillämpats efter det att sidan som visar rapporten senast uppdaterades, och ditt rapportinnehåll kommer att bli annorlunda till vad som visades innan på sidan. Detta kan bero på förändringar gjorda i ett annat webbläsarfönster för samma rapport. Gå tillbaka och återaktivera din sökning för att säkerställa att du får rätt poster.';
$string['bulk_response_data_no_params_warning_message'] = 'Denna rapport kan endast nås via rapportgränssnittet för utvecklingsaktiviteter - för att välja poster att visa, gå till <a href="{$a->url}">rapportering av utvecklingsaktiviteter</a> och välj data att visa.';
$string['bulk_response_data_shortname_incorrect'] = 'Försök få svarsdata med ett ogiltigt kortnamn för inbäddad rapport.';
$string['bulk_response_data_type_incorrect'] = 'Ogiltigt rapporttyp för svarsdata';
$string['button_cancel'] = 'Avbryt';
$string['button_close'] = 'Stäng';
$string['button_close_all_instances'] = 'Stäng alla instanser';
$string['button_continue'] = 'Fortsätt';
$string['button_create'] = 'Skapa';
$string['button_delete'] = 'Radera';
$string['button_done'] = 'Färdig';
$string['button_export'] = 'Exportera';
$string['button_reopen'] = 'Återöppna';
$string['button_save'] = 'Spara';
$string['button_view'] = 'Visa';
$string['button_view_as_report'] = 'Visa som rapport';
$string['button_view_more'] = 'Visa mer';
$string['can_not_edit_section_elements'] = 'Kan inte redigera innehålls-element';
$string['cannot_manage_participant'] = 'Du har inte rättigheter för att hantera deltagande';
$string['can_not_view_element'] = 'Du har inte rättighet att se detta element.';
$string['can_not_view_relationships'] = 'Du har inte rättighet att visa relationer';
$string['can_not_view_report_identifiers'] = 'Du har inte rättighet att se rapport-ID:n.';
$string['check_notification_trigger_task'] = 'Periodisk kontroll av villkor för notifierings-utllösare';
$string['choose_element_type_plural'] = 'Välj elementtyper';
$string['choose_relationship_name_plural'] = 'Välj relationsnamn';
$string['choose_section_id_plural'] = 'Välj sektionstitlar';
$string['cleanup_unused_element_identifiers_task'] = 'Städa upp oanvända identifierare av element';
$string['close_activity_subject_instances_on_due_date_task'] = 'Stäng alla medarbetartillfällen vid förfallodatum';
$string['close_all'] = 'Stäng alla';
$string['close_all_instances'] = 'Stäng alla instanser';
$string['close_all_instances_modal_message'] = 'Detta kommer att stänga alla medarbetartillfällen som just nu är öppna, för att förhindra ytterligare inlämningar av svar från alla deltagare, oavsett hur långt de kommit.';
$string['condition_actor_is_participant_fail'] = 'Användaren som just nu är inloggad är inte deltagaren.';
$string['conditional_duedate_participant_placeholder'] = 'Detta behöver genomföras senast {$a->duedate}.';
$string['conditional_duedate_subject_placeholder'] = 'De behöver svara senast {$a->duedate}.';
$string['configshowhistoricactivities'] = 'Använd denna inställning för att göra eventuella historiska Medarbetarsamtal (legacy) och 360 Feedback (legacy) synliga för tilldelade användare under sina Utvecklingsaktiviteter.

Notera: Funktionaliteten Medarbetarsamtal (legacy) och 360 Feedback (legacy) måste också vara aktiverad för att göra historiska aktiviteter synlig.';
$string['confirm_selection'] = 'Bekräfta val';
$string['content_cannot_be_added'] = 'Du kan inte lägga till objekt eftersom funktionen för närvarande är inaktiverad på den här webbplatsen.';
$string['create_activity'] = 'Lägg till aktivitet';
$string['create_activity_select_placeholder'] = 'Välj ...';
$string['create_activity_title'] = 'Titel';
$string['create_activity_type'] = 'Typ';
$string['created_at'] = 'Skapad den';
$string['create_manual_participant_progress_task'] = 'Skapa framstegsposter för att välja manuella deltagare i utvecklingsaktiviteter';
$string['create_subject_instance_task'] = 'Skapa medarbetartillfälle för utvecklingsaktiviteter';
$string['date'] = 'Datum';
$string['date_completed'] = 'Datum genomförd';
$string['date_created'] = 'Datum när tillfälle skapades';
$string['date_updated'] = 'Datum uppdaterat';
$string['default_sort'] = 'Standard ordningsföljd';
$string['deleted_dynamic_source_label'] = '{$a} (raderad)';
$string['deleted_user'] = 'Raderad användare';
$string['delete_element'] = 'Radera element: {$a}';
$string['delete_relationship'] = 'Radera {$a}';
$string['development'] = 'Utveckling';
$string['due_date'] = 'Förfallodatum';
$string['due_date_disabled'] = 'Förfallodatum inaktiverat';
$string['due_date_disabled_description'] = 'Deltagare förväntas inte skicka in sina svar före ett visst datum.';
$string['due_date_enabled'] = 'Förfallodatum aktiverat';
$string['due_date_enabled_description'] = 'Deltagare förväntas skicka in sina svar före ett visst datum – påminnelse-notifieringar kan baseras på detta.';
$string['due_date_enabled_fixed_date'] = 'kalenderdatum (samma fasta datum för alla tillfällen)';
$string['due_date_enabled_relative_date'] = 'tid sedan skapande av tillfälle';
$string['due_date_enabled_relative_date_a11y'] = 'inom {$a->value} {$a->range} efter det att varje tillfälle skapats';
$string['due_date_enabled_relative_date_label'] = 'Tid sedan tillfälle skapades';
$string['due_date_error_must_be_after_creation_date'] = 'Förfallodatum måste vara efter skapad-datum';
$string['due_date_error_not_integer'] = 'Ange ett giltigt heltal';
$string['due_date_is_disabled'] = 'Inaktiverat';
$string['due_date_is_enabled'] = 'Aktiverat';
$string['edit_content_elements'] = 'Redigera innehållselement';
$string['edit_element'] = 'Redigera element: {$a}';
$string['edit_section'] = 'Redigera sektion';
$string['element_action_options'] = 'Åtgärder';
$string['element_data'] = 'Data';
$string['element_description'] = 'Beskrivning';
$string['element_description_hide'] = 'Dölj beskrivning';
$string['element_description_show'] = 'Visa beskrivning';
$string['element_enable_description'] = 'Aktivera beskrivning';
$string['element_enable_option_description'] = 'Aktivera beskrivning {$a}';
$string['element_identifier'] = 'Rapport-ID';
$string['element_is_required'] = 'Är obligatoriskt?';
$string['element_option_description'] = 'Beskrivning {$a}';
$string['element_reporting_title_activity'] = 'Aktivitet';
$string['element_reporting_title_element_type'] = 'Typ av element';
$string['element_reporting_title_required'] = 'Obligatorisk';
$string['element_reporting_title_responding_relationship'] = 'Relation svarande';
$string['element_reporting_title_responding_relationship_id'] = 'Relations-ID svarande';
$string['element_reporting_title_responding_relationships'] = 'Relationer svarande';
$string['element_reporting_title_section_id'] = 'Sektions-ID';
$string['element_reporting_title_section_title'] = 'Titel på sektion';
$string['element_reporting_title_section_title_by_activity'] = 'Sektionstitel per aktivitet';
$string['element_reporting_title_section_title_relationship_id'] = 'Relations-ID för sektion';
$string['element_title'] = 'Titel';
$string['element_type'] = 'Typ av element';
$string['element_type_heading_a11y'] = '{$a}:';
$string['embedded_perform_manage_participation_participant_instance'] = 'Deltagartillfällen i utvecklingsaktiviteter: Hantera deltagande';
$string['embedded_perform_manage_participation_participant_section'] = 'Deltagartillfällen i utvecklingsaktiviteter: Hantera deltagande';
$string['embedded_perform_manage_participation_subject_instance'] = 'Medarbetartillfällen i utvecklingsaktivitet: Hantera deltagande';
$string['embedded_perform_participation_participant_instance'] = 'Deltagartillfällen i utvecklingsaktiviteter';
$string['embedded_perform_participation_subject_instance'] = 'Medarbetartillfällen i utvecklingsaktivitet';
$string['embedded_perform_response_data'] = 'Svarsdata i utvecklingsaktivitet';
$string['embedded_perform_response_data_cloning_not_allowed'] = 'Denna rapport kan inte klonas';
$string['embedded_perform_response_element_by_activity'] = 'Rapport över svar i utvecklingsaktivitet: Element i enskild aktivitet';
$string['embedded_perform_response_element_by_reporting_id'] = 'Rapport över svar i utvecklingsaktivitet: Element i uppsättningar med rapport-ID:n.';
$string['embedded_perform_response_export'] = 'Export av svar från utvecklingsaktivitet';
$string['embedded_perform_response_export_cloning_not_allowed'] = 'Denna rapport kan inte klonas eftersom den endast kan användas för att exportera aktivitetssvar.';
$string['embedded_perform_response_subject_instance'] = 'Rapport över svar i utvecklingsaktivitet: Medarbetar-tillfällen för enskild medarbetare';
$string['embedded_perform_response_user'] = 'Rapport över svar i utvecklingsaktivitet: Medarbetare';
$string['enable_performance_activities'] = 'Aktivera utvecklingsaktiviteter';
$string['enable_performance_activities_description'] = 'När aktiverat så får användare tillgång till utvecklingsaktiviteter. All funktionalitet relaterad till utvecklingsaktiviteter kommer att vara synlig och tillgänglig för användare.';
$string['error_access_permission_missing'] = 'Du har inte rättigheter för att få tillgång till denna utvecklingsaktivitet.';
$string['error_activate'] = 'Kan inte aktivera denna aktivitet, på grund av att tillståndet är ogiltigt eller villkor inte uppfyllda.';
$string['error_activity_id_wrong'] = 'Fel aktivitets-ID';
$string['error_activity_name_missing'] = 'Du kan inte skapa en aktivitet med ett tomt namn';
$string['error_activity_type_missing'] = 'Du kan inte skapa en aktivitet utan en typ';
$string['error_activity_type_unknown'] = 'Ogiltigt ID för aktivitetstyp';
$string['error_activity_unavailable'] = 'Du kan inte se rapport för denna aktivitet eftersom du inte har rättigheter kopplade til någon av dess medarbetare';
$string['error_create_permission_missing'] = 'Du har inte rättighet att skapa en utvecklingsaktivitet.';
$string['error_export_permission_missing'] = 'Du har inte rättighet att exportera denna data';
$string['error_external_participant_duplicate_email'] = 'Ange en annan e-postadress';
$string['error_no_participants_selected'] = 'Du måste välja minst en användare.';
$string['error_question_required'] = 'Fråga krävs';
$string['error_subject_instance_id_wrong'] = 'Fel medarbetartillfälles-ID';
$string['error_updating_activity_manual_relationships'] = 'Kan inte uppdatera välja relationer – aktivitet är aktiv';
$string['error_user_unavailable'] = 'Du kan inte se rapport för denna medarbetare eftersom du inte har rättighet';
$string['event_activity_activated'] = 'Utvecklingsaktivitet aktiverad';
$string['event_activity_created'] = 'Utvecklingsaktivitet skapad';
$string['event_activity_deleted'] = 'Utvecklingsaktivitet raderad';
$string['event_activity_subject_instances_closed'] = 'Medarbetartillfälle i utvecklingsaktivitet stängd';
$string['event_participant_instance_availability_closed'] = 'Deltagartillfälle i utvecklingsaktivitet stängd';
$string['event_participant_instance_availability_opened'] = 'Deltagartillfälle i utvecklingsaktivitet öppnat';
$string['event_participant_instance_manually_added'] = 'Deltagartillfälle i utvecklingsaktivitet manuellt tillagt';
$string['event_participant_instance_manually_deleted'] = 'Deltagartillfälle i utvecklingsaktivitet manuellt raderat';
$string['event_participant_section_availability_closed_name'] = 'Tillgänglighet för deltagare i sektion i utvecklingsaktivitet stängd';
$string['event_participant_section_availability_opened_name'] = 'Tillgänglighet för deltagare i sektion i utvecklingsaktivitet öppnad';
$string['event_participant_section_saved_as_draft'] = 'Deltagares sektion i utvecklingsaktivitet sparad som utkast';
$string['event_subject_instance_activated'] = 'Medarbetartillfälle i utvecklingsaktivitet aktiverat';
$string['event_subject_instance_availability_closed'] = 'Medarbetartillfälle i utvecklingsaktivitet stängt';
$string['event_subject_instance_availability_opened'] = 'Medarbetartillfälle i utvecklingsaktivitet öppnat';
$string['event_subject_instance_manually_deleted'] = 'Medarbetartillfälle i utvecklingsaktivitet manuellt raderat';
$string['event_subject_instance_manual_participants_selected'] = 'Deltagande användare manuellt valda för medarbetartillfällen i utvecklingsaktivitet';
$string['event_track_schedule_changed'] = 'Schema ändrat för spår i utvecklingsaktivitet';
$string['event_track_subject_instance_generation_changed'] = 'Skapande ändrat för spår för medarbetartillfällen i utvecklingsaktivitet';
$string['event_track_user_assigned'] = 'Användare tilldelad till ett spår i en utvecklingsaktivitet';
$string['event_track_user_group_assigned'] = 'Användargrupp tilldelad till ett spår i en utvecklingsaktivitet';
$string['event_track_user_group_unassigned'] = 'Användargrupp borttagen från ett spår i en utvecklingsaktivitet';
$string['event_track_users_assigned'] = 'Användare tilldelade till ett spår i en utvecklingsaktivitet';
$string['event_track_user_unassigned'] = 'Användare avdelad från ett spår i en utvecklingsaktivitet';
$string['expand_all_assignments_task'] = 'Expandera alla aktiva tilldelade spår i utvecklingsaktiviteter';
$string['expand_assignments_task'] = 'Expandera tilldelade spår i utvecklingsaktiviteter flaggade för expansion';
$string['expand_task_notification_body'] = 'Alla användare tilldelade till spår i utvecklingsaktiviteter har synkats.';
$string['expand_task_notification_subject'] = 'Utvecklingsaktiviteter: Synkronisering av tilldelade användare är genomfört';
$string['export'] = 'Exportera';
$string['export_all'] = 'Exportera alla';
$string['export_as_csv'] = 'Exportera som CSV';
$string['export_as_excel'] = 'Exportera som Excel';
$string['export_confirm_modal_body'] = 'Om du har efterfrågat ett stort antal poster, så kan exporten ta lite tid. Din webbläsare behöver vara öppen tills exporten är klar.';
$string['export_confirm_modal_text'] = 'Valda poster kommer att exporteras till CSV, med en rad per svar. Om du har begärt ett stort antal poster så kan exporten ta lite tid. Din webbläsare måste fortsätta vara öppen till dess exporten är genomförd.';
$string['export_confirm_modal_title'] = 'Exportera svarsposter från utvecklingsaktivitet';
$string['export_confirm_modal_type'] = 'Valda poster kommer att exporteras till {$a}, med en rad per svaar';
$string['export_invalid_format_warning_message'] = 'Formatet som du försöker att exportera till med  ({$a}) har inaktiverats. Fråga en administratör om att aktivera  ({$a})-formatet eller ignorera och aktivera  ({$a})-formatering på den inbäddade rapporten.';
$string['export_limit_exceeded_modal_text'] = 'Max {$a} poster kan exporteras i en enskild fil. Använd filtret för att begränsa antalet poster som ska bulk-exporteras och försök igen.';
$string['export_limit_exceeded_modal_title'] = 'Storleksgräns för export överskriden';
$string['export_type_csv'] = 'CSV';
$string['export_unsupported_format_warning_message'] = 'Du försöker exportera i ett format som för närvarande inte stöds för denna export';
$string['external_participation_invalid_heading'] = 'Tyvärr';
$string['external_participation_invalid_message'] = 'Denna utvecklingsaktivitet är inte längre tillgänglig.';
$string['external_participation_success_heading'] = 'Tack';
$string['external_participation_success_message'] = 'Dina svar har skickats in';
$string['external_participation_success_message_closed'] = 'Denna aktivitet är nu stängd.';
$string['external_participation_success_review_link_text'] = 'Granska dina svar';
$string['external_user_email'] = 'E-postadress';
$string['external_user_email_help'] = 'Extern respondent {$a}s e-postadress';
$string['external_user_name'] = 'Namn';
$string['external_user_name_help'] = 'Extern respondent {$a}s namn';
$string['fixed_date_selector_date'] = 'Datum';
$string['fixed_date_selector_error_range'] = 'Slutdatum för intervall kan inte vara tidigare än startdatum';
$string['general_info_label_activity_description'] = 'Beskrivning';
$string['general_info_label_activity_title'] = 'Rubrik på aktivitet';
$string['general_info_label_activity_type'] = 'Aktivitetstyp';
$string['general_info_participant_selection_description'] = 'Deltagare för respektive relation nedan måste väljas manuellt av den utvalda rollen.';
$string['general_info_participant_selection_heading'] = 'Val av deltagare';
$string['general_info_select_activity_type'] = 'Välj en typ';
$string['get_started'] = 'Starta';
$string['hidden_anonymised'] = 'Dold (anonymiserad)';
$string['html_content_title'] = 'Innehåll';
$string['instance_info_card_creation_date'] = 'Skapad datum';
$string['instance_info_card_show_all_button'] = 'Visa alla';
$string['instance_info_card_subject_full_name'] = 'Medarbetare fullständigt namn';
$string['instance_number'] = 'Tillfälle nummer';
$string['instance_one'] = '1 tillfälle';
$string['instances'] = '{$a} tillfällen';
$string['in_team'] = '{$a}s team';
$string['invalid_activity'] = 'Ogiltig aktivitet';
$string['invalid_change_on_closed_participant_section'] = 'Kan inte uppdatera svar i en stängd deltagar-sektion';
$string['invalid_relationship'] = 'Ogiltig relation';
$string['invalid_section'] = 'Ogiltig sektion';
$string['invalid_state_switch'] = 'Kan inte växla från {$a->from_state} till {$a->target_state}';
$string['is_overdue'] = 'Förfallodatum passerat';
$string['items_selected_by'] = 'Dessa poster valdes av {$a->user} den {$a->date}.';
$string['job_assignment_start_date'] = 'Startdatum för jobbroll';
$string['manage_activities_tabs_assignment'] = 'Tilldelningar';
$string['manage_activities_tabs_content'] = 'Innehåll';
$string['manage_activities_tabs_general'] = 'Allmänt';
$string['manage_activities_tabs_instance_creation'] = 'Skapande av tillfälle';
$string['manage_activities_tabs_notifications'] = 'Notifieringar';
$string['manage_activity_for_page_title'] = 'Hantera utvecklingsaktivitet: {$a}';
$string['manage_activity_list_filter_name'] = 'Namn';
$string['manage_activity_list_filter_name_placeholder'] = 'Sök aktiviteter';
$string['manage_activity_list_filter_status'] = 'Status';
$string['manage_activity_list_filter_type'] = 'Typ';
$string['manage_activity_list_none_created'] = 'Inga aktiviteter har skapats ännu.';
$string['manage_activity_list_none_filtered'] = 'Inga matchande poster hittades.';
$string['manage_activity_list_sort_creation_date'] = 'Skapad datum';
$string['manage_activity_list_sort_name'] = 'Namn';
$string['manage_activity_page_title'] = 'Hantera utvecklingsaktivitet';
$string['manage_participation'] = 'Hantera deltagare';
$string['manage_participation_heading'] = 'Hantera deltagare: “{$a}”';
$string['manage_participation_no_activities'] = 'Inga aktiviteter att visa. När en användare fått ett tillfälle skapat – och du har tillåtelse att hantera denna användare – så kommer den aktiviteten att visas här.';
$string['manage_participation_participant_instances_number_shown'] = '{$a} - Deltagartillfällen';
$string['manage_participation_participant_sections_number_shown'] = '{$a} - Deltagarsektioner';
$string['manage_participation_select_activity'] = 'Välj aktivitet';
$string['manage_participation_subject_instances_number_shown'] = '{$a} - Medarbetartillfällen';
$string['manage_section_content_page_title'] = 'Innehållselement: {$a}';
$string['manual_participant_add_confirmation_message'] = '{$a} ytterligare deltagartillfällen kommer att skapas för detta medarbetartillfälle. Detta kommer inte påverka andra deltagare i aktiviteten, men kan påverka övergripande framsteg och tillgänglighetsstatus i deltagartillfället (t ex återöppning om stängt, och/eller markera ett tillfälle som är "genomfört" som "pågår").';
$string['manual_participant_add_confirmation_message_singular'] = '1 ytterligare deltagartillfälle kommer att skapas för detta medarbetartillfälle. Detta kommer inte påverka andra deltagare i aktiviteten, men kan påverka övergripande framsteg och tillgänglighetsstatus i deltagartillfället (t ex återöppning om stängt, och/eller markera ett tillfälle som är "genomfört" som "pågår").';
$string['manual_participant_add_confirmation_title'] = 'Bekräfta skapande av deltagares tillfällen';
$string['manual_participant_add_no_relationships'] = 'Det finns inga relationer tillgängliga för att lägga till ytterligare deltagare till detta medarbetartillfälle.';
$string['manual_participant_add_require_at_least_one'] = 'Du måste välja minst en användare i någon av relationerna för att skapa ytterligare deltagar-tillfällen.';
$string['manual_participant_selector_role_description'] = 'Deltagare för varje relation måste väljas manuellt av den utvalda rollen.';
$string['manual_participant_selector_role_heading'] = 'Urval av deltagare';
$string['menu_title_activity_management'] = 'Hantering av aktiviteter';
$string['menu_title_activity_response_data'] = 'Utvecklingsaktiviteter – svarsdata';
$string['menu_title_my_activities'] = 'Aktiviteter';
$string['messageprovider:activity_notification'] = 'Notifieringar för utvecklingsaktivitet';
$string['messageprovider:activity_reminder'] = 'Påminnelser för utvecklingsaktivitet';
$string['modal_activate_message'] = 'Aktivering innebär att denna aktivitet publiceras och startas. Medarbetare kommer att tilldelas och tillfällen kommer skapas för dem utifrån schemaläggningen för aktiviteten. Efter aktivering så kan ändringar fortfarande göras avseende tilldelningar – men innehåll kan inte längre redigeras.';
$string['modal_activate_message_question'] = 'Är du säker på att du vill aktivera denna aktivitet?';
$string['modal_activate_message_users'] = '{$a} användare kommer att tilldelas vid aktivering.';
$string['modal_activate_title'] = 'Bekräfta aktivering av aktivitet';
$string['modal_can_not_activate_message'] = 'Aktivering av detta aktivitets-utkast är endast möjlig när alla följande kriterier är uppfyllda:';
$string['modal_can_not_activate_title'] = 'Aktivitet kan inte aktiveras';
$string['modal_can_not_delete_activity_message'] = 'Denna aktivitet kan inte raderas, eftersom den innehåller frågor som är kopplade till andra element:';
$string['modal_can_not_delete_activity_title'] = 'Kan inte radera aktivitet';
$string['modal_can_not_delete_element_message'] = 'Denna fråga kan inte raderas, eftersom den är kopplad till andra element:';
$string['modal_can_not_delete_element_title'] = 'Kan inte radera fråge-element';
$string['modal_can_not_delete_relationship_title'] = 'Kan inte ta bort deltagare';
$string['modal_can_not_delete_section_message'] = 'Denna sektion kan inte raderas, eftersom den innehåller frågor som är kopplade till andra element:';
$string['modal_can_not_delete_section_title'] = 'Kan inte radera sektion';
$string['modal_confirm'] = 'Bekräfta';
$string['modal_delete_confirmation_line'] = 'Är du säker på att du vill radera denna aktivitet?';
$string['modal_delete_draft_message'] = 'Detta kommer att permanent radera allt innehåll skapat för denna aktivitet. Det kommer inte påverka tilldelade användare, eftersom tilldelningar endast skapas vid aktivering av aktivitet.';
$string['modal_delete_draft_title'] = 'Bekräfta radering av utkast till aktivitet';
$string['modal_delete_message'] = 'Detta kommer att permanent radera allt innehåll för denna aktivitet, och relaterade användarposter. Detta kan påverka aggregerad data baserat på dessa poster, och få inverkan på schemaläggningsregler för andra aktiviteter baserade på deltagande i denna aktivitet.';
$string['modal_delete_message_data_recovery_warning'] = 'Raderad data kan inte återskapas';
$string['modal_delete_title'] = 'Bekräfta radering av aktivitet';
$string['modal_element_delete_message'] = 'Detta kan inte ångras.';
$string['modal_element_delete_title'] = 'Bekräfta radering av element';
$string['modal_element_move_from'] = 'Flytta från';
$string['modal_element_move_message'] = 'Det kommer läggas till som sista element i sektionen som det flyttas till.';
$string['modal_element_move_title'] = 'Flytta element till annan sektion';
$string['modal_element_move_to'] = 'Flytta till';
$string['modal_element_unsaved_changes_message'] = 'Du har just nu osparade ändringar som kommer försvinna om du stänger denna innehållsredigerare. Avbryt för att gå tillbaka och spara individuella innehållselement. Stäng för att ignorera ändringarna.';
$string['modal_element_unsaved_changes_title'] = 'Osparade ändringar kommer försvinna';
$string['modal_notification_preview'] = 'Förhandsgranskning av notifiering';
$string['modal_participant_instance_delete_confirmation_line'] = 'Är du säker på att du vill radera detta deltagartillfälle?';
$string['modal_participant_instance_delete_message'] = 'Detta kommer att permanent radera deltagartillfället och alla tillhörande poster. Raderingen kan påverka aggregerad data som är baserad på dessa poster.';
$string['modal_participant_instance_delete_title'] = 'Radera deltagartillfälle';
$string['modal_section_delete_message'] = 'Detta kommer också att radera alla innehållselement som finns i denna sektion.';
$string['modal_section_delete_title'] = 'Bekräfta radering av sektion';
$string['modal_subject_instance_delete_confirmation_line'] = 'Är du säker på att du vill radera detta medarbetartillfälle?';
$string['modal_subject_instance_delete_message'] = 'Detta kommer att permanent radera medarbetartillfället och alla tillhörande poster. Raderingen kan påverka aggregerad data baserad på dessa poster.';
$string['modal_subject_instance_delete_message_line1'] = 'Detta kommer att radera medarbetartillfället och alla relaterade deltagarposter för denna aktivitet.';
$string['modal_subject_instance_delete_message_line2'] = 'Nya tillfällen kan fortsatt skapas för denna medarbetare. Om du vill ta bort denna medarbetare från denna aktivitet permanent, gå till fliken "Tilldelningar" och ta bort tilldelningen för denna medarbetare innan du raderar detta medarbetartillfälle.';
$string['modal_subject_instance_delete_title'] = 'Radera medarbetartillfälle';
$string['modal_warning_delete_activity_message'] = 'Denna aktivitet innehåller frågor som refereras till från andra element:';
$string['modulename'] = 'Utvecklingsaktivitet';
$string['modulenameplural'] = 'Utvecklingsaktiviteter';
$string['move'] = 'Flytta';
$string['move_element'] = 'Flytta {$a}';
$string['move_to_other_section'] = 'Flytta till annan sektion';
$string['multiple_sections'] = 'Flera sektioner';
$string['multiple_sections_confirmation_title'] = 'Bekräfta ändring av format';
$string['multiple_sections_disabled_confirmation_text'] = 'Innehållet på alla sektioner kommer att slås ihop och sektionernas titlar kommer tas bort. Deltagar-inställningar kommer tas bort. Detta kan inte ångras.';
$string['multiple_sections_enabled_confirmation_text'] = 'Allt befintligt innehåll kommer att samlas i den första sektionen, tillsammans med befintliga deltagarinställningar';
$string['multiple_sections_label_help'] = 'Genom att använda flera sektioner ökar flexibiliteten och kontrollen över deltagarnas upplevelse av en aktivitet. Detta då varje sektion har sina egna inställningar för användare. Användares framsteg per sektion spåras och sektionstiteln kommer viss som navigering i aktiviteten. Det går att välja mellan format – men om du skapat flera sektioner och sen inaktiverar detta så kommer titlar och deltagarinställningar på sektionsnivå att gå förlorade. (Däremot behålls innehållet – som då slås ihop.)';
$string['need_to_add_participant'] = '(Minst en svarande deltagare)';
$string['next_section'] = 'Nästa sektion';
$string['no_items_selected'] = 'Inga poster har valts';
$string['no_participants'] = 'Du måste först lägga till deltagare i denna aktivitetssektion, innan du kan välja vilka deltagare som kan välja bedömningsposter.';
$string['no_participants_added'] = 'Inga deltagare tillagda';
$string['no_recipients'] = 'Inga mottagare. Gå till fliken "Innehåll: Deltagare som svarar" för att lägga till mottagare.';
$string['no_response_submitted'] = 'Inga svar inskickade';
$string['notification_active'] = 'Aktiv';
$string['notification_activity_completion_participant_body'] = 'Hej [recipient:full_name],

Följande aktivitet har slutförts av alla deltagare:

[perform_activity:name] [perform_activity:type]: [subject_user:full_name]

Tack för ditt deltagande.

Du kan granska den slutförda aktiviteten på denna länk: [subject_instance:activity_name_link]';
$string['notification_activity_completion_participant_subject'] = 'Slutfört aktivitet - [perform_activity:name] [perform_activity:type]: [subject_user:full_name]';
$string['notification_activity_completion_subject_user_body'] = 'Hej  [recipient:full_name],

Din [perform_activity:name] [perform_activity:type] har genomförts av alla deltagare.

Du kan granska den genomförda aktiviteten via denna länk: [subject_instance:activity_name_link]';
$string['notification_activity_completion_subject_user_subject'] = 'Genomförd aktivitet - [perform_activity:name] [perform_activity:type]';
$string['notification_activity_completion_title'] = 'Genomförande av medarbetartillfälle';
$string['notification_activity_due_participant_body'] = 'Hej [recipient:full_name],

Följande aktivitet förfallet idag:
[perform_activity:name] [perform_activity:type]

Du är utvald för att delta i denna aktivitet som [subject:full_name]s [participant_instance:relationship].

Vänligen säkerställ att du kan slutföra detta idag.

Du kan nå aktiviteten via denna länk: [participant_instance:activity_name_link]';
$string['notification_activity_due_participant_subject'] = 'Förfaller idag - [perform_activity:name] [perform_activity:type]: [subject_user:full_name]';
$string['notification_activity_due_subject_user_body'] = 'Hej [recipient:full_name],

Din[perform_activity:name] [perform_activity:type] förfaller idag.

Vänligen säkerställ att du kan slutföra detta idag.

Du kan nå aktiviteten via denna länk: [subject_instance:activity_name_link]';
$string['notification_activity_due_subject_user_subject'] = 'Förfaller idag - [perform_activity:name] [perform_activity:type]';
$string['notification_activity_reopened_participant_body'] = 'Hej [recipient:full_name],

Följande aktivitet har återöppnats:

[perform_activity:name] [perform_activity:type]: [subject_user:full_name]

Som [subject_user:full_name]s [participant_instance:relationship], så krävs det åtgärder från dig för att slutföra aktiviteten.

Du kan nå aktiviteten via denna länk:
[participant_instance:activity_name_link]';
$string['notification_activity_reopened_participant_subject'] = 'Återöppnad aktivitet - [perform_activity:name] [perform_activity:type]: [subject_user:full_name]';
$string['notification_activity_reopened_subject_user_body'] = 'Hej [recipient:full_name],

Din [perform_activity:name] [perform_activity:type]: [subject_user:full_name] har återöppnats och det krävs åtgärder från dig för att slutföra aktiviteten.

Du kan nå aktiviteten via denna länk:
[subject_instance:activity_name_link]';
$string['notification_activity_reopened_subject_user_subject'] = 'Återöppnad aktivitet - [perform_activity:name] [perform_activity:type]';
$string['notification_activity_reopened_title'] = 'Återöppnad aktivitet';
$string['notification_broker_completion'] = 'Genomförande av medarbetartillfälle';
$string['notification_broker_due_date'] = 'Påminnelse vid förfallodatum';
$string['notification_broker_due_date_reminder'] = 'Påminnelse inför att förfallodatum närmar sig';
$string['notification_broker_instance_created'] = 'Skapande av deltagartillfälle';
$string['notification_broker_instance_created_reminder'] = 'Påminnelse om skapande av deltagartillfälle';
$string['notification_broker_overdue_reminder'] = 'Påminnelse vid försenad';
$string['notification_broker_participant_selection'] = 'Val av deltagare';
$string['notification_broker_reopened'] = 'Återöppnad aktivitet';
$string['notification_due_date_reminder_participant_body'] = 'Hej [recipient:full_name],

Följande aktivitet förfaller om [participant_instance:days_remaining] dagar: [perform_activity:name] [perform_activity:type].

Du är utvald för att delta i denna aktivitet som [subject_user:full_name]’s [participant_instance:relationship].

Vänligen säkerställ att du kan slutföra den senast  [subject_instance:duedate].

Du kan nå aktiviteten via denna länk:
[participant_instance:activity_name_link]';
$string['notification_due_date_reminder_participant_subject'] = 'Påminnelse - [perform_activity:name] [perform_activity:type]: [subject_user:full_name]';
$string['notification_due_date_reminder_subject_user_body'] = 'Hej [recipient:full_name],

[perform_activity:name] [perform_activity:type] förfaller om
[subject_instance:days_remaining] dagar.

Vänligen säkerställ att du kan slutföra aktiviteten senast [subject_instance:duedate].

Du kan nå aktiviteten via denna länk: [subject_instance:activity_name_link]';
$string['notification_due_date_reminder_subject_user_subject'] = 'Påminnelse - [perform_activity:name] [perform_activity:type]';
$string['notification_instance_created_external_user_body'] = 'Hej [external_recipient:name],

Som [subject_user:full_name]s [participant_instance:relationship], du har blivit utvald att delta i följande aktivitet:

[perform_activity:name] [perform_activity:type]

[participant_instance:conditional_due_date]

Du kan nå aktiviteten via denna länk: [participant_instance:activity_name_link]';
$string['notification_instance_created_external_user_subject'] = '[perform_activity:name] [perform_activity:type]: [subject_user:full_name]';
$string['notification_instance_created_participant_body'] = 'Hej [recipient:full_name],

Som [subject_user:full_name]’s [participant_instance:relationship], så har du blivit utvald att delta i följande aktivitet:

[perform_activity:name] [perform_activity:type]

[subject_instance:conditional_duedate]

Du kan nå aktiviteten via denna länk: [participant_instance:activity_name_link]';
$string['notification_instance_created_participant_subject'] = '[perform_activity:name] [perform_activity:type]: [subject_user:full_name]';
$string['notification_instance_created_reminder_for_external_user_body'] = 'Hej [external_recipient:name],

för [participant_instance:days_active] dagar sedan så blev du utvald att delta i följande aktivitet som [subject_user:full_name]s [participant_instance:relationship]:

[perform_activity:name] [perform_activity:type]

[participant_instance:conditional_due_date]

Du kan nå aktiviteten via denna länk: [participant_instance:activity_name_link]';
$string['notification_instance_created_reminder_for_external_user_subject'] = 'Påminnelse - [perform_activity:name] [perform_activity:type]: [subject_user:full_name]';
$string['notification_instance_created_reminder_participant_body'] = 'Hej [recipient:full_name],

för [participant_instance:days_active] dagar sedan så blev du utvald att delta i följande aktivitet som [subject_user:full_name]s [participant_instance:relationship]:

[perform_activity:name] [perform_activity:type]

[subject_instance:conditional_duedate]

Du kan nå aktiviteten via denna länk: [participant_instance:activity_name_link]';
$string['notification_instance_created_reminder_participant_subject'] = 'Påminnelse - [perform_activity:name] [perform_activity:type]: [subject_user:full_name]';
$string['notification_instance_created_reminder_subject_user_body'] = 'Hej [recipient:full_name],

för [subject_instance:days_active] dagar sedan så skickade vi din[perform_activity:name] [perform_activity:type] för dig att slutföra..

[subject_instance:conditional_duedate]

Du kan nå aktiviteten via denna länk: [subject_instance:activity_name_link]';
$string['notification_instance_created_reminder_subject_user_subject'] = 'Påminnelse - [perform_activity:name] [perform_activity:type]';
$string['notification_instance_created_subject_user_body'] = 'Hej [recipient:full_name],

Det är dags för dig att genomföra din [perform_activity:name] [perform_activity:type].

[subject_instance:conditional_duedate]

Du kan nå aktiviteten via denna länk: [subject_instance:activity_name_link]';
$string['notification_instance_created_subject_user_subject'] = 'Din [perform_activity:name] [perform_activity:type]';
$string['notification_instance_created_title'] = 'Deltagartillfälle skapat';
$string['notification_overdue_participant_body'] = 'Hej [recipient:full_name],

Följande aktivitet skulle ha genomförts den [subject_instance:duedate] och har nu förfallit:

[perform_activity:name] [perform_activity:type]

Du blev utvald att delta i denna aktivitet som  [subject_user:full_name]s [participant_instance:relationship].

Vänligen genomför denna aktivitet snarast möjligt.

Du kan nå aktiviteten via denna länk: [participant_instance:activity_name_link]';
$string['notification_overdue_participant_subject'] = 'Förfallen - [perform_activity:name] [perform_activity:type]: [subject_user:full_name]';
$string['notification_overdue_subject_user_body'] = 'Hej [recipient:full_name],

Din [perform_activity:name] [perform_activity:type] skulle ha genomförts den [subject_instance:duedate] och har nu förfallit.

Vänligen genomför den snarast möjligt.

Du kan nå aktiviteten via denna länk: [subject_instance:activity_name_link]';
$string['notification_overdue_subject_user_subject'] = 'Förfallen - [perform_activity:name] [perform_activity:type]';
$string['notification_participant_due_date_title'] = 'Påminnelse om förfallodatum till deltagare';
$string['notification_participant_instance_completion_by_direct_report_title'] = 'Genomförande av deltagartillfälle av direktrapporterande';
$string['notification_participant_instance_completion_by_external_respondent_title'] = 'Genomförande av deltagartillfälle av extern respondent';
$string['notification_participant_instance_completion_by_managers_manager_title'] = 'Genomförande av deltagartillfälle av chefs chef';
$string['notification_participant_instance_completion_by_manager_title'] = 'Genomförande av deltagartillfälle av chef';
$string['notification_participant_instance_completion_by_mentor_title'] = 'Genomförande av deltagartillfälle av mentor';
$string['notification_participant_instance_completion_by_participant_body'] = 'Hej [recipient:full_name],

[subject_user:full_name]s [participant_instance:relationship] [participant_user:full_name] har skickat in sina svar till
[perform_activity:name] [perform_activity:type].

Du kan granska aktiviteten via denna länk: [participant_instance:activity_name_link]';
$string['notification_participant_instance_completion_by_participant_for_subject_body'] = 'Hej [recipient:full_name],

Din [participant_instance:relationship] [participant_user:full_name] har skickat in sina svar till din [perform_activity:name] [perform_activity:type].

Du kan ta del av aktiviteten via denna länk: [participant_instance:activity_name_link]';
$string['notification_participant_instance_completion_by_participant_for_subject_subject'] = 'Din [participant_instance:relationship] har skickat in sina svar till din [perform_activity:name] [perform_activity:type]';
$string['notification_participant_instance_completion_by_participant_subject'] = '[subject_user:full_name]s [participant_instance:relationship] har skickat in sina svar till [perform_activity:name] [perform_activity:type]';
$string['notification_participant_instance_completion_by_peer_title'] = 'Genomförande av deltagartillfälle av kollega';
$string['notification_participant_instance_completion_by_reviewer_title'] = 'Genomförande av deltagartillfälle av bedömare';
$string['notification_participant_instance_completion_by_subject_body'] = 'Hej [recipient:full_name],

[participant_user:full_name] har skickat in sina svar till sin [perform_activity:name] [perform_activity:type].

Du kan ta del av aktiviteten via denna länk: [participant_instance:activity_name_link]';
$string['notification_participant_instance_completion_by_subject_for_participant_body'] = 'Hej [recipient:full_name],

[participant_user:full_name] har skickat in sina svar till sin [perform_activity:name] [perform_activity:type].

Du kan ta del av aktiviteten via denna länk: [participant_instance:activity_name_link]';
$string['notification_participant_instance_completion_by_subject_for_participant_subject'] = '[participant_user:full_name] har skickat in sina svar i sin [perform_activity:name] [perform_activity:type]';
$string['notification_participant_instance_completion_by_subject_subject'] = '[participant_user:full_name] har skickat in sina svar i sin [perform_activity:name] [perform_activity:type]';
$string['notification_participant_instance_completion_by_subject_title'] = 'Genomförande av deltagartillfälle av medarbetaren';
$string['notification_participant_instance_completion_title'] = 'Genomförande av deltagartillfälle';
$string['notification_participant_relationship_recipient_appraiser'] = 'Deltagare: utvärderare';
$string['notification_participant_relationship_recipient_direct_report'] = 'Deltagare: direktrapporterande';
$string['notification_participant_relationship_recipient_external'] = 'Deltagare: extern respondent';
$string['notification_participant_relationship_recipient_manager'] = 'Deltagare: chef';
$string['notification_participant_relationship_recipient_managers_manager'] = 'Deltagare: chefs chef';
$string['notification_participant_relationship_recipient_mentor'] = 'Deltagare: mentor';
$string['notification_participant_relationship_recipient_peer'] = 'Deltagare: mentor';
$string['notification_participant_relationship_recipient_reviewer'] = 'Deltagare: bedömare';
$string['notification_participant_relationship_recipient_subject'] = 'Deltagare: medarbetaren';
$string['notification_participant_role_appraiser'] = 'Utvärderare';
$string['notification_participant_role_direct_report'] = 'Direktrapporterande';
$string['notification_participant_role_external_respondent'] = 'Extern mottagare';
$string['notification_participant_role_manager'] = 'Chef';
$string['notification_participant_role_managers_manager'] = 'Chefs chef';
$string['notification_participant_role_mentor'] = 'Mentor';
$string['notification_participant_role_peer'] = 'Kollega';
$string['notification_participant_role_reviewer'] = 'Bedömare';
$string['notification_participant_role_subject'] = 'Medarbetaren';
$string['notification_participant_submission_by_manager_title'] = 'Inlämning i deltagartillfälle av chef';
$string['notification_participant_submission_by_subject_title'] = 'Inlämning i deltagartillfälle av medarbetaren';
$string['notification_participant_submission_participant_for_recipient_body'] = 'Hej [recipient:full_name],

[subject_user:full_name]s [participant_instance:relationship] [participant_user:full_name] har skickat in sina svar till [perform_activity:name] [perform_activity:type].

Du kan ta del av aktiviteten via denna länk: [participant_instance:activity_name_link]';
$string['notification_participant_submission_participant_for_recipient_subject'] = '[subject_user:full_name]s [participant_instance:relationship] har skickat in sina svar till [perform_activity:name] [perform_activity:type]';
$string['notification_participant_submission_resolvers_group_title'] = 'Utvecklingsaktiviteter: Inlämning i deltagartillfällen';
$string['notification_participant_submitted_instance_by'] = 'Inlämnat tillfälle av';
$string['notification_placeholder_activity_name'] = 'Aktivitetstitel';
$string['notification_placeholder_activity_name_linked'] = 'Aktivitetstitel (med länk)';
$string['notification_placeholder_activity_type'] = 'Typ';
$string['notification_placeholder_external_participant_email'] = 'E-post';
$string['notification_placeholder_external_participant_name'] = 'Namn';
$string['notification_placeholder_group_external_participant'] = 'Extern deltagare {$a}';
$string['notification_placeholder_group_participant_instance'] = 'Deltagartillfälle {$a}';
$string['notification_placeholder_group_participant_user'] = 'Deltagande användare {$a}';
$string['notification_placeholder_group_perform_activity'] = 'Utvecklingsaktivitet {$a}';
$string['notification_placeholder_group_subject_instance'] = 'Medarbetartillfälle {$a}';
$string['notification_placeholder_participant_fullname'] = 'Deltagares fullständiga namn';
$string['notification_placeholder_participant_relationship'] = 'Relation deltagande';
$string['notification_placeholder_participant_selection_linked'] = 'Länk till urval av deltagare';
$string['notification_placeholder_subject_activity_name'] = 'Medarbetare aktivitetsnamn';
$string['notification_placeholder_subject_activity_name_linked'] = 'Medarbetare aktivitetsnamnslänk';
$string['notification_placeholder_subject_activity_type'] = 'Medarbetares aktivitetstyp';
$string['notification_placeholder_subject_activity_url'] = 'Medarbetare aktivitets-URL';
$string['notification_placeholder_subject_conditional_duedate'] = 'Medarbetare villkorat förfallodatum';
$string['notification_placeholder_subject_created_at'] = 'Medarbetare skapad den';
$string['notification_placeholder_subject_days_active'] = 'Medarbetare dagar aktiv';
$string['notification_placeholder_subject_days_overdue'] = 'Medarbetare dagar försenat';
$string['notification_placeholder_subject_days_remaining'] = 'Medarbetare dagar kvar';
$string['notification_placeholder_subject_duedate'] = 'Medarbetarens förfalldatum';
$string['notification_placeholder_subject_fullname'] = 'Medarbetarens fullständiga namn';
$string['notification_placeholder_subject_participant_linked'] = 'Medarbetarens deltagar-länk';
$string['notification_placeholder_subject_participant_relationship'] = 'Medarbetare-deltagare-relation';
$string['notification_placeholder_subject_participant_url'] = 'Medarbetarns deltagar-URL';
$string['notification_placeholder_subject_recipient_relationship'] = 'Medarbetarens relation till mottagaren';
$string['notification_recipient_participant'] = 'Deltagare';
$string['notification_recipient_participant_selector_appraiser'] = 'Utvärderare';
$string['notification_recipient_participant_selector_direct_report'] = 'Direktrapporterande';
$string['notification_recipient_participant_selector_manager'] = 'Chef';
$string['notification_recipient_participant_selector_managers_manager'] = 'Chefs chef';
$string['notification_recipient_participant_selector_subject'] = 'Medarbetaren';
$string['notification_recipient_perform_external'] = 'Extern respondent';
$string['notification_recipient_perform_mentor'] = 'Mentor';
$string['notification_recipient_perform_peer'] = 'Kollega';
$string['notification_recipient_perform_reviewer'] = 'Bedömare';
$string['notification_resolver_participant_completion_title'] = 'Genomförande av medarbetartillfälle';
$string['notification_resolver_participant_due_date_title'] = 'Påminnelse om förfallodatum till deltagare';
$string['notification_resolver_participant_instance_created_audit'] = 'Deltagartillfälle skapat för {$a->user} : {$a->activity}';
$string['notification_resolver_participant_instance_created_title'] = 'Deltagartillfälle skapat';
$string['notification_resolver_participant_reopened_activity_title'] = 'Återöppnad aktivitet';
$string['notification_resolver_participant_selection_title'] = 'Urval av deltagare';
$string['notification_select_participant_participant_body'] = 'Hej [recipient:full_name],

Som [subject_user:full_name]’s [subject_instance:recipient_relationship], så behöver du välja vilka som bör delta i följande aktivitet:

[perform_activity:name] [perform_activity:type]

Vänligen gör detta urval så snart som möjligt, för att ge deltagare tid att ge sin input.

[subject_instance:conditional_duedate]

Du kan välja deltagare via denna länk: [subject_instance:participant_selection_link]';
$string['notification_select_participant_participant_subject'] = 'Välj deltagare för [perform_activity:name] [perform_activity:type]: [subject_user:full_name]';
$string['notification_select_participant_subject_user_body'] = 'Hej [recipient:full_name],

Du behöver välja vilka du vill ska delta i din
[perform_activity:name] [perform_activity:type]

Vänligen gör detta urval så snart som möjligt, för att ge deltagare tid att ge sin input.

[subject_instance:conditional_duedate]

Du kan välja deltagare via denna länk: [subject_instance:participant_selection_link]';
$string['notification_select_participant_subject_user_subject'] = 'Välj deltagare för [perform_activity:name] [perform_activity:type]';
$string['notification_select_participant_title'] = 'Urval av deltagare';
$string['notification_subject_status'] = 'Deltagar-roll';
$string['notification_trigger_duedate'] = 'förfallodatum';
$string['notification_trigger_instance_creation'] = 'skapande av tillfälle';
$string['overdue'] = 'Försenad';
$string['participant_instance_availability_closed'] = 'Stängd';
$string['participant_instance_availability_not_applicable'] = 'Inte tillämpbar';
$string['participant_instance_availability_open'] = 'Öppen';
$string['participant_instance_card_participant_full_name'] = 'Deltagarens fullständiga namn';
$string['participant_instance_card_relationship'] = 'Relation';
$string['participant_instance_card_title'] = 'Visar resultat för endast 1 deltagar-tillfälle';
$string['participant_instance_progress'] = 'Framsteg';
$string['participant_instances'] = 'Deltagartillfällen';
$string['participant_instances_close_confirmation'] = 'Deltagartillfälle (och alla sektioner däri) stängt';
$string['participant_instances_close_message_line1'] = 'Detta kommer att förhindra fortsatt inskickande av svar från denna deltagare, oavsett deltagarens genomförande.';
$string['participant_instances_close_message_line2'] = 'Om detta är en aktivitet med flera sektioner, så kommer detta tillämpas på alla sektioner (men de som redan är stängda kommer inte påverkas). Om du endast vill stänga vissa sektioner för deltagaren, klicka på länkade sektioner för att navigera till fliken "deltagares sektioner" och välj relevanta sektioner.';
$string['participant_instances_close_title'] = 'Stäng deltagartillfälle';
$string['participant_instances_delete_confirmation'] = 'Deltagartillfället och alla tillhörande poster har raderats.';
$string['participant_instances_manually_added_toast'] = '{$a} deltagartillfällen skapade';
$string['participant_instances_manually_added_toast_singular'] = '1 deltagartillfälle skapat';
$string['participant_instances_reopen_confirmation'] = 'Deltagartillfälle (och alla sektioner däri) återöppnat';
$string['participant_instances_reopen_message_line1'] = 'Om genomförd, så kommer tillfället att återgå till status "pågår", och eventuella inskickade svar kommer att sparas som ett nytt utkast för deltagaren. Svar kommer att bli otillgängliga att visa i denna status (och kommer bli synliga igen när villkor för synlighet har uppfyllts).';
$string['participant_instances_reopen_message_line2'] = 'Om detta är en aktivitet med flera sektioner, så kommer detta öppna alla sektioner för deltagaren. Om du endast vill öppna vissa sektioner, klicka på länkade sektioner för att navigera till fliken "deltagares sektioner" och välj relevanta sektioner.';
$string['participant_instances_reopen_title'] = 'Återöppna deltagartillfälle';
$string['participant_instance_status_complete'] = 'Genomförd';
$string['participant_instance_status_in_progress'] = 'Pågående';
$string['participant_instance_status_not_started'] = 'Inte startad';
$string['participant_instance_status_not_submitted'] = 'Inte inskickad';
$string['participant_instance_status_progress_not_applicable'] = 'Inte tillämpbar';
$string['participant_instance_status_progress_view_only'] = 'Enbart läsvy';
$string['participant_instances_title'] = '{$a->activity_name} : {$a->fullname}';
$string['participant_relationship'] = 'Relation till deltagare';
$string['participant_section_availability_closed'] = 'Stängd';
$string['participant_section_availability_not_applicable'] = 'Inte tillämpbar';
$string['participant_section_availability_open'] = 'Öppen';
$string['participant_section_availability_status_availability_not_applicable'] = 'Enbart läsvy';
$string['participant_section_button_draft'] = 'Spara som utkast';
$string['participant_section_close_confirmation'] = 'Deltagares sektion stängd';
$string['participant_section_close_message'] = 'Detta kommer att förhindra fortsatt inskickande av svar från denna deltagare på denna sektion, oavsett deltagarens genomförande.';
$string['participant_section_close_title'] = 'Stäng deltagares sektion';
$string['participant_section_draft_saved'] = 'Utkast sparat';
$string['participant_section_reopen_confirmation'] = 'Deltagares sektion återöppnad';
$string['participant_section_reopen_message'] = 'Om redan genomförd, så kommer sektionen återgå till att vara "pågående", och eventuella inskickade svar kommer att sparas som ett nytt utkast för deltagaren. Svar kommer inte vara tillgängliga att visa i detta läge (och kommer åter bli synliga när villkoren för synlighet uppfylls).';
$string['participant_section_reopen_title'] = 'Återöppna deltagares sektion';
$string['participant_sections'] = 'Deltagares sektioner';
$string['participant_section_status_complete'] = 'Genomförd';
$string['participant_section_status_in_progress'] = 'Pågående';
$string['participant_section_status_not_started'] = 'Inte startad';
$string['participant_section_status_not_submitted'] = 'Inte inskickad';
$string['participant_section_status_progress_not_applicable'] = 'Inte tillämpbar';
$string['participant_user'] = 'Deltagande användare';
$string['participation_reporting'] = 'Rapport över deltagande';
$string['participation_reporting_with_activity'] = 'Deltagarrapportering - {$a}';
$string['participation_settings_heading'] = 'Deltagarinställningar';
$string['perform_admin_sync_participant_instance_auto_assign'] = 'Auto-tilldela nya deltagare till befintliga aktiviteter vid förändring av roll';
$string['perform_admin_sync_participant_instance_auto_assign_description'] = 'När detta är aktiverat, så kommer ett nytt deltagartillfälle skapas för befintliga öppna aktiviteter, när en ny användare får en relation till den aktiviteten. Detta berör endast deltagare med relation till chef, chefs chef, utvärderare och direkt rapporterande.';
$string['perform_admin_sync_participant_instance_auto_close'] = 'Auto-stäng alla deltagartillfällen för borttagna deltagare';
$string['perform_admin_sync_participant_instance_auto_close_description'] = 'När aktiverat, kommer det att stänga befintliga deltagartillfällen för öppna aktiviteter, när en användare lämnar en relation för den aktiviteten.';
$string['perform_admin_sync_participant_instance_auto_close_description_with_view_only'] = 'När aktiverat, kommer befintliga svarande deltagartillfällen att stängas, och deltagartillfällen med enbart läsvy kommer att tas bort, när en användare lämnar en relation för en öppen aktivitet.';
$string['perform_admin_sync_participant_instance_override'] = 'Ignorera globala inställningar';
$string['perform_admin_sync_participant_instance_override_description'] = 'När aktiverat, så tillåter detta dig att ignorera globala inställningar för deltagande';
$string['perform_admin_sync_participant_instance_override_title'] = 'Ignorera globala deltagarinställningar för relationer';
$string['perform_admin_sync_participant_instance_title'] = 'Hantera relation för deltagande';
$string['performance_activity_response_data_heading'] = 'Utvecklingsaktiviteter – svarsdata';
$string['performance_data_for'] = 'Data om utvecklingsaktivitet för {$a->target}: {$a->count} post visas';
$string['performance_data_for_plural'] = 'Data om utvecklingsaktivitet för {$a->target}: {$a->count} poster visas';
$string['performance_report_load_records'] = 'Ladda poster';
$string['performance_report_load_records_divider'] = 'ELLER';
$string['performance_report_select_activity'] = 'Välj aktivitet';
$string['performance_report_select_activity_placeholder'] = 'Välj ...';
$string['performance_report_select_reporting_ids'] = 'Välj rapport-ID:n';
$string['perform:audit_notifications'] = 'Granska notifieringar för utvecklingsaktivitet';
$string['perform_close_suspended_user_instances'] = 'Stäng inaktiverade användares utvecklingsaktiviteter';
$string['perform_close_suspended_user_instances_description'] = 'När aktiverat, så stängs alla deltagar- och medarbetartillfällen i utvecklingsaktiviteter för användare som är inaktiverade.';
$string['perform:create_activity'] = 'Skapa utvecklingsaktiviteter';
$string['perform_hide_incomplete_responses_closed_instances'] = 'Dölj ej kompletta svar i stängda tillfällen';
$string['perform_hide_incomplete_responses_closed_instances_description'] = 'Dölj svar som ej är fullständiga för deltagare som inte har gett något svar på någon fråga i ett stängt tillfälle. Deltagare kan ändå se sina deltagartillfällen, oavsett om de har lämnat några svar.';
$string['perform_hide_suspended_users'] = 'Stäng och dölj utvecklingsaktiviteter för inaktiverade användare';
$string['perform_hide_suspended_users_description'] = 'När aktiverat, så stängs och döljs alla deltagar- och medarbetartillfällen i utvecklingsaktiviteter för användare som är inaktiverade.';
$string['perform:manage_activity'] = 'Hantera utvecklingsaktiviteter';
$string['perform:manage_all_participation'] = 'Hantera allt deltagande';
$string['perform:manage_subject_user_participation'] = 'Hantera deltagare';
$string['perform:report_on_all_subjects_responses'] = 'Rapport över alla medarbetares svar i utvecklingsaktivitet';
$string['perform:report_on_subject_responses'] = 'Rapport över en medarbetares svar i utvecklingsaktivitet';
$string['perform_sync_participant_instance_closure'] = 'Aktivera stängning av deltagartillfälle vid förändrad roll';
$string['perform_sync_participant_instance_closure_description'] = 'När aktiverat, kommer detta att stänga deltagartillfällen för öppna aktiviteter, när en användare lämnar en relation för den aktiviteten.';
$string['perform_sync_participant_instance_closure_description_with_view_only'] = 'När aktiverat, kommer befintliga svarande deltagartillfällen att stängas, och  deltagartillfällen med enbart läsvy tas bort, när en användare lämnar en relation för en öppen aktivitet.';
$string['perform_sync_participant_instance_creation'] = 'Aktivera skapande av deltagartillfälle vid förändrad roll';
$string['perform_sync_participant_instance_creation_description'] = 'När aktiverat, så kommer detta att skapa ett nytt deltagartillfälle för öppna aktiviteter, när en användare får en relation till den aktiviteten.';
$string['perform:view_manage_activities'] = 'Gå till gränssnittet för hantering av utvecklingsaktiviteter';
$string['perform:view_participation_reporting'] = 'Gå till gränssnittet för deltagande-rapportering';
$string['pluginadministration'] = 'Hantering av utvecklingsaktivitet';
$string['pluginname'] = 'Utvecklingsaktivitet';
$string['preview'] = 'Förhandsgranska';
$string['preview_question'] = 'Förhandsgranska fråga';
$string['previous_section'] = 'Föregående sektion';
$string['print'] = 'Skriv ut';
$string['print_activity'] = 'Skriv ut';
$string['printed_on_date'] = 'Utskriven den {$a}';
$string['print_go_back'] = 'Gå tillbaka';
$string['progress'] = 'Framsteg';
$string['question_response_required_no'] = 'Nej';
$string['question_response_required_yes'] = 'Ja';
$string['question_title'] = 'Frågetext';
$string['recipients'] = 'Mottagare';
$string['relationship'] = 'Relation';
$string['relationship_external'] = 'Extern respondent';
$string['relationship_external_plural'] = 'Externa respondenter';
$string['relationship_id'] = 'Relations-ID';
$string['relationship_name'] = 'Namn på relation';
$string['relationship_name_perform_external'] = 'Extern respondent';
$string['relationship_name_perform_mentor'] = 'Mentor';
$string['relationship_name_perform_peer'] = 'Kollega';
$string['relationship_name_perform_reviewer'] = 'Bedömare';
$string['relationship_name_plural_perform_external'] = 'Externa respondenter';
$string['relationship_name_plural_perform_mentor'] = 'Mentorer';
$string['relationship_name_plural_perform_peer'] = 'Jämlikar';
$string['relationship_name_plural_perform_reviewer'] = 'Bedömare';
$string['relationship_not_found'] = 'Relation saknas';
$string['relationship_sort_order'] = 'Ordningsföljd på relation';
$string['relationship_type'] = 'Relationstyp';
$string['relation_to_subject_self'] = 'Själv';
$string['relation_to_subject_self_internal'] = 'Denna aktivitet handlar om dig';
$string['relative_date_selector_error_range'] = 'Slutdatum för intervall kan inte vara tidigare än startdatum';
$string['relative_date_selector_error_value'] = 'Ange ett giltigt heltal';
$string['relative_date_selector_reference_date'] = 'Referensdatum';
$string['remove_group_assignment'] = 'Ta bort {$a->name} från {$a->type}';
$string['report_activity_warning_message'] = 'Denna rapportsida kan endast visa uppgifter för en enskild aktivitet åt gången - för att välja vilken aktivitet du vill visa rapport för, gå till  <a href="{$a->url}">Hantera utvecklingsaktiviteter</a>, och klicka på rapport-ikonen för relevant aktivitet.';
$string['reporting_identifier'] = 'Rapport-ID';
$string['reporting_identifier_a11y'] = 'Rapport-ID: {$a}';
$string['reporting_id_help_text'] = 'Skapa unik identifierare för element av rapportskäl.';
$string['report_participant_warning_message'] = 'Denna rapportsida kan endast visa uppgifter för ett enskilt medarbetartillfälle åt gången - för att välja vilket medarbetartillfälle du vill visa rapport för, gå till  <a href="{$a->url}">Hantera utvecklingsaktiviteter</a>, och klicka på rapport-ikonen för relevant aktivitet som tillhör medarbetartillfället. Från rapportens lista över medarbetartillfällen, navigera till de som är relevanta genom att klicka på antalet deltaganden.';
$string['required_fields'] = 'Obligatoriska fält';
$string['response_data_info_banner'] = 'Alla deltagares svar inkluderas i dessa rapporter. Om du är en deltagare i någon av dessa aktiviteter, så kan detta inkludera svar som du inte skulle kunna se i vanliga fall.';
$string['response_data_report_export_link_text'] = 'Svarsdata från utvecklingsaktiviteter (export)';
$string['response_data_report_link_text'] = 'Svarsdata i utvecklingsaktivitet';
$string['response_other'] = 'Svar från andra';
$string['responses'] = 'Svar';
$string['responses_by_relationship'] = 'Svar utifrån relation';
$string['response_visibility_label'] = 'Dina svar blir (när du skickat in dem) synliga för:  {$a}.
Svaren blir också synliga för de som har tillgång till rapporter rörande utvecklingsaktiviteter.';
$string['response_visibility_label_anonymous'] = 'Dina <strong>anonyma</strong> svar blir (när du skickat in dem) synliga för:  {$a}.
Svaren blir också synliga för de som har tillgång till rapporter rörande utvecklingsaktiviteter.';
$string['response_visibility_not_visible_to_anyone'] = 'Dina svar visas inte för övriga deltagare';
$string['response_visibility_the_employee'] = 'Medarbetaren';
$string['response_visibility_the_employees_relationship'] = 'medarbetarens {$a}';
$string['response_visibility_to_only_granted_access'] = 'Dina svar blir endast synliga för de som har tillgång till rapporter rörande utvecklingsaktiviteter.';
$string['response_visibility_view_only_lozenge'] = 'Enbart läsvy';
$string['response_visibility_your_relationship'] = 'dina {$a}';
$string['response_visibility_your_relationship_separator'] = ',';
$string['save'] = 'Spara';
$string['save_changes'] = 'Spara ändringar';
$string['schedule_activity_instance_creation_period'] = 'Period för skapa aktivitetstillfällen';
$string['schedule_after'] = 'efter datum:';
$string['schedule_after_a11y'] = '{$a->value} {$a->range} efter datum';
$string['schedule_before'] = 'före datum,';
$string['schedule_before_a11y'] = '{$a->value} {$a->range} före datum';
$string['schedule_confirm_title'] = 'Bekräfta ändringar i skapande av tillfällen';
$string['schedule_confirm_title_active'] = 'Förändringar kommer att tillämpas och kan påverka om tilldelade användare får tillfällen i framtiden. Befintliga tillfällen kommer inte påverkas.';
$string['schedule_confirm_title_draft'] = 'Tillfällen skapas först när en aktivitet blir aktiverad – så inga användare kommer att påverkas av förändringarna.';
$string['schedule_creation_date_type'] = 'Typ av datum';
$string['schedule_creation_frequency'] = 'Frekvens';
$string['schedule_creation_frequency_once_off'] = 'En gång';
$string['schedule_creation_frequency_repeating'] = 'Repeterande';
$string['schedule_creation_range'] = 'Period för att skapa';
$string['schedule_creation_range_and_date_type'] = 'Period för att skapa och datumtyp';
$string['schedule_date_range_until'] = 'tills';
$string['schedule_date_to'] = 'till';
$string['schedule_dynamic_activity_required'] = 'Aktivitet är obligatorisk';
$string['schedule_dynamic_another_activity_close_date'] = 'Stängningsdatum för ett annat aktivitetstillfälle';
$string['schedule_dynamic_another_activity_close_or_completion_date'] = 'Datum för stängning eller genomförande av en annan aktivitets tillfälle (det som sker först)';
$string['schedule_dynamic_another_activity_completion_date'] = 'Datum för genomförande av ett annat aktivitetstillfälle';
$string['schedule_dynamic_another_activity_instance_creation_date'] = 'Datum för skapande av ett annat aktivitetstillfälle';
$string['schedule_dynamic_another_activity_select'] = 'Välj aktivitet';
$string['schedule_dynamic_before_after_label'] = 'före eller efter referensdatum';
$string['schedule_dynamic_direction_after'] = 'efter';
$string['schedule_dynamic_direction_before'] = 'före';
$string['schedule_dynamic_unit_days'] = 'dager';
$string['schedule_dynamic_unit_label'] = 'enheter';
$string['schedule_dynamic_unit_weeks'] = 'veckor';
$string['schedule_is_fixed'] = 'Fast';
$string['schedule_is_limited'] = 'Begränsat';
$string['schedule_is_open'] = 'Utan slut';
$string['schedule_is_relative'] = 'Relativt';
$string['schedule_job_assignment_based_disable_error'] = 'Denna inställning kan inte inaktiveras så länge som “{$a}” används som ett referensdatum för schemaläggning. Välj ett annat referensdatum eller aktivera denna inställning.';
$string['schedule_job_assignment_based_instances'] = 'Jobrollsbaserade tillfällen';
$string['schedule_job_assignment_based_instances_disabled'] = 'Inaktiverat';
$string['schedule_job_assignment_based_instances_disabled_description'] = 'Ett medarbetareillfälle kommer att skapas per användare (deltagare kommer att hämtas från alla jobbroller – när det finns flera). "Startdatum för jobbroll" kan inte användas som referensdatum för dynamisk schemaläggning.';
$string['schedule_job_assignment_based_instances_enabled'] = 'Aktiverat';
$string['schedule_job_assignment_based_instances_enabled_description'] = 'Användare kommer att få ett medarbetartillfälle per jobbroll. Användare utan jobbroller kommer inte få några tillfällen.';
$string['schedule_multiple_job_assignments_help'] = 'När en medarbetare har flera jobbroller, så avhör denna inställning om ett medarbetartillfälle ska inkludera deltagare från endast en jobbroll (vilket kan resultera i flera medarbetartillfällen per användare), eller alla. När ett enskilt medarbetartillfälle innahåller alla jobbroller, så kommer deltagare med samma relation till medarbetaren kunna se varandras svar.';
$string['schedule_multiple_job_assignments_single_subject_multiple_job'] = 'Automatisk: Ett enda medarbetartillfälle med deltagare från alla jobbroller';
$string['schedule_multiple_job_assignments_single_subject_per_job'] = 'Automatisk: Ett medarbetartillfälle per jobbroll';
$string['schedule_on_date'] = 'på datumet';
$string['schedule_range_activity'] = 'Aktivitet';
$string['schedule_range_date_description'] = 'Tilldelade användare kommer få tillfällen skapade för dem under denna period:';
$string['schedule_range_date_description_limited_relative'] = 'Tilldelade användare kommer att få tillfällen skapade för dem under en period som sätts i relation till ett annat datum:';
$string['schedule_range_date_end'] = 'Slut';
$string['schedule_range_date_min_value'] = 'Nummer måste vara 1 eller högre';
$string['schedule_range_date_start'] = 'Start';
$string['schedule_range_heading_limited_dynamic'] = 'Begränsad period – definierad med relativa datum';
$string['schedule_range_heading_limited_fixed'] = 'Begränsad period – definierad med fasta datum';
$string['schedule_range_heading_open_dynamic'] = 'Period utan slut – definierad av relativa datum';
$string['schedule_range_heading_open_fixed'] = 'Period utan slut – definierad av fasta datum';
$string['schedule_range_use_anniversary'] = 'Använd årsdag';
$string['schedule_repeating_date_error_value'] = 'Ange ett giltigt heltal';
$string['schedule_repeating_date_max_value'] = 'Siffra måste vara {$a} eller mindre';
$string['schedule_repeating_date_min_value'] = 'Nummer måste vara 1 eller högre';
$string['schedule_repeating_disabled_description'] = 'Användare kommer max få 1 tillfälle var (eller max 1 per jobbroll – beroende på inställning för jobbroll)';
$string['schedule_repeating_disabled_heading'] = 'Frekvens: En gång';
$string['schedule_repeating_enabled_description'] = 'När användare fortfarande är tilldelad och perioden för skapande är öppen – så kommer ytterligare tillfällen att skapas för dem:';
$string['schedule_repeating_enabled_heading'] = 'Frekvens: Repeterande';
$string['schedule_repeating_every_time_after_completion'] = 'tid sedan genomförande av föregående tillfälle:';
$string['schedule_repeating_every_time_after_completion_a11y'] = 'varje {$a->value} {$a->range} efter genomförandet av föregående tillfälle';
$string['schedule_repeating_every_time_after_creation_when_complete'] = 'genomförande av föregående tillfälle – när minsta tid efter skapande har passerats:';
$string['schedule_repeating_every_time_after_creation_when_complete_a11y'] = 'när föregående tillfälle är genomförd – och det var skapat för mer än {$a->value} {$a->range} sedan';
$string['schedule_repeating_every_time_after_type'] = 'tid sedan {$a->type} av föregående tillfälle:';
$string['schedule_repeating_every_time_after_type_a11y'] = 'varje  {$a->value} {$a->range} efter {$a->type} av sitt föregående tillfälle';
$string['schedule_repeating_every_time_since_creation'] = 'tid sedan skapande av föregående tillfälle';
$string['schedule_repeating_every_time_since_creation_a11y'] = 'varje {$a->value} {$a->range} efter skapande av föregående tillfälle';
$string['schedule_repeating_limit_label'] = 'Gräns för repetition';
$string['schedule_repeating_limit_maximum_of'] = 'max tillfällen per tilldelad användare:';
$string['schedule_repeating_limit_maximum_of_a11y'] = 'en maxgräns om {$a} tillfällen per tilldelad användare';
$string['schedule_repeating_limit_none'] = 'ingen (repetera tills periodens slut)';
$string['schedule_repeating_limit_none_open_ended'] = 'ingen (repetera oändligt)';
$string['schedule_repeating_minimum_time_since_creation'] = 'när minimi-tiden efter skapande av föregående tillfälle har passerats:';
$string['schedule_repeating_minimum_time_since_creation_a11y'] = 'varje {$a->value} {$a->range} efter skapandet av sitt föregående tillfälle';
$string['schedule_repeating_trigger_type_closure'] = 'Stängning av föregående tillfälle';
$string['schedule_repeating_trigger_type_closure_inline'] = 'stängning';
$string['schedule_repeating_trigger_type_completion'] = 'Genomförande av föregående tillfälle';
$string['schedule_repeating_trigger_type_completion_closure'] = 'Genomförande eller stängning av föregående tillfälle';
$string['schedule_repeating_trigger_type_completion_closure_inline'] = 'genomförande eller stängning (det som sker först)';
$string['schedule_repeating_trigger_type_completion_inline'] = 'genomförande';
$string['schedule_repeating_trigger_type_creation'] = 'Skapande av föregående tillfälle';
$string['schedule_repeating_trigger_type_creation_inline'] = 'skapande';
$string['schedule_repeating_type_after_completion_label'] = 'efter genomförande';
$string['schedule_save_changes'] = 'Uppdatera skapande av tillfälle';
$string['schedule_use_anniversary_label'] = 'Om användarens beräknade startdatum är i det förflutna när tilldelning sker – använd i så fall istället nästa årsdag.';
$string['section_action_add_above'] = 'Lägg till sektion ovan';
$string['section_action_add_below'] = 'Lägg till sektion nedan';
$string['section_action_delete'] = 'Radera';
$string['section_add_child_element'] = 'Lägg till underliggande element';
$string['section_add_element'] = 'Lägg till element';
$string['section_delete_element'] = 'Radera';
$string['section_dropdown_menu'] = 'Rullgardinsmeny för sektion';
$string['section_dropdown_other_elements'] = 'Andra element';
$string['section_dropdown_question_elements'] = 'Fråge-element';
$string['section_element_questions'] = 'Frågor';
$string['section_element_response_optional'] = 'valfri';
$string['section_element_response_required'] = 'Svar krävs';
$string['section_element_sort_order'] = 'Ordningsföljd';
$string['section_element_summary_optional_questions'] = 'Valfria frågor';
$string['section_element_summary_other_content_elements'] = 'Andra innehållselement';
$string['section_element_summary_required_questions'] = 'Obligatoriska frågor';
$string['section_element_tag_optional'] = 'Valfri';
$string['section_element_tag_required'] = 'Obligatorisk';
$string['section_participant_required'] = 'Åtminstone en svarande deltagare måste läggas till för att innehållselement ska kunna redigeras.';
$string['section_relationship_deletion_error'] = 'Kan inte ta bort relation  ({$a})';
$string['sections'] = '{$a} sektioner';
$string['sections_header'] = 'Sektioner';
$string['sections_one'] = '1 sektion';
$string['section_sort_order'] = 'Ordningsföljd för sektioner';
$string['section_title'] = 'Titel på sektion';
$string['selected_relationship_not_in_section'] = 'Vald relation är inte en svarande deltagare i denna sektion';
$string['selected_reporting_ids'] = 'valda rapport-ID:n';
$string['select_relationship_to_respond_as_explanation'] = 'Du har flera relationer med {$a}. Välj en för att gå till aktiviteten.';
$string['select_relationship_to_respond_as_option'] = '{$a->relationship_name} ({$a->progress_status})';
$string['select_relationship_to_respond_as_title'] = 'Välj relation för att fortsätta';
$string['setting_element'] = 'Inställning för element: {$a}';
$string['short_text'] = 'Text: Kort svar';
$string['showhistoricactivities'] = 'Visa historiska aktiviteter';
$string['showing_activities'] = 'Visar {$a->shown} av {$a->total} aktiviteter';
$string['subject_availability'] = 'Tillgänglighet';
$string['subject_instance_availability_closed'] = 'Stängd';
$string['subject_instance_availability_open'] = 'Öppen';
$string['subject_instance_availability_reopen'] = 'Återöppna';
$string['subject_instance_card_instance_count'] = 'Antal tillfällen';
$string['subject_instance_card_job_assignment'] = 'Jobbroll';
$string['subject_instance_card_title'] = 'Visar resultat för endast 1 medarbetartillfälle';
$string['subject_instance_closed_confirmation'] = 'Medarbetartillfälle och alla dess deltagar-tillfällen stängda';
$string['subject_instance_closed_message_line1'] = 'Detta kommer att förhindra ytterligare svar från alla deltagare (i alla sektioner, om multipla sektioner är aktiverade), oavsett användarnas genomförande. Redan stängda tillfällen och sektioner kommer inte påverkas.';
$string['subject_instance_closed_message_line2'] = 'Om du vill stänga aktiviteten enbart för vissa deltagare, klicka på länkade deltagare för att navigera till fliken "deltagartillfällen" och välj relevanta deltagare.';
$string['subject_instance_closed_title'] = 'Stäng medarbetartillfälle';
$string['subject_instance_delete_confirmation'] = 'Medarbetartillfället och alla tillhörande poster har raderats.';
$string['subject_instance_overview_last_updated_activity_viewed'] = 'Aktiviteten visades.';
$string['subject_instance_overview_last_updated_most_recent_section_completed'] = '{$a}} var den senast inskickade.';
$string['subject_instance_overview_last_updated_waiting_for_others'] = 'Aktiviteten skickades in och väntar på att andra deltagare ska slutföra den.';
$string['subject_instance_progress'] = 'Framsteg';
$string['subject_instance_progress_complete'] = 'Genomförd';
$string['subject_instance_progress_in_progress'] = 'Pågående';
$string['subject_instance_progress_not_started'] = 'Inte startad';
$string['subject_instance_progress_not_submitted'] = 'Inte inskickad';
$string['subject_instance_reopen_confirmation'] = 'Medarbetartillfälle och alla deltagartillfällen återöppnade';
$string['subject_instance_reopen_message_line1'] = 'Detta kommer att återöppna alla tillfällen (och sektioner, om multipla sektioner är aktiverade) för alla deltagare.';
$string['subject_instance_reopen_message_line2'] = 'Genomförda poster kommer att återgå till "pågående" och eventuella inskickade svar kommer att sparas som ett nytt utkast för deltagaren. Svar kommer inte vara tillgängliga för visning i detta läge (och kommer återigen bli synliga när villkoren för synlighet uppfyllts).';
$string['subject_instance_reopen_message_line3'] = 'Om du vill återöppna aktiviteten endast för vissa deltagare, klicka på länkade deltagare för att navigera till fliken "deltagartillfällen" och välj relevanta deltagare.';
$string['subject_instance_reopen_title'] = 'Återöppna medarbetartillfälle';
$string['subject_instances'] = 'Medarbetartillfällen';
$string['subject_instance_status'] = 'Status på medarbetartillfälle';
$string['subject_instance_status_active'] = 'Aktive';
$string['subject_instance_status_pending'] = 'Utestående';
$string['subject_progress'] = 'Framsteg';
$string['subject_user'] = 'Medarbetare';
$string['subject_users_number_shown'] = 'Medarbetare: {$a} poster visade';
$string['sync_participant_instances_task'] = 'Synkronisera deltagare för alla utvecklingsaktiviteter';
$string['sync_track_schedule_task'] = 'Synkronisera schemaläggning av tilldelningar av utvecklingsaktiviteter';
$string['system_activity_type:appraisal'] = 'Medarbetarsamtal';
$string['system_activity_type:check-in'] = 'Incheckning';
$string['system_activity_type:feedback'] = 'Feedback';
$string['teams_page_response_report_line'] = 'Deras pågående och historiska poster från utvecklingsaktiviteter finns tillgängliga för dig att {$a}.';
$string['teams_page_response_report_link_text'] = 'visa eller exportera';
$string['template_completion_appraiser_body'] = 'Hej {$a->recipient_fullname},

Följande aktivitet har genomförts a alla deltagare:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Tack för ditt deltagande.

Du kan ta del av den genomförda aktiviteten via denna länk: {$a->activity_link}';
$string['template_completion_appraiser_subject'] = 'Genomförd aktivitet - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_manager_body'] = 'Hej {$a->recipient_fullname},

Följande aktivitet har genomförts av alla deltagare:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Tack för ditt deltagande.

Du kan ta del av den genomförda aktiviteten via denna länk: {$a->activity_link}';
$string['template_completion_managers_manager_body'] = 'Hej {$a->recipient_fullname},

Följande aktivitet har genomförts av alla deltagare:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Tack för ditt deltagande.

Du kan ta del av den genomförda aktiviteten via denna länk: {$a->activity_link}';
$string['template_completion_managers_manager_subject'] = 'Genomförd aktivitet - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_manager_subject'] = 'Genomförd aktivitet - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_perform_mentor_body'] = 'Hej {$a->recipient_fullname},

Följande aktivitet har genomförts av alla deltagare:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Tack för ditt deltagande.

Du kan ta del av den genomförda aktiviteten via denna länk: {$a->activity_link}';
$string['template_completion_perform_mentor_subject'] = 'Genomförd aktivitet - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_perform_peer_body'] = 'Hej {$a->recipient_fullname},

Följande aktivitet har genomförts av alla deltagare:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Tack för ditt deltagande.

Du kan ta del av den genomförda aktiviteten via denna länk: {$a->activity_link}';
$string['template_completion_perform_peer_subject'] = 'Genomförd aktivitet - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_perform_reviewer_body'] = 'Hej {$a->recipient_fullname},

Följande aktivitet har genomförts av alla deltagare:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Tack för ditt deltagande.

Du kan ta del av den genomförda aktiviteten via denna länk: {$a->activity_link}';
$string['template_completion_perform_reviewer_subject'] = 'Genomförd aktivitet - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_subject_body'] = 'Hej {$a->recipient_fullname},

Din aktivitet {$a->activity_name} {$a->activity_type} har genomförts av alla deltagare.

Du kan ta del av den genomförda aktiviteten via denna länk: {$a->activity_link}';
$string['template_completion_subject_subject'] = 'Genomförd aktivitet - {$a->activity_name} {$a->activity_type}';
$string['template_due_date_appraiser_body'] = 'Hej {$a->recipient_fullname},

Följande aktivitet ska senast genomföras idag:

{$a->activity_name} {$a->activity_type}

Du är utvald att delta i denna aktivitet i form av {$a->subject_fullname}s {$a->participant_relationship}. Vänligen säkerställ att du kan genomföra denna innan dagen är slut

Du kan ta del av aktiviteten via denna länk: {$a->activity_link}';
$string['template_due_date_appraiser_subject'] = 'Förfaller idag - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_manager_body'] = 'Hej {$a->recipient_fullname},

Följande aktivitet ska senast genomföras idag:

{$a->activity_name} {$a->activity_type}

Du är utvald att delta i denna aktivitet i form av {$a->subject_fullname}s {$a->participant_relationship}. Vänligen säkerställ att du kan genomföra denna innan dagen är slut

Du kan ta del av aktiviteten via denna länk: {$a->activity_link}';
$string['template_due_date_managers_manager_body'] = 'Hej {$a->recipient_fullname},

Följande aktivitet ska senast genomföras idag:

{$a->activity_name} {$a->activity_type}

Du är utvald att delta i denna aktivitet i form av {$a->subject_fullname}s {$a->participant_relationship}. Vänligen säkerställ att du kan genomföra denna innan dagen är slut

Du kan ta del av aktiviteten via denna länk: {$a->activity_link}';
$string['template_due_date_managers_manager_subject'] = 'Förfaller idag - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_manager_subject'] = 'Förfaller idag - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_external_body'] = 'Hej {$a->recipient_fullname},

Följande aktivitet ska senast genomföras idag:

{$a->activity_name} {$a->activity_type}

Du är utvald att delta i denna aktivitet i form av {$a->subject_fullname}s {$a->participant_relationship}. Vänligen säkerställ att du kan genomföra denna innan dagen är slut

Du kan ta del av aktiviteten via denna länk: {$a->activity_link}';
$string['template_due_date_perform_external_subject'] = 'Förfaller idag - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_mentor_body'] = 'Hej {$a->recipient_fullname},

Följande aktivitet ska senast genomföras idag:

{$a->activity_name} {$a->activity_type}

Du är utvald att delta i denna aktivitet i form av {$a->subject_fullname}s {$a->participant_relationship}. Vänligen säkerställ att du kan genomföra denna innan dagen är slut

Du kan ta del av aktiviteten via denna länk: {$a->activity_link}';
$string['template_due_date_perform_mentor_subject'] = 'Förfaller idag - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_peer_body'] = 'Hej {$a->recipient_fullname},

Följande aktivitet ska senast genomföras idag:

{$a->activity_name} {$a->activity_type}

Du är utvald att delta i denna aktivitet i form av {$a->subject_fullname}s {$a->participant_relationship}. Vänligen säkerställ att du kan genomföra denna innan dagen är slut

Du kan ta del av aktiviteten via denna länk: {$a->activity_link}';
$string['template_due_date_perform_peer_subject'] = 'Förfaller idag - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_reviewer_body'] = 'Hej {$a->recipient_fullname},

Följande aktivitet ska senast genomföras idag:

{$a->activity_name} {$a->activity_type}

Du är utvald att delta i denna aktivitet i form av {$a->subject_fullname}s {$a->participant_relationship}. Vänligen säkerställ att du kan genomföra denna innan dagen är slut

Du kan ta del av aktiviteten via denna länk: {$a->activity_link}';
$string['template_due_date_perform_reviewer_subject'] = 'Förfaller idag - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_appraiser_body'] = 'Hej {$a->recipient_fullname},

Följande aktivitet behöver genomföras inom  {$a->instance_days_remaining} dagar:

{$a->activity_name} {$a->activity_type}


Du är utvald att delta i denna aktivitet i form av {$a->subject_fullname}s {$a->participant_relationship}. Vänligen säkerställ att du kan genomföra aktiviteten senast {$a->instance_duedate}.

Du kan ta del av aktiviteten via denna länk: {$a->activity_link}';
$string['template_due_date_reminder_appraiser_subject'] = 'Påminnelse - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_manager_body'] = 'Hej {$a->recipient_fullname},

Följande aktivitet behöver genomföras inom  {$a->instance_days_remaining} dagar:

{$a->activity_name} {$a->activity_type}


Du är utvald att delta i denna aktivitet i form av {$a->subject_fullname}s {$a->participant_relationship}. Vänligen säkerställ att du kan genomföra aktiviteten senast {$a->instance_duedate}.

Du kan ta del av aktiviteten via denna länk: {$a->activity_link}';
$string['template_due_date_reminder_managers_manager_body'] = 'Hej {$a->recipient_fullname},

Följande aktivitet behöver genomföras inom  {$a->instance_days_remaining} dagar:

{$a->activity_name} {$a->activity_type}


Du är utvald att delta i denna aktivitet i form av {$a->subject_fullname}s {$a->participant_relationship}. Vänligen säkerställ att du kan genomföra aktiviteten senast {$a->instance_duedate}.

Du kan ta del av aktiviteten via denna länk: {$a->activity_link}';
$string['template_due_date_reminder_managers_manager_subject'] = 'Påminnelse - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_manager_subject'] = 'Påminnelse - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_perform_external_body'] = 'Hej {$a->recipient_fullname},

Följande aktivitet behöver genomföras inom  {$a->instance_days_remaining} dagar:

{$a->activity_name} {$a->activity_type}


Du är utvald att delta i denna aktivitet i form av {$a->subject_fullname}s {$a->participant_relationship}. Vänligen säkerställ att du kan genomföra aktiviteten senast {$a->instance_duedate}.

Du kan ta del av aktiviteten via denna länk: {$a->activity_link}';
$string['template_due_date_reminder_perform_external_subject'] = 'Påminnelse - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_perform_mentor_body'] = 'Hej {$a->recipient_fullname},

Följande aktivitet behöver genomföras inom  {$a->instance_days_remaining} dagar:

{$a->activity_name} {$a->activity_type}


Du är utvald att delta i denna aktivitet i form av {$a->subject_fullname}s {$a->participant_relationship}. Vänligen säkerställ att du kan genomföra aktiviteten senast {$a->instance_duedate}.

Du kan ta del av aktiviteten via denna länk: {$a->activity_link}';
$string['template_due_date_reminder_perform_mentor_subject'] = 'Påminnelse - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_perform_peer_body'] = 'Hej {$a->recipient_fullname},

Följande aktivitet behöver genomföras inom  {$a->instance_days_remaining} dagar:

{$a->activity_name} {$a->activity_type}


Du är utvald att delta i denna aktivitet i form av {$a->subject_fullname}s {$a->participant_relationship}. Vänligen säkerställ att du kan genomföra aktiviteten senast {$a->instance_duedate}.

Du kan ta del av aktiviteten via denna länk: {$a->activity_link}';
$string['template_due_date_reminder_perform_peer_subject'] = 'Påminnelse - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_perform_reviewer_body'] = 'Hej {$a->recipient_fullname},

Följande aktivitet behöver genomföras inom  {$a->instance_days_remaining} dagar:

{$a->activity_name} {$a->activity_type}


Du är utvald att delta i denna aktivitet i form av {$a->subject_fullname}s {$a->participant_relationship}. Vänligen säkerställ att du kan genomföra aktiviteten senast {$a->instance_duedate}.

Du kan ta del av aktiviteten via denna länk: {$a->activity_link}';
$string['template_due_date_reminder_perform_reviewer_subject'] = 'Påminnelse - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_subject_body'] = 'Hej {$a->recipient_fullname},

Din aktivitet {$a->activity_name} {$a->activity_type} behöver genomföras inom {$a->instance_days_remaining} dagar.

Vänligen säkerställ att du kan genomföra aktiviteten senast {$a->instance_duedate}.

Du kan ta del av aktiviteten via denna länk:  {$a->activity_link}';
$string['template_due_date_reminder_subject_subject'] = 'Påminnelse - {$a->activity_name} {$a->activity_type}';
$string['template_due_date_subject_body'] = 'Hej {$a->recipient_fullname},

Din aktivitet {$a->activity_name} {$a->activity_type} behöver genomföras idag.

Vänligen säkerställ att du kan genomföra denna innan dagen är slut.

Du kan ta del av aktiviteten via denna länk:  {$a->activity_link}';
$string['template_due_date_subject_subject'] = 'Förfaller idag - {$a->activity_name} {$a->activity_type}';
$string['template_instance_created_appraiser_body'] = 'Hej {$a->recipient_fullname},

Eftersom du är {$a->subject_fullname}s {$a->participant_relationship}, så har du blivit utvald att delta i följande aktivitet:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Du kan ta del av aktiviteten via denna länk:  {$a->activity_link}';
$string['template_instance_created_appraiser_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_manager_body'] = 'Hej {$a->recipient_fullname},

Eftersom du är {$a->subject_fullname}s {$a->participant_relationship}, så har du blivit utvald att delta i följande aktivitet:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Du kan ta del av aktiviteten via denna länk:  {$a->activity_link}';
$string['template_instance_created_managers_manager_body'] = 'Hej {$a->recipient_fullname},

Eftersom du är {$a->subject_fullname}s {$a->participant_relationship}, så har du blivit utvald att delta i följande aktivitet:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Du kan ta del av aktiviteten via denna länk:  {$a->activity_link}';
$string['template_instance_created_managers_manager_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_manager_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_external_body'] = 'Hej {$a->recipient_fullname},

Eftersom du är {$a->subject_fullname}s {$a->participant_relationship}, så har du blivit utvald att delta i följande aktivitet:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Du kan ta del av aktiviteten via denna länk:  {$a->activity_link}';
$string['template_instance_created_perform_external_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_mentor_body'] = 'Hej {$a->recipient_fullname},

Eftersom du är {$a->subject_fullname}s {$a->participant_relationship}, så har du blivit utvald att delta i följande aktivitet:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Du kan ta del av aktiviteten via denna länk:  {$a->activity_link}';
$string['template_instance_created_perform_mentor_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_peer_body'] = 'Hej {$a->recipient_fullname},

Eftersom du är {$a->subject_fullname}s {$a->participant_relationship}, så har du blivit utvald att delta i följande aktivitet:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Du kan ta del av aktiviteten via denna länk:  {$a->activity_link}';
$string['template_instance_created_perform_peer_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_reviewer_body'] = 'Hej {$a->recipient_fullname},

Eftersom du är {$a->subject_fullname}s {$a->participant_relationship}, så har du blivit utvald att delta i följande aktivitet:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Du kan ta del av aktiviteten via denna länk:  {$a->activity_link}';
$string['template_instance_created_perform_reviewer_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_appraiser_body'] = 'Hej {$a->recipient_fullname},

För {$a->instance_days_active} dagar sen blev du utvald att delta i följande aktivitet som {$a->subject_fullname}s {$a->participant_relationship}:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Du kan ta del av aktiviteten via denna länk: {$a->activity_link}';
$string['template_instance_created_reminder_appraiser_subject'] = 'Påminnelse - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_manager_body'] = 'Hej {$a->recipient_fullname},

För {$a->instance_days_active} dagar sen blev du utvald att delta i följande aktivitet som {$a->subject_fullname}s {$a->participant_relationship}:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Du kan ta del av aktiviteten via denna länk: {$a->activity_link}';
$string['template_instance_created_reminder_managers_manager_body'] = 'Hej {$a->recipient_fullname},

För {$a->instance_days_active} dagar sen blev du utvald att delta i följande aktivitet som {$a->subject_fullname}s {$a->participant_relationship}:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Du kan ta del av aktiviteten via denna länk: {$a->activity_link}';
$string['template_instance_created_reminder_managers_manager_subject'] = 'Påminnelse - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_manager_subject'] = 'Påminnelse - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_external_body'] = 'Hej {$a->recipient_fullname},

För {$a->instance_days_active} dagar sen blev du utvald att delta i följande aktivitet som {$a->subject_fullname}s {$a->participant_relationship}:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Du kan ta del av aktiviteten via denna länk: {$a->activity_link}';
$string['template_instance_created_reminder_perform_external_subject'] = 'Påminnelse - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_mentor_body'] = 'Hej {$a->recipient_fullname},

För {$a->instance_days_active} dagar sen blev du utvald att delta i följande aktivitet som {$a->subject_fullname}s {$a->participant_relationship}:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Du kan ta del av aktiviteten via denna länk: {$a->activity_link}';
$string['template_instance_created_reminder_perform_mentor_subject'] = 'Påminnelse - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_peer_body'] = 'Hej {$a->recipient_fullname},

För {$a->instance_days_active} dagar sen blev du utvald att delta i följande aktivitet som {$a->subject_fullname}s {$a->participant_relationship}:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Du kan ta del av aktiviteten via denna länk: {$a->activity_link}';
$string['template_instance_created_reminder_perform_peer_subject'] = 'Påminnelse - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_reviewer_body'] = 'Hej {$a->recipient_fullname},

För {$a->instance_days_active} dagar sen blev du utvald att delta i följande aktivitet som {$a->subject_fullname}s {$a->participant_relationship}:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Du kan ta del av aktiviteten via denna länk: {$a->activity_link}';
$string['template_instance_created_reminder_perform_reviewer_subject'] = 'Påminnelse - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_subject_body'] = 'Hej {$a->recipient_fullname},

För {$a->instance_days_active} dagar sen skickade vi din {$a->activity_name} {$a->activity_type} att genomföra.
{$a->conditional_duedate}
Du kan ta del av aktiviteten via denna länk: {$a->activity_link}';
$string['template_instance_created_reminder_subject_subject'] = 'Påminnelse - {$a->activity_name} {$a->activity_type}';
$string['template_instance_created_subject_body'] = 'Hej {$a->recipient_fullname},

Det är dags att genomföra din aktivitet {$a->activity_name} {$a->activity_type}.
{$a->conditional_duedate}
Du kan ta del av aktiviteten via denna länk:  {$a->activity_link}';
$string['template_instance_created_subject_subject'] = 'Din aktivitet {$a->activity_name} {$a->activity_type}';
$string['template_overdue_reminder_appraiser_body'] = 'Hej {$a->recipient_fullname},

Följande aktivitet skulle ha genomförts {$a->instance_duedate} och är nu försenad:

{$a->activity_name} {$a->activity_type}

Du är utvald att delta i denna aktivitet i form av {$a->subject_fullname}s {$a->participant_relationship}. Vänligen säkerställ att du kan genomföra aktiviteten snarast möjligt.

Du kan ta del av aktiviteten via denna länk: {$a->activity_link}';
$string['template_overdue_reminder_appraiser_subject'] = 'Försenad - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_manager_body'] = 'Hej {$a->recipient_fullname},

Följande aktivitet skulle ha genomförts {$a->instance_duedate} och är nu försenad:

{$a->activity_name} {$a->activity_type}

Du är utvald att delta i denna aktivitet i form av {$a->subject_fullname}s {$a->participant_relationship}. Vänligen säkerställ att du kan genomföra aktiviteten snarast möjligt.

Du kan ta del av aktiviteten via denna länk: {$a->activity_link}';
$string['template_overdue_reminder_managers_manager_body'] = 'Hej {$a->recipient_fullname},

Följande aktivitet skulle ha genomförts {$a->instance_duedate} och är nu försenad:

{$a->activity_name} {$a->activity_type}

Du är utvald att delta i denna aktivitet i form av {$a->subject_fullname}s {$a->participant_relationship}. Vänligen säkerställ att du kan genomföra aktiviteten snarast möjligt.

Du kan ta del av aktiviteten via denna länk: {$a->activity_link}';
$string['template_overdue_reminder_managers_manager_subject'] = 'Försenad - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_manager_subject'] = 'Försenad -  {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_external_body'] = 'Hej {$a->recipient_fullname},

Följande aktivitet skulle ha genomförts {$a->instance_duedate} och är nu försenad:

{$a->activity_name} {$a->activity_type}

Du är utvald att delta i denna aktivitet i form av {$a->subject_fullname}s {$a->participant_relationship}. Vänligen säkerställ att du kan genomföra aktiviteten snarast möjligt.

Du kan ta del av aktiviteten via denna länk: {$a->activity_link}';
$string['template_overdue_reminder_perform_external_subject'] = 'Försenad - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_mentor_body'] = 'Hej {$a->recipient_fullname},

Följande aktivitet skulle ha genomförts {$a->instance_duedate} och är nu försenad:

{$a->activity_name} {$a->activity_type}

Du är utvald att delta i denna aktivitet i form av {$a->subject_fullname}s {$a->participant_relationship}. Vänligen säkerställ att du kan genomföra aktiviteten snarast möjligt.

Du kan ta del av aktiviteten via denna länk: {$a->activity_link}';
$string['template_overdue_reminder_perform_mentor_subject'] = 'Försenad - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_peer_body'] = 'Hej {$a->recipient_fullname},

Följande aktivitet skulle ha genomförts {$a->instance_duedate} och är nu försenad:

{$a->activity_name} {$a->activity_type}

Du är utvald att delta i denna aktivitet i form av {$a->subject_fullname}s {$a->participant_relationship}. Vänligen säkerställ att du kan genomföra aktiviteten snarast möjligt.

Du kan ta del av aktiviteten via denna länk: {$a->activity_link}';
$string['template_overdue_reminder_perform_peer_subject'] = 'Försenad - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_reviewer_body'] = 'Hej {$a->recipient_fullname},

Följande aktivitet skulle ha genomförts {$a->instance_duedate} och är nu försenad:

{$a->activity_name} {$a->activity_type}

Du är utvald att delta i denna aktivitet i form av {$a->subject_fullname}s {$a->participant_relationship}. Vänligen säkerställ att du kan genomföra aktiviteten snarast möjligt.

Du kan ta del av aktiviteten via denna länk: {$a->activity_link}';
$string['template_overdue_reminder_perform_reviewer_subject'] = 'Försenad - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_subject_body'] = 'Hej {$a->recipient_fullname},

Din aktivitet {$a->activity_name} {$a->activity_type} skulle ha genomförts senast {$a->instance_duedate} och är nu försenad.

Vänligen säkerställ att du kan genomföra aktiviteten snarast möjligt.

Du kan ta del av aktiviteten via denna länk: {$a->activity_link}';
$string['template_overdue_reminder_subject_subject'] = 'Försenad - {$a->activity_name} {$a->activity_type}';
$string['template_participant_selection_appraiser_body'] = 'Hej {$a->recipient_fullname},

Eftersom du är {$a->subject_fullname}s {$a->participant_relationship}, så behöver du välja villka som ska delta i följande aktivitet:

{$a->activity_name} {$a->activity_type}

Vänligen gör detta snarast möjligt, så att deltagare kan få tid att ge sin input.

{$a->conditional_duedate}
Du kan välja deltagare via denna länk: {$a->participant_selection_link}';
$string['template_participant_selection_appraiser_subject'] = 'Välj deltagare för {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_participant_selection_manager_body'] = 'Hej {$a->recipient_fullname},

Eftersom du är {$a->subject_fullname}s {$a->participant_relationship}, så behöver du välja villka som ska delta i följande aktivitet:

{$a->activity_name} {$a->activity_type}

Vänligen gör detta snarast möjligt, så att deltagare kan få tid att ge sin input.

{$a->conditional_duedate}
Du kan välja deltagare via denna länk: {$a->participant_selection_link}';
$string['template_participant_selection_managers_manager_body'] = 'Hej {$a->recipient_fullname},

Eftersom du är {$a->subject_fullname}s {$a->participant_relationship}, så behöver du välja villka som ska delta i följande aktivitet:

{$a->activity_name} {$a->activity_type}

Vänligen gör detta snarast möjligt, så att deltagare kan få tid att ge sin input.

{$a->conditional_duedate}
Du kan välja deltagare via denna länk: {$a->participant_selection_link}';
$string['template_participant_selection_managers_manager_subject'] = 'Välj deltagare för {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_participant_selection_manager_subject'] = 'Välj deltagare för {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_participant_selection_subject_body'] = 'Hej {$a->recipient_fullname},

Eftersom du är {$a->subject_fullname}s {$a->participant_relationship}, så behöver du välja villka som ska delta i följande aktivitet:

{$a->activity_name} {$a->activity_type}

Vänligen gör detta snarast möjligt, så att deltagare kan få tid att ge sin input.

{$a->conditional_duedate}
Du kan välja deltagare via denna länk: {$a->participant_selection_link}';
$string['template_participant_selection_subject_subject'] = 'Välj deltagare för {$a->activity_name} {$a->activity_type}';
$string['template_reopened_appraiser_body'] = 'Hej {$a->recipient_fullname},

Följande aktivitet har återöppnats:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Eftersom du är {$a->subject_fullname}s {$a->participant_relationship}, så krävs åtgärd från dig för att genomföra aktiviteten.

Du kan välja deltagare via denna länk:{$a->activity_link}';
$string['template_reopened_appraiser_subject'] = 'Återöppnad aktivitet - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_manager_body'] = 'Hej {$a->recipient_fullname},

Följande aktivitet har återöppnats:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Eftersom du är {$a->subject_fullname}s {$a->participant_relationship}, så krävs åtgärd från dig för att genomföra aktiviteten.

Du kan välja deltagare via denna länk:{$a->activity_link}';
$string['template_reopened_managers_manager_body'] = 'Hej {$a->recipient_fullname},

Följande aktivitet har återöppnats:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Eftersom du är {$a->subject_fullname}s {$a->participant_relationship}, så krävs åtgärd från dig för att genomföra aktiviteten.

Du kan välja deltagare via denna länk:{$a->activity_link}';
$string['template_reopened_managers_manager_subject'] = 'Återöppnad aktivitet  - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_manager_subject'] = 'Återöppnad aktivitet - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_perform_external_body'] = 'Hej {$a->recipient_fullname},

Följande aktivitet har återöppnats:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Eftersom du är {$a->subject_fullname}s {$a->participant_relationship}, så krävs åtgärd från dig för att genomföra aktiviteten.

Du kan välja deltagare via denna länk:{$a->activity_link}';
$string['template_reopened_perform_external_subject'] = 'Återöppnad aktivitet  - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_perform_mentor_body'] = 'Hej {$a->recipient_fullname},

Följande aktivitet har återöppnats:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Eftersom {$a->subject_fullname}s {$a->participant_relationship}, så krävs åtgärd från dig för att genomföra den.

Du kan ta del av den genomförda aktiviteten via denna länk: {$a->activity_link}';
$string['template_reopened_perform_mentor_subject'] = 'Återöppnad aktivitet - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_perform_peer_body'] = 'Hej {$a->recipient_fullname},

Följande aktivitet har återöppnats:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Eftersom {$a->subject_fullname}s {$a->participant_relationship}, så krävs åtgärd från dig för att genomföra den.

Du kan ta del av den genomförda aktiviteten via denna länk: {$a->activity_link}';
$string['template_reopened_perform_peer_subject'] = 'Återöppnad aktivitet - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_perform_reviewer_body'] = 'Hej {$a->recipient_fullname},

Följande aktivitet har återöppnats:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Eftersom {$a->subject_fullname}s {$a->participant_relationship}, så krävs åtgärd från dig för att genomföra den.

Du kan ta del av den genomförda aktiviteten via denna länk: {$a->activity_link}';
$string['template_reopened_perform_reviewer_subject'] = 'Återöppnad aktivitet - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_subject_body'] = 'Hej {$a->recipient_fullname},

Din aktivitet {$a->activity_name} {$a->activity_type} har återöppnats och kräver åtgärd av dig för att genomföras.

Du kan ta del av den genomförda aktiviteten via denna länk: {$a->activity_link}';
$string['template_reopened_subject_subject'] = 'Återöppnad aktivitet  - {$a->activity_name} {$a->activity_type}';
$string['toast_error_create_activity'] = 'Ett fel uppstod vid sparande, och aktiviteten kunde inte skapas.';
$string['toast_error_generic_update'] = 'Ett fel uppstod och dina senaste förändringar har inte sparats.';
$string['toast_error_save_response'] = 'Ett fel uppstod vid sparande, och aktivitetssvar kunde inte uppdateras.';
$string['toast_success_activity_activated'] = '"{$a}" aktiverad.';
$string['toast_success_activity_cloned'] = '"{$a}" aktivitet kopierad';
$string['toast_success_activity_deleted'] = 'Aktivitet och alla relaterade användarposter raderat.';
$string['toast_success_activity_update'] = 'Aktivitet sparad.';
$string['toast_success_close_all_open_instances'] = 'En uppgift har schemalagts för att stänga alla tillfällen';
$string['toast_success_delete_element'] = 'Element raderat.';
$string['toast_success_draft_activity_deleted'] = 'Utkast till aktivitet raderat';
$string['toast_success_move_element'] = 'Element flyttat';
$string['toast_success_participants_saved'] = 'Deltagare har sparats.';
$string['toast_success_save_close_on_completion_response'] = 'Sektion inskickad och stängd.';
$string['toast_success_save_element'] = 'Element sparat.';
$string['toast_success_save_response'] = 'Sektion inskickad';
$string['toast_success_save_schedule'] = 'Ändringar gjorda och aktiviteten är uppdaterad.';
$string['toggle_notification'] = '{$a} notifiering';
$string['track_description'] = 'Beskrivning av spår';
$string['trigger'] = 'Utlösare';
$string['trigger_after'] = 'dagar efter {$a->name}';
$string['trigger_before'] = 'dagar före {$a->name}';
$string['trigger_duplicates'] = 'Dubblett av utlösare. Radera eller ändra nummer';
$string['trigger_events'] = 'Utlösar-händelser';
$string['trigger_out_of_range'] = 'Ange utlösare från 1 till 365 dagar';
$string['trigger_set'] = 'Ange';
$string['trigger_type'] = 'Typ av utlösare';
$string['unnamed_job_assignment'] = 'Jobbroll utan namn (ID: {$a})';
$string['unsaved_changes_warning'] = 'Dina osparade ändringar kommer försvinna.';
$string['untitled_section'] = 'Sektion utan titel';
$string['user_activities_activity_does_not_exist'] = 'Begärd utvecklingsaktivitet kunde inte hittas.';
$string['user_activities_all_completed'] = 'Alla klara';
$string['user_activities_as_a_role'] = 'Som {$a}';
$string['user_activities_closed'] = 'Stängd';
$string['user_activities_close_on_completion_submit_confirmation_message'] = 'Du kommer inte kunna uppdatera dina svar efter inskickning.';
$string['user_activities_complete_before'] = 'Förfallodatum: {$a}.';
$string['user_activities_created_at'] = 'Skapad {$a}.';
$string['user_activities_due_date_header'] = 'Förfallodatum';
$string['user_activities_due_today'] = 'Förfaller idag';
$string['user_activities_filter'] = 'Filtrera aktiviteter';
$string['user_activities_filter_activity_availability'] = 'Tillgänglighet';
$string['user_activities_filter_activity_status'] = 'Status på aktivitet';
$string['user_activities_filter_exclude_completed'] = 'Exkludera genomförda aktiviteter';
$string['user_activities_filter_overdue_only'] = 'Endast förfallna aktiviteter';
$string['user_activities_filter_own_progress'] = 'Dina framsteg';
$string['user_activities_filter_search'] = 'Sök utifrån aktivitet';
$string['user_activities_filter_search_others'] = 'Sök utifrån aktivitet eller namn';
$string['user_activities_filter_search_others_placeholder'] = 'Aktivitet, namn';
$string['user_activities_filter_search_placeholder'] = 'Aktivitet';
$string['user_activities_filter_type'] = 'Typ';
$string['user_activities_header'] = 'Alla aktiviteter';
$string['user_activities_historic_activities'] = 'Historiska aktiviteter';
$string['user_activities_job_assignment_header'] = 'Jobbroll';
$string['user_activities_list_none_about_self'] = 'Inga aktiviteter har tilldelats till dig ännu.';
$string['user_activities_list_none_filtered'] = 'Inga matchande poster hittades.';
$string['user_activities_other_anonymous_responses'] = 'Andra anonyma respondenter ({$a})';
$string['user_activities_other_response_hide'] = 'Dölj andras svar';
$string['user_activities_other_response_no_participants_identified'] = 'Inga deltagare tillagda';
$string['user_activities_other_response_response'] = '{$a->relationship}s svar';
$string['user_activities_other_response_show'] = 'Visa svar från andra';
$string['user_activities_page_print'] = '{$a} (utvecklingsaktivitet)';
$string['user_activities_page_title'] = 'Utvecklingsaktiviteter';
$string['user_activities_print_created_on'] = 'Skapad den {$a}';
$string['user_activities_print_due_date'] = 'Förfallodatum: {$a}';
$string['user_activities_print_overall_progress'] = 'Övergripande framsteg: {$a}';
$string['user_activities_print_your_progress'] = 'Dina framsteg: {$a}';
$string['user_activities_priority_heading'] = 'Du har {$a} aktiviteter att genomföra';
$string['user_activities_priority_page_heading'] = '{$a->number} aktiviteter att genomföra som {$a->role}';
$string['user_activities_priority_page_title'] = 'Alla aktiviteter';
$string['user_activities_require_manual_participant_selection_body'] = 'När du valt ut deltagare, så kommer aktiviteterna att starta och bli synliga för dem.';
$string['user_activities_require_manual_participant_selection_header_text'] = 'Det finns aktiviteter som väntar på att deltagare väljs. Välj deltagare så att aktiviteterna kan starta.';
$string['user_activities_require_manual_participant_selection_link_text'] = 'Välj deltagare';
$string['user_activities_require_manual_participant_selection_text'] = 'Du måste välja vilka personer som ska delta i utvärderingar. Notera: vissa aktiviteter kan inte starta förrän detta är gjort.';
$string['user_activities_require_manual_participant_selection_title'] = 'Det finns {$a} aktiviteter som kräver att du väljer ut vissa deltagare.';
$string['user_activities_require_manual_participant_selection_title_plural'] = 'Det finns {$a} aktiviteter som kräver att du väljer ut vissa deltagare.';
$string['user_activities_resume'] = 'Återuppta';
$string['user_activities_resume_a11y'] = 'Återuppta aktivitet: {$a}';
$string['user_activities_role_count'] = '({$a})';
$string['user_activities_section_view_only'] = '(enbart läsvy)';
$string['user_activities_select_participants_none'] = 'Du har inga återstående deltagare att välja';
$string['user_activities_select_participants_note'] = 'Notera: Ingen av dessa aktiviteter kan startas innan deltagare har valts.';
$string['user_activities_select_participants_page_title'] = 'Välj deltagare';
$string['user_activities_single_section_view_only_activity'] = 'Du har enbart läsvy på denna aktivitet';
$string['user_activities_sort_option_activity_name'] = 'Aktivitet';
$string['user_activities_sort_option_created_at'] = 'Senaste';
$string['user_activities_sort_option_due_date'] = 'Förfallodatum';
$string['user_activities_sort_option_job_assignment'] = 'Jobbrollstilldelning';
$string['user_activities_sort_option_subject_name'] = 'Namn';
$string['user_activities_start'] = 'Start';
$string['user_activities_start_a11y'] = 'Starta aktivitet: {$a}';
$string['user_activities_status_complete'] = 'Genomförd';
$string['user_activities_status_header_activity'] = 'Övergripande status';
$string['user_activities_status_header_participation'] = 'Dina framsteg';
$string['user_activities_status_header_relationship'] = 'Relation till användare';
$string['user_activities_status_header_section_progress'] = 'Framsteg i sektion';
$string['user_activities_status_in_progress'] = 'Pågående';
$string['user_activities_status_not_applicable'] = 'n/a (enbart läsvy)';
$string['user_activities_status_not_applicable_for_relationship_selector'] = 'Enbart läsvy';
$string['user_activities_status_not_started'] = 'Inte påbörjad';
$string['user_activities_status_not_submitted'] = 'Inte inskickad';
$string['user_activities_subject_header'] = 'Namn';
$string['user_activities_submit_confirmation_message'] = 'Så fort du har skickat in dina svar så kommer de bli synliga för andra användare som har rätt att se dem.';
$string['user_activities_submit_confirmation_title'] = 'Bekräfta inskickning';
$string['user_activities_their_capacity'] = 'för {$a} i sin roll som:';
$string['user_activities_title_header'] = 'Aktivitet';
$string['user_activities_total_completed'] = '{$a} genomförda';
$string['user_activities_total_respondents'] = 'Antal respondenter: {$a}';
$string['user_activities_type_header'] = 'Typ';
$string['user_activities_unit_deadline'] = '{$a->number} {$a->unit}';
$string['user_activities_unit_overdue'] = '{$a->number} {$a->unit} försenade';
$string['user_activities_unit_to_due'] = 'Förfaller inom {$a->number} {$a->unit}';
$string['user_activities_you'] = 'Du';
$string['user_activities_your_activities_title'] = 'Aktiviteter om dig';
$string['user_activities_your_capacity'] = 'I din roll som:';
$string['user_activities_your_relationship_to_user'] = 'Din relation till användaren';
$string['user_activities_your_relationship_to_user_internal'] = 'Du deltar som:';
$string['user_components_accessible_name'] = '{$a->component} för {$a->user}';
$string['user_components_performance_data'] = 'Data från utvecklingsaktiviteter';
$string['user_creation_date'] = 'Datum när användare skapades';
$string['userdataitemexport_other_hidden_responses'] = 'Svar i utvecklingsaktiviteter om användaren som är dolda för denne';
$string['userdataitemexport_other_hidden_responses_help'] = 'Svar på alla medarbetarens tillfällen som de inte har rätt att se via gränssnittet, eftersom svaren är från en sektion där de varken är en deltagare med rätt att se andras svar, inte heller en deltagare med enbart läsvy.';
$string['userdataitemexport_other_visible_responses'] = 'Svar i utvecklingsaktiviteter om användaren som är synliga för denne';
$string['userdataitemexport_other_visible_responses_help'] = 'Svar på alla medarbetarens tillfällen som de har rätt att se via gränssnittet, eftersom svaren är från en sektion där de antingen är en deltagare med rätt att se andras svar, eller en deltagare med enbart läsvy. Detta inkluderar användarens egna svar, som alltid är synliga för användarna själva.';
$string['userdataitemexport_user_responses'] = 'Användares svar';
$string['userdataitemexport_user_responses_help'] = 'Alla svar av en användare om sig själv och om andra.';
$string['userdataitempurge_other_responses'] = 'Utvecklingsaktiviteter om användaren';
$string['userdataitempurge_other_responses_help'] = 'Tar bort alla medarbetartillfällen för utvecklingsaktiviteter om användaren. Detta inkluderar svar från användaren och svar från andra om användaren.';
$string['userdataitempurge_user_responses'] = 'Användarens deltagande utvecklingsaktiviteter';
$string['userdataitempurge_user_responses_help'] = 'Tar bort alla deltagartillfällen relaterade till användaren. Detta inkluderar alla svar som en användare har gett på sina egna utvecklingsaktiviteter samt alla svar som användaren gett i utvecklingsaktiviteter om andra.';
$string['user_email_unobscured_no_cap_checks'] = 'Användares e-post (ignorerar användares visningsinställningar och rättighetskontroll)';
$string['user_group_assignment_add_cohort'] = 'Välj målgrupper att lägga till';
$string['user_group_assignment_add_group'] = 'Tilldela användare';
$string['user_group_assignment_confirm_modal_remove'] = 'Ta bort';
$string['user_group_assignment_confirm_remove_active'] = 'Användare i denna grupp kommer inte få nya tillfällen skapade, såvida de inte fortsätter vara tilldelade via medlemskap i en annan tilldelad grupp. Ej tilldelade användares befintliga medarbetar-tillfällen kommer inte påverkas.';
$string['user_group_assignment_confirm_remove_draft'] = 'Tillfällen skapas inte förrän efter aktivering av tilldelning – så inga användare kommer att påverkas av denna förändring.
Medlemmar av borttagna grupper kan fortfarande bli tilldelade om de också är medlemmar av annan tilldelad grupp.';
$string['user_group_assignment_confirm_remove_title'] = 'Ta bort tilldelad grupp';
$string['user_group_assignment_group_cohort'] = 'Målgrupp';
$string['user_group_assignment_group_cohort_name'] = 'Namn på målgrupp';
$string['user_group_assignment_group_cohort_plural'] = 'Målgrupper';
$string['user_group_assignment_group_individual'] = 'Individ';
$string['user_group_assignment_group_individual_plural'] = 'Individer';
$string['user_group_assignment_group_org'] = 'Organisation';
$string['user_group_assignment_group_organisation'] = 'Organisation';
$string['user_group_assignment_group_organisation_plural'] = 'Organisationer';
$string['user_group_assignment_group_pos'] = 'Position';
$string['user_group_assignment_group_position'] = 'Position';
$string['user_group_assignment_group_position_plural'] = 'Positioner';
$string['user_group_assignment_group_user'] = 'Individuell';
$string['user_group_assignment_name'] = 'Namn';
$string['user_group_assignment_no_users'] = 'Inga tilldelade grupper';
$string['user_group_assignment_title'] = 'Aktivitet tilldelad till';
$string['user_group_assignment_type'] = 'Typ av grupp';
$string['user_group_assignment_unique_user_count_title'] = 'Antal unika användare som just nu är tilldelade som medarbetare';
$string['user_group_assignment_usercount'] = 'Användare';
$string['user_historic_activities_about_others_title'] = 'Aktiviteter om andra';
$string['user_historic_activities_activity_title_header'] = 'Titel på aktivitet';
$string['user_historic_activities_relationship_to_header'] = 'Relation till användare';
$string['user_historic_activities_status_header'] = 'Status';
$string['user_historic_activities_title'] = 'Dina historiska aktiviteter';
$string['user_historic_activities_type_header'] = 'Typ';
$string['user_historic_activities_user_header'] = 'Användare';
$string['user_individual_assignment_confirm_remove_active'] = 'Denna användare kommer inte få ytterligare tillfällen skapade, såvida den inte står kvar som tilldelad via medlemsskap i en annan tilldelad grupp. Befintliga medarbetartillfällen för denna medarbetare kommer inte att påverkas.';
$string['user_individual_assignment_confirm_remove_draft'] = 'Tillfällen skapas inte förrän aktivering av tilldelning, så denne användare kommer inte påverkas av denna förändring. Den borttagna användaren kan fortsatt förbli tilldelad om den också är medlem av en annan tilldelad grupp.';
$string['user_individual_assignment_confirm_remove_title'] = 'Ta bort tilldelad individ';
$string['view_actions'] = 'Åtgärder';
$string['view_as_report'] = 'Visa som rapport';
$string['view_content_elements'] = 'Visa innehållselement';
$string['view_creation_date'] = 'Skapad datum';
$string['view_details'] = 'Visa uppgifter';
$string['view_name'] = 'Namn';
$string['view_report_confirm_modal_body'] = 'Denna rapport kan ta lite tid att ladda om den innehåller stor mängd data.';
$string['view_report_confirm_modal_title'] = 'Visa rapport med svar från utvecklingsaktivitet';
$string['view_response_data'] = 'Visa svarsdata';
$string['view_section'] = 'Visa sektion';
$string['view_status'] = 'Status';
$string['view_type'] = 'Typ';
$string['visibility_condition_all_closed'] = 'Inskickning av svar är stängd för alla deltagare';
$string['visibility_condition_all_participants_closed'] = 'Svarsmöjligheten är stängd för alla deltagare';
$string['visibility_condition_all_participants_closed_description'] = 'Svar är endast synliga när svarsmöjilgheten har stängts för alla deltagare.';
$string['visibility_condition_all_participants_closed_view_only_description'] = 'Svar kommer att visas här när svarsmöjligheten är stängd för alla deltagare.';
$string['visibility_condition_label'] = 'Villkor för synlighet';
$string['visibility_condition_label_help'] = 'Denna inställning påverkar när användare kommer att få se andra användares svar – utifrån att deras relation tillåter detta. Svar är aldrig synliga för andra innan de skickats in. När anonymisering av svar är aktiverat så kommer stängning av svarsmöjlighet krävas som villkor för synlighet av svar – detta för att säkerställa anonymitet.';
$string['visibility_condition_non'] = 'Ingen (inskickade svar blir omedelbart synliga för de med läsvy)';
$string['visibility_condition_none_view_only_description'] = 'Så fort deltagare har skickat in sina svar så kommer de visas här.';
$string['visibility_condition_status_mismatch_warning'] = 'Villkoret kan inte mötas av deltagarna utan manuellt ingripande – eftersom automatisk stängning för närvarande är inaktiverat. Aktivera det som inställning på fliken "Innehåll".';
$string['visibility_condition_viewer_closed'] = 'Svarsmöjlighet är stängd för deltagaren med läsvy';
$string['visibility_condition_viewer_closed_description'] = 'Svar blir endast synliga för de med läsvy när deras egen svarsmöjlighet har stängs.';
$string['workflow_automatic_closure_confirmation_title'] = 'Bekräfta ändring av arbetsflöde';
$string['workflow_automatic_closure_disabled_confirmation_text'] = 'Endast framtida tillfällen och sådana som ännu ej är slutförda kommer att fortsätta vara öppna efter genomförande. Redan stängda tillfällen kommer att fortsätta vara stängda.';
$string['workflow_automatic_closure_disable_due_date_warning_main'] = 'Förfallodatum är satt som ett villkor för att aktiviteten ska stängas automatiskt.';
$string['workflow_automatic_closure_disable_due_date_warning_secondary'] = 'Endast framtida tillfällen och tillfällen som ännu inte är genomförda kommer att fortsätta vara öppna vid förfallodatum. Redan stängda tillfällen kommer fortsatt att vara stängda.';
$string['workflow_automatic_closure_disable_due_date_warning_title'] = 'Inaktivera förfallodatum?';
$string['workflow_automatic_closure_enabled_confirmation_text'] = 'Endast framtida tillfällen och de som ännu inte är genomförda kommer att stängas automatiskt vid genomförande. Redan genomförda tillfällen kommer inte att påverkas.';
$string['workflow_automatic_closure_label'] = 'Automatisk stängning';
$string['workflow_automatic_closure_label_help'] = 'När en sektion eller tillfälle är öppet, så kan deltagare lämna in svar. När en sektion eller instans stängs, så kan inte längre svar lämnas in (igen) eller modifieras. Dessa inställningar avgör vad som ska orsaka en stängning (eller om det överhuvudtaget ska ske). Förändringar av inställningen "Vid genomförande", kommer att tillämpas på framtida, men inte befintliga, medarbetartillfällen. Förändringar av inställningen "Vid förfallodatum" kommer att tillämpas på framtida tillfällen, och på befintliga tillfällen om de har ett förfallodatum.';
$string['workflow_automatic_closure_on_completion'] = 'När genomförd';
$string['workflow_automatic_closure_on_completion_help'] = 'Sektioner och tillfällen kommer att stängas när de har blivit "genomförda".';
$string['workflow_automatic_closure_on_due_date'] = 'På förfallodatum';
$string['workflow_automatic_closure_on_due_date_help'] = 'Alla aktiva instanser för denna aktivitet kommer att stängas på förfallodatumet';
$string['workflow_automatic_closure_on_due_date_help_no_due_date'] = 'För att aktivera detta val, så måste du sätta ett förfallodatum på fliken "skapande av tillfälle"';
$string['workflow_automatic_closure_on_due_date_no_due_date'] = 'På förfallodatum (inget förfallodatum angivet)';
$string['workflow_due_date_closure_confirmation_title'] = 'Bekräfta förändring av workflow';
$string['workflow_due_date_closure_disabled_confirmation_text'] = 'Alla öppna aktivitetstillfällen och de som skapas i framtiden kommer inte längre att stängas på aktivitetens förfallodatum.';
$string['workflow_due_date_closure_enabled_confirmation_text'] = 'Alla öppna aktivitetstillfällen och de som skapas i framtiden kommer att stängas på aktivitetens förfallodatum.';
$string['workflow_settings'] = 'Inställningar för arbetsflöde';
$string['x_record_found'] = 'post hittades';
$string['x_record_selected'] = '{$a} post vald';
$string['x_records_found'] = 'poster hittades';
$string['x_records_selected'] = '{$a} poster valda';
$string['you_can_add_this_later'] = 'Du kan lägga till det här senare.';
$string['your_response'] = 'Ditt svar';
