<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'perform_goal', language 'sv', branch 't18-release'
 * @package totara
 * @subpackage perform_goal
 */

$string['a11y_goal_additional_details'] = 'Ytterligare detaljer';
$string['a11y_goal_current_status'] = 'Mål nuvarande status:';
$string['a11y_goal_date_range'] = 'Datumintervall:';
$string['a11y_goal_overall_progress'] = 'Mål övergripande framsteg';
$string['enable_perform_goal_legacy'] = 'Legacy mål';
$string['enable_perform_goal_none'] = 'Ingen';
$string['enable_perform_goals'] = 'Aktivera mål';
$string['enable_perform_goals_description'] = '* Inga: Mål är inte tillgängliga för användning.
* Legacy mål: Legacy mål kommer fortfarande att vara tillgängliga, men användare kommer inte att kunna skapa nya mål inom utvecklingsaktiviteter.
* Totara mål: Användare kan skapa mål inom utvecklingssaktiviteter, men kommer inte att ha tillgång till legacy mål.';
$string['enable_perform_goal_totara'] = 'Totara mål';
$string['event_goal_category_activated'] = 'Målkategori aktiverad';
$string['event_goal_category_created'] = 'Målkategori skapad';
$string['event_goal_category_deactivated'] = 'Målkategori inaktiverad';
$string['event_goal_created'] = 'Personligt mål skapat';
$string['event_goal_deleted'] = 'Personligt mål raderat';
$string['event_goal_details_updated'] = 'Personligt mål detaljer uppdaterade';
$string['event_goal_status_updated'] = 'Personligt mål status uppdaterad';
$string['event_goal_updated'] = 'Personligt mål uppdaterat';
$string['event_goal_viewed'] = 'Personligt mål visat';
$string['event_perform_goal_perform_status_changed'] = 'Målstatus updaterad i utvecklingsaktivitet';
$string['goal_adder_filter_name'] = 'Sök';
$string['goal_adder_filter_title'] = 'Filtrera mål';
$string['goal_adder_label_name'] = 'Mål';
$string['goal_adder_no_items'] = 'Inga objekt att visa';
$string['goal_adder_title'] = 'Välj mål';
$string['goal_assignment_type_label'] = 'Tilldelning via:';
$string['goal_awaiting_progress_update'] = 'Väntar på din uppdatering om målframsteg';
$string['goal_cannot_be_displayed'] = 'Du har inte behörighet att se det här målet, eller så har målet tagits bort och kan inte visas här.';
$string['goal_create'] = 'Skapa mål';
$string['goal_created_success'] = 'Målet skapades framgångsrikt.';
$string['goal_create_modal_create_and_close'] = 'Skapa och stäng';
$string['goal_create_modal_create_and_view'] = 'Skapa och visa';
$string['goal_create_modal_error'] = 'Målet kunde inte skapas eftersom något gick fel. Vänligen försök igen senare.';
$string['goal_create_modal_title'] = 'Skapa mål';
$string['goal_date_range'] = '{$a->start} - {$a->target}';
$string['goal_delete_modal_error'] = 'Målet kunde inte raderas eftersom något gick fel. Vänligen försök igen senare.';
$string['goal_delete_modal_message_1'] = 'Detta mål kommer att raderas permanent. Det borttagna målet kan inte återskapas.';
$string['goal_delete_modal_message_2'] = 'Är du säker på att du vill ta bort det här målet?';
$string['goal_delete_modal_success'] = 'Målet har raderats.';
$string['goal_delete_modal_title'] = 'Ta bort mål';
$string['goal_details_modal_title'] = 'Mål';
$string['goal_due_date'] = 'Förfallen';
$string['goal_due_date_label'] = 'Förfaller:';
$string['goal_edit_modal_error'] = 'Målet kunde inte redigeras eftersom något gick fel. Vänligen försök igen senare.';
$string['goal_edit_modal_title'] = 'Redigera mål';
$string['goal_enable_goal_progress_change'] = 'Tillåt uppdatering av framsteg i aktivitet';
$string['goal_enable_goal_progress_change_help'] = 'Endast en förändring av målets framsteg kommer att skickas till målet. Om det finns flera personer i rollen deltagare kommer den första ändringen som skickas att tillämpas.';
$string['goal_enable_goal_progress_change_participant'] = 'Vem kan uppdatera målets framsteg?';
$string['goal_example_goal_description'] = 'Det här är ett exempel på hur ett mål kommer att visas efter att en deltagare har valt det.';
$string['goal_example_goal_status'] = 'Målstatus';
$string['goal_example_goal_title'] = 'Exempel på mål';
$string['goal_example_progress_message'] = 'Nuvarande: 0/100 (ej startad)';
$string['goal_form_description_message'] = 'Beskriv hur detta mål är SMART: specifikt, mätbart, accepterat, realistiskt och tidssatt';
$string['goal_form_label_description'] = 'Beskrivning';
$string['goal_form_label_due_date'] = 'Förfallodatum';
$string['goal_form_label_measurement'] = 'Mått';
$string['goal_form_label_measurement_helpmsg'] = 'Ett mått på framsteg mot att uppnå detta mål.';
$string['goal_form_label_name'] = 'Mål';
$string['goal_form_label_start_date'] = 'Start datum';
$string['goal_form_label_target_value'] = 'Målsättning';
$string['goal_form_label_timeframe'] = 'Tidsram';
$string['goal_form_label_timeframe_due'] = 'Förfaller';
$string['goal_form_label_timeframe_start'] = 'Start';
$string['goal_form_start_date_error'] = 'Startdatum kan inte infalla efter förfallodatumet';
$string['goal_form_update'] = 'Uppdatera';
$string['goal_form_update_label_progress'] = 'Framsteg';
$string['goal_form_update_label_status'] = 'Status';
$string['goal_form_update_modal_error'] = 'Målet kunde inte uppdateras eftersom något gick fel. Vänligen försök igen senare.';
$string['goal_form_update_progress_target'] = 'av {$a} Målsättning';
$string['goal_last_updated'] = 'Senast uppdaterad {$a}';
$string['goal_manage_actions'] = 'Hantera målåtgärder';
$string['goal_manage_delete'] = 'Radera';
$string['goal_manage_edit'] = 'Redigera';
$string['goal:manageownpersonalgoals'] = 'Skapa/redigera/ta bort eget mål';
$string['goal:managepersonalgoals'] = 'Skapa/redigera/ta bort ett mål för en annan användare';
$string['goal_plugin_name_label'] = 'Måltyp:';
$string['goal_progress'] = '{$a->current} / {$a->target}';
$string['goal_progress_current'] = 'Nuvarande: {$a->current} / {$a->target} ({$a->status})';
$string['goal_progression_update'] = 'Uppdatering av målets framsteg';
$string['goal_progress_label'] = 'Framsteg';
$string['goal_progress_of_target'] = '<b>{$a->current}</b> av {$a->target} Målsättning';
$string['goal_progress_updated'] = 'Målets framsteg uppdaterades.';
$string['goal_progress_updated_by'] = 'Uppdaterad av: {$a->name} ({$a->subject}) på {$a->date}';
$string['goal_progress_updated_by_unknown'] = 'Uppdaterad av: Okänd';
$string['goal_progress_update_no_permission'] = 'Du har inte behörighet att uppdatera framsteg för detta mål.';
$string['goal:setownpersonalgoalprogress'] = 'Ställ in nuvarande värde och/eller status för eget mål';
$string['goal:setpersonalgoalprogress'] = 'Ställ in nuranvde värde och/eller status för ett mål för en annan användare';
$string['goals_overview_menu'] = 'Mål';
$string['goals_overview_title'] = 'Dina mål';
$string['goals_overview_title_for_user'] = '{$a}s mål';
$string['goal_start_date'] = 'Start';
$string['goal_start_date_label'] = 'Start:';
$string['goal_status_label'] = 'Status';
$string['goal_status_response_subject'] = '{$a} svar';
$string['goals_title'] = 'Mål';
$string['goal_updated_at_label'] = 'Uppdaterad:';
$string['goal_update_progress'] = 'Uppdatera framsteg';
$string['goal_update_progress_modal_title'] = 'Uppdatera framsteg';
$string['goal:viewownpersonalgoals'] = 'Visa egna mål';
$string['goal_view_personal_goals'] = 'Visa mål för en annan användare';
$string['goal:viewpersonalgoals'] = 'Visa mål för en annan användare';
$string['no_goals'] = 'Du har inga mål för närvarande';
$string['no_goals_for_user'] = '{$a} har för närvarande inga mål';
$string['overview_last_update_descr_status'] = 'Målstatus uppdaterades till \'{$a}\'';
$string['overview_last_update_descr_status_and_value'] = 'Målets framsteg uppdaterades till \'{$a->status}\' ({$a->value}/{$a->target})';
$string['overview_last_update_descr_value'] = 'Målets framsteg uppdaterades till {$a}';
$string['perform_goal'] = 'Totara mål';
$string['perform_review_goal_missing'] = 'Målet finns inte längre';
$string['perform_review_goal_status_changer_you'] = 'Du';
$string['personal_goals_heading'] = 'Dina personliga mål';
$string['personal_goals_heading_for_user'] = '{$a}s personliga mål';
$string['pluginname'] = 'Totara mål';
$string['review_add_goals'] = 'Lägg till mål';
$string['review_awaiting_goal_selection'] = 'Väntar på målval från en {$a}.';
$string['review_remove_goal'] = 'Ta bort mål';
$string['show_less_details'] = 'Mindre detaljer';
$string['show_more_details'] = 'Mer detaljer';
$string['status_cancelled'] = 'Inställt';
$string['status_completed'] = 'Klart';
$string['status_in_progress'] = 'Pågående';
$string['status_not_started'] = 'Ej påbörjad';
$string['target_type_date'] = 'Datum';
$string['updated_as_of'] = 'Från och med {$a}';
$string['userdataitemexport_user_goals'] = 'Användarmål';
$string['userdataitemperform_goal_status_change_other'] = 'Utvecklingsaktivitet statusändring på andra användares mål';
$string['userdataitemperform_goal_status_change_other_help'] = 'När det här objektet rensas kommer statusändringen att anonymiseras (ändrarens namn ersätts med text som anger att den har tagits bort). Själva förändringen (status, roll i vilken förändringen gjordes) kommer att finnas kvar.';
$string['userdataitemperform_goal_status_change_self'] = 'Utvecklingsaktivitet statusändring på egna mål';
$string['userdataitempurge_user_goals'] = 'Användarmål';
