<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'performelement_numeric_rating_scale', language 'sv', branch 't18-release'
 * @package totara
 * @subpackage performelement_numeric_rating_scale
 */

$string['default_number_label'] = 'Förvalt värde';
$string['default_value_help'] = 'Förvalt värde är ett heltal mellan de numeriska värdena. Det sätts automatiskt i närheten av medianvärdet. Exempelvis sätts förvalt värde till 10 om en skala är 0-21.

Använd denna inställning för att anpassa det förvalda värdet.';
$string['default_value_help_text'] = 'Ett heltal inom intervallet mellan minimum och maximum för numeriska värden. Det anger startpositionen för reglaget på skalan före ett värde har valts.';
$string['error:answer_invalid'] = 'Svar är inte giltigt';
$string['error:answer_required'] = 'Svar är obligatoriskt';
$string['error:question_length_exceeded'] = 'Frågetext är för lång';
$string['error:question_required'] = 'Fråga är obligatorisk';
$string['high_value_label'] = 'Högsta numeriska värde';
$string['low_value_label'] = 'Lägsta numeriska värde';
$string['name'] = 'Bedömningsskala: Numerisk';
$string['no_response_submitted'] = 'Inget svar inskickat';
$string['numeric_max_value_help'] = 'Ett heltal som anger högsta värdet i skalans intervall. Skalan har 1 som steg, med ett minimum om 3 steg (så skillnaden mellan numeriska värden för minimum och maximum måste vara minst 2).';
$string['numeric_min_value_help'] = 'Ett heltal som anger minsta värdet i skalans intervall. Skalan har 1 som steg, med ett minimum om 3 steg (så skillnaden mellan numeriska värden för minimum och maximum måste vara minst 2).';
$string['numeric_values_help'] = 'Ange numeriska minimum- och maximumvärden.

Använd heltal.

Skalan är i intervallsteg om 1, med ett minium om 3 steg. Som exempel, från 1 till 3.';
$string['pluginname'] = 'Element för bedömningsskala';
$string['preview'] = 'Förhandsgranska';
$string['preview_help'] = 'Positionen på reglaget representerar ett förvalt värde, ett heltal i närheten av medianen för de numeriska värdena på skalan. Som exempel, på en skala mellan 0-21, så blir det förvalda värdet 10.';
$string['question_label'] = 'Fråga';
$string['question_placeholder'] = 'Typ av fråga som innebär numerisk bedömning';
$string['response_required_help'] = 'Frågor med bedömningsskala kräver alltid ett svar';
$string['scale_description'] = 'Beskrivning av skala';
$string['scale_numeric_values'] = 'Numeriska värden';
