<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'profilefield_decimal', language 'sv', branch 't18-release'
 * @package totara
 * @subpackage profilefield_decimal
 */

$string['decimal_points'] = 'Decimaler';
$string['decimal_points_error'] = 'Endast ett nummer kan anges';
$string['decimal_points_help'] = 'Antalet decimaler som inmatningsfältet accepterar.';
$string['defaultdata'] = 'Standardvärde';
$string['defaultdata_between_error'] = 'Standartalet måste vara mellan eller lika med minimum och maximum talet.';
$string['defaultdata_error'] = 'Endast ett decimaltal kan anges';
$string['defaultdata_help'] = 'Standardvärdet är talet som visas i decimaltalsfältet som standard.';
$string['max_number'] = 'Maximalt värde';
$string['max_number_error'] = 'Endast ett tal kan anges. Värdet måste vara större än minimivärdet';
$string['max_number_help'] = 'Det högsta talet som inmatningsfältet accepterar.';
$string['min_max_number_error'] = 'Det maximala talet måste vara större än minimitalet.';
$string['min_number'] = 'Minsta värde';
$string['min_number_error'] = 'Endast ett nummer kan anges';
$string['min_number_help'] = 'Det lägsta talet som inmatningsfältet accepterar.';
$string['pluginname'] = 'Decimalinmatning';
$string['step_decimal'] = 'Steg';
$string['step_decimal_help'] = 'Till exempel, om steg="0.5", kan siffrorna vara -1.0, -0.5, 0, 0.5, 1.0, 1.5 och så vidare.';
$string['step_number_error'] = 'Stegvärdet måste vara ett decimaltal';
$string['user_value_max_error'] = 'Värdet på fältet \'{$a->field}\' måste vara mindre än {$a->max} (maximalt värde)';
$string['user_value_min_error'] = 'Värdet på fältet \'{$a->field}\' måste vara större än {$a->min} (minsta värde)';
