<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'profilefield_integer', language 'sv', branch 't18-release'
 * @package totara
 * @subpackage profilefield_integer
 */

$string['defaultdata'] = 'Standardvärde';
$string['defaultdata_between_error'] = 'Standardtalet måste vara mellan eller lika med minsta och maximala talet.';
$string['defaultdata_error'] = 'Standardvärdet måste vara ett heltal';
$string['defaultdata_help'] = 'Standardvärde är talet som visas i sifferfältet som standard.';
$string['max_number'] = 'Maximalt värde';
$string['max_number_error'] = 'Endast ett tal kan anges. Värdet måste vara större än minsta värdet';
$string['max_number_help'] = 'Det högsta talet som inmatningsfältet accepterar.';
$string['min_max_number_error'] = 'Det maximala talet måste vara större än det lägsta talet.';
$string['min_number'] = 'Minsta värde';
$string['min_number_error'] = 'Endast ett tal kan anges';
$string['min_number_help'] = 'Det lägsta tal som inmatningsfältet accepterar.';
$string['pluginname'] = 'Heltalsinmatning';
$string['step_number'] = 'Steg';
$string['step_number_error'] = 'Stegvärdet måste vara heltal';
$string['step_number_help'] = 'Till exempel, om steg="3", kan siffrorna vara -3, 0, 3, 6 och så vidare.';
$string['user_value_error'] = 'Endast ett tal kan anges';
$string['user_value_max_error'] = 'Värdet på fältet \'{$a->field}\' måste vara mindre än eller lika med {$a->max} (maximalt värde)';
$string['user_value_min_error'] = 'Värdet på fältet \'{$a->field}\' måste vara större än eller lika med {$a->min} (minsta värde)';
