<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizaccess_offlineattempts', language 'sv', branch 'MOODLE_36_STABLE'
 *
 * @package   quizaccess_offlineattempts
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowofflineattempts'] = 'Tillåt att test körs offline, via mobilapp';
$string['allowofflineattempts_help'] = 'Om aktiverat, så kan användare med mobilapp ladda ned test och göra försök offline.

Notera: Det är inte möjligt att genomföra test offline om det har en tidsgräns, kräver viss nätverksadress, eller använder annat frågebeteende än fördröjd återkoppling (med eller utan CBM).';
$string['confirmdatasaved'] = 'Jag bekräftar att jag inte har något osparat arbete på en mobil enhet.';
$string['mobileapp'] = 'Mobilapp';
$string['offlineattemptserror'] = 'Det är inte möjligt att genomföra test offline om det har en tidsgräns, kräver viss nätverksadress, eller använder annat frågebeteende än fördröjd återkoppling (med eller utan CBM).';
$string['offlinedatamessage'] = 'Du har använt en mobil enhet för detta försök. Data sparades senast till webbplatsen för {$a} sedan.';
$string['pleaseconfirm'] = 'Kontrollera och bekräfta att du inte har osparat arbete.';
$string['pluginname'] = 'Regel för tillgång för offline-försök';
