<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_approval_workflow', language 'sv', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_approval_workflow
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['active'] = 'Aktiv';
$string['assigned_to'] = 'Tilldelad till';
$string['assignment_type'] = 'Typ av tilldelning';
$string['count_completed'] = 'Antal slutförda ansökningar';
$string['count_draft'] = 'Antal utkast till ansökningar';
$string['count_in_progress'] = 'Antal ansökningar under framsteg';
$string['form_title'] = 'Titel på formulär';
$string['form_version'] = 'Formulär-version';
$string['sourcelabel'] = 'Godkännande-process';
$string['sourcesummary'] = 'Lista över godkännande-processer';
$string['sourcetitle'] = 'Godkännande-processer';
$string['type_application'] = 'Ansökningskolumner';
$string['type_assignment'] = 'Tilldelningskolumner';
$string['type_workflow'] = 'Processkolumner';
$string['type_workflow_type'] = 'Kolumner med processtyper';
$string['type_workflow_version'] = 'Kolumner med processversioner';
$string['updated'] = 'Senast modifierad';
$string['version'] = 'Nuvarande version';
$string['version_status'] = 'Status';
$string['workflow_id'] = 'Process-ID';
$string['workflow_name'] = 'Namn på process';
$string['workflow_namelink'] = 'Namn (länk till redigeringssida för process)';
$string['workflow_type'] = 'Typ av process';
