<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_approval_workflow_applications', language 'sv', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_approval_workflow_applications
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['applicant_name'] = 'Namn på den sökande';
$string['application_approval_level'] = 'Godkännande-nivå i ansökan';
$string['application_completed_date'] = 'Slutfört datum';
$string['application_form_response'] = 'Formulär-svar';
$string['application_idnumber'] = 'ID-nummer för ansökan';
$string['application_status'] = 'Status på ansökan';
$string['application_submitted_date'] = 'Inskickad datum';
$string['application_title'] = 'Titel på ansökan';
$string['form_plugin_name'] = 'Formulär-plugin';
$string['form_title'] = 'Titel på formulär';
$string['form_version'] = 'Formulär-version';
$string['report_application_completed'] = 'Slutförd';
$string['report_application_submitted'] = 'Inskickad';
$string['sourcelabel'] = 'Godkännande-process';
$string['sourcesummary'] = 'Godkännande-processer och dess ansökningar.';
$string['sourcetitle'] = 'Ansökningar i godkännande-processer';
$string['type_applicant'] = 'Den sökande';
$string['type_application'] = 'Godkännande-ansökan';
$string['type_workflow'] = 'Godkännande-processer';
$string['type_workflow_version'] = 'Kolumner i version av godkännande-processer';
$string['workflow_name'] = 'Namn på process';
$string['workflow_stage'] = 'Steg i process';
$string['workflow_stage_id'] = 'Steg-ID för process';
$string['workflow_stage_type'] = 'Typ av steg';
$string['workflow_version_id'] = 'Versions-ID för process';
$string['workflow_version_status'] = 'Status för processversioner';
