<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_approval_workflow_version', language 'sv', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_approval_workflow_version
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['active'] = 'Aktiv';
$string['archived'] = 'Arkiverad datum';
$string['assigned_to'] = 'Tilldelad till';
$string['assignment_type'] = 'Typ av tilldelning';
$string['created'] = 'Skapad datum';
$string['form_plugin_name'] = 'Formulär-plugin';
$string['form_title'] = 'Titel på formulär';
$string['form_version'] = 'Formulär-version';
$string['name'] = 'Namn';
$string['published'] = 'Publicerad datum';
$string['report_name'] = 'Versioner av godkännande-process';
$string['sourcelabel'] = 'Godkännande-process';
$string['sourcesummary'] = 'Lista över versioner av godkännande-processer';
$string['sourcetitle'] = 'Versioner av godkännande-processer';
$string['status'] = 'Status';
$string['type_assignment'] = 'Tilldelningskolumner';
$string['type_name'] = 'Namn på typ';
$string['type_workflow'] = 'Kolumner med godkännande-processer';
$string['type_workflow_type'] = 'Kolumner med typer av godkännande-processer';
$string['type_workflow_version'] = 'Kolumner med versioner av godkännande-processer';
$string['updated'] = 'Senast modifierad';
$string['version'] = 'Version';
$string['workflow_id'] = 'Process-ID';
$string['workflow_namelink'] = 'Namn (länkad till redigeringssida för process)';
