<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assignsummary', language 'sv', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_assignsummary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'Beskrivning av inlämningsuppgift';
$string['assignmentintro'] = 'Intro inlämningsuppgift';
$string['assignmentmaxgrade'] = 'Max betyg att uppnå';
$string['assignmentname'] = 'Namn på inlämningsuppgift';
$string['assignmenttype'] = 'Typ av inlämningsuppgift';
$string['averagegrade'] = 'Medelbetyg';
$string['maxgrade'] = 'Max betyg';
$string['maxlastmarked'] = 'Max senast betygsatt';
$string['maxlastmodified'] = 'Max senast modifierad';
$string['mingrade'] = 'Minimum betyg';
$string['minlastmarked'] = 'Minimum senast betygsatt';
$string['minlastmodified'] = 'Minimum senast modifierad';
$string['sourcelabel'] = 'Kurs';
$string['sourcesummary'] = 'Information om inlämning till inlämningsuppgift, per inlämning.';
$string['sourcetitle'] = 'Sammanfattning av inlämningsuppgifter';
$string['sumgrade'] = 'Summa betyg';
$string['type_base'] = 'Inlämningsuppgift';
$string['usercount'] = 'Antal användare';
