<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_coursecatalog', language 'sv', branch 't18-release'
 * @package totara
 * @subpackage totara_coursecatalog
 */

$string['addcertification'] = 'Skapa certifiering';
$string['addcourse'] = 'Skapa kurs';
$string['addprogram'] = 'Skapa program';
$string['backtoallcategory'] = 'Tillbaka till alla kategorier';
$string['backtoallcourse'] = 'Tillbaka till alla kurser';
$string['backtoallprogram'] = 'Tillbaka till alla kursprogram';
$string['backtocategoryx'] = 'Tillbaka till {$a}';
$string['backtocourselisting'] = 'Tillbaks till kurslista';
$string['backtoparent'] = '« Tillbaka';
$string['browsebycategory'] = 'Bläddra per kategori';
$string['businessdays'] = 'Vardagar';
$string['catalogcertifications'] = 'Utökad katalog: certifieringar';
$string['catalogcourses'] = 'Utökad katalog: kurser';
$string['catalogprograms'] = 'Utökad katalog: kursprogram';
$string['certifications'] = 'Certifieringar';
$string['completiontotrack'] = 'Spåra genomförande';
$string['coursecatalog:manageaudiencevisibility'] = 'Hantera målgruppsbaserad synlighet';
$string['courses'] = 'Kurser';
$string['deletedreminder'] = 'Påminnelse "{$a}" raderad';
$string['deletereminder'] = 'Radera påminnelse "{$a}"';
$string['dontsend'] = 'Skicka inte meddelandet';
$string['editcoursereminders'] = 'Redigera kurspåminnelser';
$string['error:courseidincorrect'] = 'Kurs-ID var fel';
$string['error:courseidorcategory'] = 'Antingen kurs-ID eller kategori måste vara specificerad';
$string['error:createreminder'] = 'Kunde inte skapa påminnelse-meddelande';
$string['error:deletereminder'] = 'Kunde inte radera påminnelse-meddelande';
$string['error:updatereminder'] = 'Kunde inte uppdatera påminnelse-meddelande';
$string['escalation'] = 'Eskalering';
$string['escalationmessagedefault'] = 'Detta för att meddela att följande medarbetare har en utestående kursutvärdering:

[firstname] [lastname]
[coursename]

Kursutvärderingar är viktiga för verksamheten och hjälper till att informera om värdet särskild utbildning ger och om de levereras på det mest effektiva sättet.
Som du kanske känner till mäts ditt engagemang med din anställda runt denna utbildning också.

Det finns inga ytterligare påminnelser om detta, men tänk på att svarsgraden noteras och rapporteras på affärsenhetsnivå & gruppnivå.';
$string['escalationsubjectdefault'] = 'Utestående kursutvärdering från [firstname] [lastname]';
$string['findlearning'] = 'Hitta kurs';
$string['findlearningdisabled'] = 'Hitta kurs (gamla katalogerna)';
$string['invitation'] = 'Inbjudan';
$string['invitationmessage'] = 'Meddelande';
$string['invitationmessagedefault'] = 'Hej [firstname],

Gratulerar till att att ha genomfört [coursename]!

Vi önskar nu att du fyller i vår kursutvärdering. Detta är viktigt eftersom det ger oss viktig information om vad som fungerar bra och vad som fungerar sämre.

Kursutvärderingen består mest av frågor med färdiga svarsalternativ och ska inte ta mer än 2 till 3 minuter att besvara.

Var vänlig och besök kurssidan nedan för att göra utvärderingen:

[coursepageurl]

Om detta inte görs inom [days count down] dagar, så kommer din chef att få ett meddelande.';
$string['invitationmessage_help'] = 'Det här är meddelandet i inbjudningsmejlet.

Meddelandet kan innehålla flera dynamiska fält:

* [firstname] - Användarens förnamn
* [lastname] - Användarens efternamn
* [coursepageurl] - En klickbar länk till kursens hemsida
* [coursename] - Namn på kursen
* [managername] - Namn på användarens chef
* [days counter up] - Antal dagar sen genomförandet
* [days count down] - Antal dagar till deadline';
$string['invitationperiod'] = 'Period';
$string['invitationperiod_help'] = 'Tidsperiod i vardagar innan inbjudan skickas.';
$string['invitationsubject'] = 'Ämne för påminnelse om inbjudan.';
$string['invitationsubjectdefault'] = 'Vänligen utvärdera [coursename]';
$string['invitationsubject_help'] = 'Det här är ämnet för inbjudningsmejlet som skickas.

Ämnet kan innehålla ett antal dynamiska fält:

* [firstname] - Användarens förnamn
* [lastname] - Användarens efternamn
* [coursepageurl] - En klickbar länk till kursens hemsida
* [coursename] - Namn på kursen
* [managername] - Namn på användarens chef
* [days counter up] - Antal dagar sen genomförandet
* [days count down] - Antal dagar till deadline';
$string['message'] = 'Meddelande';
$string['missingtitle'] = 'Saknad titel';
$string['new'] = 'Lägg till ny';
$string['nextday'] = 'Nästa dag';
$string['noactivitieswithcompletionenabled'] = 'Påminnelser för kurs är inte tillgängliga då inga aktiviteter i kursen kräver genomförande';
$string['nocertificationsfound'] = 'Inga certifieringar hittades med orden "{$a}"';
$string['noeditsite'] = 'Du kan inte redigera sitekursen med det här formuläret';
$string['nofeedbackactivities'] = 'Påminnelser för kurs är inte tillgängliga då det inte finns några feedback-aktiviteter i kursen';
$string['nomanagermessage'] = '(ingen chef vald)';
$string['noprogramsfound'] = 'Inga kursprogram hittades med orden "{$a}"';
$string['orviewcertifications'] = 'eller visa certifieringar i denna kategori ({$a})';
$string['orviewcourses'] = 'eller se kurser i den här kategorin ({$a})';
$string['orviewprograms'] = 'eller visa kursprogram i denna kategori ({$a})';
$string['performsearchoncertifications'] = 'eller gör denna sökning på certifieringar';
$string['performsearchoncourses'] = 'eller gör denna sökning på kurser';
$string['performsearchonprograms'] = 'eller gör denna sökning på kursprogram';
$string['period'] = 'Period';
$string['placeholder:coursename'] = '';
$string['placeholder:coursepageurl'] = '[coursepageurl]';
$string['placeholder:dayssincecompletion'] = '[days counter up]';
$string['placeholder:daysuntildeadline'] = '[days count down]';
$string['placeholder:firstname'] = '';
$string['placeholder:lastname'] = '';
$string['placeholder:managername'] = '[managername]';
$string['pluginname'] = 'Kurskatalog';
$string['programs'] = 'Kursprogram';
$string['reminder'] = 'Påminnelse';
$string['remindermessage'] = 'Påminnelsemeddelande';
$string['remindermessagedefault'] = 'Bästa [firstname]

Detta är en påminnelse att göra utvärdering av [coursename].

Det är viktigt och tar bara ett par minuter av din tid.

Var vänlig och besök kurssidan nedan för att göra utvärderingen:

[coursepageurl]

Om du inte gör utvärderingen kommer det att meddelas till din team leader.';
$string['remindermessage_help'] = 'Det här är meddelandet för påminnelsemejlet.

Meddelandet kan innehålla ett antal dynamiska fält:

* [firstname] - Användarens förnamn
* [lastname] - Användarens efternamn
* [coursepageurl] - En klickbar länk till kursens hemsida
* [coursename] - Namn på kursen
* [managername] - Namn på användarens chef
* [days counter up] - Antal dagar sen genomförandet
* [days count down] - Antal dagar till deadline';
$string['reminderperiod'] = 'Daga innan meddelande skickas';
$string['reminderperiod_help'] = 'Tidsperioden i vardagar innan påminnelsen skickas';
$string['remindersmenuitem'] = 'Påminnelser';
$string['remindersubject'] = 'Ämne';
$string['remindersubjectdefault'] = 'Påminnelse att utvärdera [coursename]';
$string['remindersubject_help'] = 'Det här är ämnet för påminnelsemejlet.

Ämnet kan innehålla ett antal dynamiska fält:

* [firstname] - Användarens förnamn
* [lastname] - Användarens efternamn
* [coursepageurl] - En klickbar länk till kursens hemsida
* [coursename] - Namn på kursen
* [managername] - Namn på användarens chef
* [days counter up] - Antal dagar sen genomförandet
* [days count down] - Antal dagar till deadline';
$string['reportbasedcertifications'] = 'Rapportbaserad katalog: certifieringar';
$string['reportbasedcourses'] = 'Rapportbaserad katalog: kurser';
$string['reportbasedprograms'] = 'Rapportbaserad katalog: kursprogram';
$string['requirement'] = 'Krav';
$string['requirement_help'] = 'Den erfordrade feedbackaktiviteten som måste slutföras.';
$string['sameday'] = 'Samma dag';
$string['search'] = 'Sök';
$string['searchagain'] = 'Sök igen';
$string['searchallcategories'] = 'Sök alla kategorier';
$string['searchallcertifications'] = 'Sök alla certifieringar';
$string['searchallcourses'] = 'Sök alla kurser';
$string['searchallprograms'] = 'Sök alla kursprogram';
$string['searchcategories'] = 'Sök kategorier';
$string['searchcategoriesmatchesplural'] = '{$a->count} kategorier matchar sökning "{$a->terms}"';
$string['searchcategoriesmatchessingle'] = '1 kategori matchar sökning "{$a->terms}"';
$string['searchcategoriesshowall'] = 'Visar alla kategorier';
$string['searchcertificationsmatchesplural'] = '{$a->count} certifieringar matchar sökning "{$a->terms}"';
$string['searchcertificationsmatchessingle'] = '1 certifiering matchar sökning "{$a->terms}"';
$string['searchcertificationsshowall'] = 'Visar alla certifieringar';
$string['searchcourses'] = 'Sök kurser';
$string['searchcoursesmatchesplural'] = '{$a->count} kurser matchar sökning "{$a->terms}"';
$string['searchcoursesmatchessingle'] = '1 kurs matchar sökning "{$a->terms}"';
$string['searchcoursesshowall'] = 'Visar alla kurser';
$string['searchprogramsmatchesplural'] = '{$a->count} program matchar sökning "{$a->terms}"';
$string['searchprogramsmatchessingle'] = '1 program matchar sökning "{$a->terms}"';
$string['searchprogramsshowall'] = 'Visar alla kursprogram';
$string['showallcategorys'] = 'Visa alla kategorier';
$string['showallcertifications'] = 'Visa alla certifieringar';
$string['showallcourses'] = 'Visa alla kurser';
$string['showallprograms'] = 'Visa alla kursprogram';
$string['skipmanager'] = 'Skicka inte till Team Leader/Chef';
$string['subject'] = 'Ämne';
$string['therearenocoursestodisplay'] = 'Det finns inga kurser att visa';
$string['title'] = 'Titel';
$string['title_help'] = 'En titel som används för att identifiera påminnelsen.';
$string['tracking'] = 'Spåra genomförande';
$string['tracking_help'] = 'Genomförande att spåra. Det här kan vara vilken aktivitet eller kurs som helst där genomförandet är aktiverat.';
$string['viewallcategories'] = 'Se alla kategorier';
$string['viewallcertifications'] = 'Se alla certifieringar';
$string['viewallcourses'] = 'Se alla kurser';
