<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_feedback360', language 'sv', branch 't18-release'
 * @package totara
 * @subpackage totara_feedback360
 */

$string['activate'] = 'Aktivera';
$string['activatenow'] = '(Aktivera nu)';
$string['active'] = 'Aktiv';
$string['addsystemusers'] = 'Lägg till användare';
$string['alreadyreplied'] = 'Denna användare har redan svarat';
$string['anoncancel'] = 'Kan inte upphäva anonyma 360-feedback';
$string['anonrequestform'] = 'Förfrågningar om anonym feedback kan inte tas bort';
$string['anonymous'] = 'Anonym';
$string['anonymousfeedback'] = 'Anonym feedback';
$string['anonymousfeedback_help'] = 'Om valt, så kommer förfrågningar om feedback i detta formulär att vara anonyma, vilket innebär att mottagaren kommer att få se svaren men inte veta från vilken användare svaret kom ifrån. För att säkerställa anonymitet, så kan inte listan över mottagare redigeras efter att en förfrågan skapats.';
$string['anonymoususer'] = 'Anonym användare';
$string['answernow'] = 'Svara nu';
$string['assigncurrentgroups'] = 'Tilldelade grupper';
$string['assigncurrentusers'] = 'Tilldelade användare';
$string['assignedtoxdraftusers'] = 'Tilldelad till {$a} utkast-användare';
$string['assignedtoxusers'] = 'Tilldelad till  {$a} användare';
$string['assigngroup'] = 'Tilldela grupp till 360&deg; Feedback?';
$string['assigngrouptype'] = 'Tilldelningstyp';
$string['assignincludechildren'] = 'Inkludera underliggande grupper?';
$string['assignments'] = 'Tilldelningar';
$string['assignnumusers'] = 'Tilldelade användare';
$string['assignsourcename'] = 'Tilldelad grupp';
$string['backtofeedback360'] = 'Tillbaka till feedback';
$string['backtofeedbackrequest'] = 'Tillbaka till förfrågan om feedback';
$string['byduedate'] = 'av  {$a}';
$string['cancellationalert'] = '{$a->userfrom} har återkallat sin förfrågan om feedback  "{$a->feedbackname}", du behöver inte längre svara';
$string['cancellationemail'] = '{$a->userfrom} har återkallat sin förfrågan om feedback  "{$a->feedbackname}", du behöver inte längre svara';
$string['cancellationsubject'] = '{$a->userfrom} återkallelse av förfrågan om feedback';
$string['cancelrequest'] = 'Återkalla begäran om feedback';
$string['cancelrequestconfirm'] = 'Är du säker på att du vill återkalla denna förfrågan om feedback?';
$string['cancelrequestcontinued'] = 'Ingen ytterligare feedback kommer att accepteras, men alla nuvarande svar kommer att sparas.';
$string['cancelrequestsuccess'] = 'Förfrågan återkallad';
$string['cancelusersemail'] = 'Återkalla befintliga förfrågningar om feedback från dessa externa användare:';
$string['cleanuptask'] = 'Städa upp Feedback360';
$string['close'] = 'Stäng';
$string['closed'] = 'Stängd';
$string['closenow'] = '(Stäng nu)';
$string['completed'] = 'Genomförd';
$string['configenablefeedback360'] = 'Denna inställning låter dig: Aktivera/Inaktivera funktionaliteten för 360 Feedback på denna webbplats.

 * Om Aktivera är valt, så finns alla länkar, menyer, flikar och inställningar relaterade till 360 Feedback tillgängliga.
 * Om Inaktivera är valt, så kommer funktionaliteten för 360 Feedback att försvinna från alla menyer på webbplatsen och inte vara tillgänglig.';
$string['configenablelegacyfeedback360'] = 'Denna inställning gör det möjligt att: Aktivera/Inaktivera 360 Feedback (legacy) för användare på webbplatsen.

* Inaktivera: 360 Feedback (legacy) kommer att försvinna från alla menyer på webbplatsen och kan inte användas.
* Aktivera: 360 Feedback (legacy) kommer att kunna användas, men kommer inte visas under användarens utvecklingsaktiviteter.';
$string['configenablelegacyfeedback360:readonly'] = 'När aktiverad, kommer aktiva 360 Feedback (legacy) att stängas. Stängda och sparade utkast av 360 Feedback kan fortfarande visas och raderas. Sparade utkast av 360 Feedback kan inte redigeras eller aktiveras.

<b>Varning:</b> När  aktiverad, kommer aktiva 360 Feedback att stängas och den här åtgärden kan inte ångras.';
$string['confirmactivatefeedback360'] = 'Är du säker på att du vill aktivera Feedback - {$a}';
$string['confirmclosefeedback360'] = 'Är du säker på att du vill stänga Feedback - {$a}';
$string['confirmdeletefeedback360'] = 'Är du säker på att du vill radera Feedback - {$a}';
$string['confirmdeletequestion'] = 'Är du säker på att du vill radera fråga - {$a}';
$string['content'] = 'Innehåll';
$string['contentupdated'] = 'Innehåll uppdaterat';
$string['copy'] = 'Kopia';
$string['createfeedback360'] = 'Skapa Feedback';
$string['createfeedback360heading'] = 'Skapa en ny 360&deg; Feedback';
$string['currentrequestees'] = 'Nuvarande förfrågningsmottagare';
$string['currentusers'] = 'Nuvarande användare';
$string['currentusersmatching'] = 'Nuvarande matchande användare \'{$a}\'';
$string['delete'] = 'Radera';
$string['deletedfeedback360'] = 'Feedback raderad';
$string['deletefeedback360conformation'] = 'Är du säker på att du vill radera {$a}?';
$string['deletefeedback360responses'] = 'Allt innehåll kommer att raderas permanent, inklusive {$a} inlämnade svar.';
$string['deletefeedback360s'] = 'Radera Feedback - {$a}';
$string['description'] = 'Beskrivning';
$string['description_help'] = 'Beskrivning av feedback visas efter namnet på feedback';
$string['draft'] = 'Utkast';
$string['duedate'] = 'Slutdatum';
$string['duedate_help'] = 'Datum när mottagare om feedbackförfrågning ska ha svarat';
$string['emailmissing'] = 'Saknar e-post';
$string['emailrequesthtml'] = '<p>{$a->fullname} har efterfrågat din feedback via detta formulär. Vänligen klicka på länken nedan för att fylla i formuläret:<p>
<p>{$a->link}</p>';
$string['emailrequestsexisting'] = 'Befintliga externa förfrågningar om feedback';
$string['emailrequestsnew'] = 'Lägg till extern förfrågan om feedback';
$string['emailrequestsnew_help'] = 'För att fråga efter feedback från externa användare, ange en e-postadress per rad';
$string['emailrequeststr'] = '{$a->fullname} har begärt att få feedback från dig. Vänligen klicka på länken nedan och fyll i din feedback:
{$a->url}';
$string['emailrequestsubject'] = 'Feedback efterfrågad från {$a->fullname}';
$string['emailrequesturlmask'] = 'här';
$string['enablefeedback360'] = 'Aktivera 360 Feedback';
$string['enablelegacyfeedback360'] = 'Aktivera 360° Feedback (legacy)';
$string['error:accessdenied'] = 'Tillåtelse nekad, du har inte behörighet att se denna sida';
$string['error:activationconfirmation'] = 'Feedback är inte färdig för att aktiveras';
$string['error:activationstatus'] = 'Kan inte aktivera en Feedback som varken är utkast eller stängd';
$string['error:cannotchangestatus'] = 'Nuvarande status {$a->oldstatus} kunde inte ändras till {$a->newstatus}';
$string['error:deletefromanon'] = 'Kan inte radera förfrågningar om anonym feedback';
$string['error:duedateformat'] = 'Slutdatum är inte i igenkänt format';
$string['error:duedatepast'] = 'Slutdatum har passerats, välj ett framtida datum.';
$string['error:emailduplicate'] = 'Du har e-postdubletter, ange varje e-postadress max en gång:';
$string['error:emailformat'] = 'Dessa e-postadresser matchar inte förväntat format:';
$string['error:emptyuserrequests'] = 'Du har inga mottagare, välj en användare eller skriv in en e-postadress';
$string['error:feedback360isactive'] = 'Feedback måste ha status \'Utkast\' eller \'Stängd\' för att kunna tas bort';
$string['error:feedback360noteditable'] = 'Feedback kan inte redigeras när den har status \'Aktiv\'.';
$string['error:feedbacknotactive'] = 'Feedback kan inte redigeras om inte formuläret är aktivt.';
$string['error:feedbacktablecreation'] = 'Feedback måste sparas före svarstabell kan skapas';
$string['error:invalidparams'] = 'Ogiltiga parametrar';
$string['error:learnersrequired'] = 'Feedback måste tilldelas till användare';
$string['error:newduedatebeforeold'] = 'Slutdatum kan inte sättas till ett tidigare datum, ange ett datum som är lika med eller efter nuvarande slutdatum.';
$string['error:noformselected'] = 'Fel, inget feedbackformulär är valt. Välj ett formulär innan du fortsätter.';
$string['error:previewpermissions'] = 'Du har inte behörighet att förhandsgranska denna feedback';
$string['error:questionsrequired'] = 'Feedback måste ha åtminstone en grundläggande fråga eller utvärderingsfråga';
$string['error:readonly'] = 'Formulär kan inte skickas in i endast läsvy läge.';
$string['error:readonly_enabled'] = 'Denna åtgärd är inte tillåten när inställningen endast läsvy för 360 Feedback är aktiverad.';
$string['error:recipientsrequired'] = 'Åtminstone en grupp mottagare måste väljas';
$string['error:requestdeletefailure'] = 'Misslyckades med radering av feedbackförfrågan, autentiseringsfel';
$string['error:respassignmentaccess'] = 'Du har inte behörighet att nå denna sida';
$string['error:submitform'] = 'Vänligen fyll i detta formulär med giltig obligatorisk information före du skickar in, eller spara angivna svar för att avsluta senare.';
$string['error:unexpectedtype'] = 'Variabeln  {$a} är inte förväntad typ';
$string['error:unrecognisedaction'] = 'Försöker utföra en okänd åtgärd: {$a}';
$string['evaluateyourself'] = 'Utvärdera dig själv';
$string['eventcreatedfeedback'] = 'Skapade Feedback360';
$string['eventcreatedrequest'] = 'Skapade Feedback360 begäran';
$string['eventdeletedfeedback'] = 'Raderade Feedback360';
$string['eventdeletedrequest'] = 'Raderade Feedback360 begäran';
$string['eventupdatedfeedback'] = 'Uppdaterade Feedback360';
$string['feedback360'] = '360&deg; Feedback';
$string['feedback360aboutcolleagues'] = 'Ge feedback om dina kollegor';
$string['feedback360aboutuser'] = 'Feedback om {$a}';
$string['feedback360aboutyou'] = 'Feedback om dig';
$string['feedback360activated'] = 'Feedback aktiverad';
$string['feedback360activenochangesallowed'] = 'Denna feedback är aktiv, inga förändringar kan göras av deltagarens tilldelningar';
$string['feedback360:assignfeedback360togroup'] = 'Tilldela Feedback till grupp';
$string['feedback360cloned'] = 'Feedback klonad';
$string['feedback360:clonefeedback360'] = 'Klona Feedback';
$string['feedback360closed'] = 'Feedback stängd';
$string['feedback360closednochangesallowed'] = 'Denna 360 Feedback är stängd, inga förändringar kan göras för tilldelning av deltagare';
$string['feedback360created'] = 'Feedback skapad';
$string['feedback360disabled'] = '360 Feedback är inte aktiverat på denna webbplats';
$string['feedback360fixerrors'] = 'Du måste lösa följande fel innan du aktiverar feedback';
$string['feedback360_legacy'] = '360&deg; Feedback (legacy)';
$string['feedback360:manageactivation'] = 'Hantera aktivering av Feedback';
$string['feedback360:managefeedback360'] = 'Hantera feedbackformulär';
$string['feedback360:manageownfeedback360'] = 'Hantera egna förfrågningar om feedback';
$string['feedback360:managepageelements'] = 'Hantera innehåll i feedback';
$string['feedback360:managestafffeedback'] = 'Hantera medarbetares förfrågningar om feedback';
$string['feedback360notfound'] = 'Feedbackformulär hittades inte';
$string['feedback360readonly'] = 'Den här åtgärden är inte tillåten eftersom 360 Feedback (legacy) är inställd på endast läsvy.';
$string['feedback360requestdeleted'] = 'Förfrågan om feedback raderad';
$string['feedback360updated'] = 'Feedback uppdaterad';
$string['feedback360:utf8'] = '360° Feedback (legacy)';
$string['feedback360:viewassignedusers'] = 'Visa användare som är tilldelade till en Feedback';
$string['feedback360:viewownreceivedfeedback360'] = 'Visa egna förfrågningar om Feedback';
$string['feedback360:viewownrequestedfeedback360'] = 'Visa Feedback som du blivit förfrågad om och dina svar';
$string['feedback360:viewstaffreceivedfeedback360'] = 'Visa medarbetares förfrågningar om Feedback';
$string['feedback360:viewstaffrequestedfeedback360'] = 'Visa Feedback som medarbetare blivit förfrågade om och deras svar';
$string['feedbackanonymous'] = 'Denna feedback är anonym. Mottagaren kommer att kunna se svaren, men får inte veta från vem svaren kom ifrån. Denna förfrågan om feedback har skickats till {$a} användare (inklusive dig).';
$string['feedbacknotanonymous'] = 'Notera att denna feedback kommer att lämnas in med ditt namn. Mottagaren kommer att kunna ta del av svaren och veta att de är från dig.';
$string['feedbacksubmitted'] = 'Feedback inskickad';
$string['givefeedback'] = 'Ge Feedback';
$string['invalidsesskey'] = 'Sessionsnyckel är inte giltig. Vänligen skicka data igen.';
$string['legacy_appraisals_read_only_myfeedback'] = 'Denna 360 Feedback (legacy) har stängts och är i endast läsvy.';
$string['legacy_feedback'] = 'Legacy 360° Feedback';
$string['legacy_feedback_read_only'] = '360 Feedback (legacy) är i endast läsvy. Aktiva 360 Fedback har stängts och utkast till 360 Feedbacks kan inte redigeras eller aktiveras.';
$string['legacy_feedback_read_only_allfeedback'] = '360 Feedback (legacy) har satts till endast läsvy. Aktiva 360 Feedback har stängts.';
$string['loadfeedback360failure'] = 'Kunde inte ladda feedback360';
$string['managefeedback360'] = 'Hantera Feedback (legacy)';
$string['managefeedback360s'] = 'Hantera 360° Feedback (legacy)';
$string['managefeedback360:utf8'] = 'Hantera 360° Feedback (legacy)';
$string['manager'] = 'Chef';
$string['managercancellationalert'] = '{$a->userfrom} har återkallat sin medarbetare
 {$a->staffname}s förfrågan om feedback "{$a->feedbackname}", du behöver inte längre svara.';
$string['managercancellationemail'] = '{$a->userfrom} har återkallat sin medarbetare
 {$a->staffname}s förfrågan om feedback "{$a->feedbackname}", du behöver inte längre svara.';
$string['managercancellationsubject'] = '{$a->staffname} återkallelse av förfrågan om feedback';
$string['manageremailrequesthtml'] = '<p>{$a->fullname} har efterfrågat din feedback om sin medarbetare {$a->staffname}..Vänligen klicka på länken för att fylla i formuläret:<p>
<p>{$a->link}</p>';
$string['manageremailrequeststr'] = '{$a->fullname} vill att du fyller i sin medarbetare  {$a->staffname}s feedback-formulär. Vänligen klicka på länken nedan och fyll i formuläret:
{$a->url}';
$string['manageremailrequestsubject'] = '{$a->fullname} efterfrågar Feedback om sin medarbetare {$a->staffname}';
$string['managerreminderemailbody'] = 'Jag vill påminna dig om att lämna feedback om min medarbetare {$a->staffname}.
Fyll gärna i feedback-formuläret senast {$a->timedue}, besök länken nedan för att börja.

{$a->url}

Tack på förhand,
{$a->userfrom}';
$string['managerreminderemailbodyhtml'] = 'Jag vill påminna dig om att lämna feedback om min medarbetare {$a->staffname}.
Fyll gärna i feedback-formuläret senast {$a->timedue}, besök länken nedan för att börja.

{$a->link}

Tack på förhand,
{$a->userfrom}';
$string['managerreminderemailsubject'] = 'Påminnelse: : {$a->staffname}s förfrågan om feedback';
$string['managerupdatealert'] = '{$a->userfrom} har uppdaterat slutdatum för sin medarbetare {$a->staffname}s feedback "{$a->feedbackname}", du har nu på dig fram till {$a->timedue} för att svara.';
$string['managerupdateemail'] = '{$a->userfrom} har uppdaterat slutdatum för sin medarbetare {$a->staffname}s feedback "{$a->feedbackname}", du har nu på dig fram till {$a->timedue} för att svara.';
$string['managerupdatesubject'] = '{$a->staffname} uppdatering av Feedback';
$string['manageuserrequests'] = 'Hantera användarförfrågningar';
$string['messages'] = 'Meddelanden';
$string['myfeedback'] = 'Min Feedback';
$string['name'] = 'Namn';
$string['nameemail'] = 'Namn/e-post';
$string['name_help'] = 'Detta är namnet som visas överst på dina feedbackformulär och rapporter';
$string['next'] = 'Nästa';
$string['nochangestobemade'] = 'Inga förändringar';
$string['nofeedback360s'] = 'Ingen feedback har skapats';
$string['nofeedback360togive'] = 'Du har inte blivit förfrågad om att ge feedback ännu';
$string['nofeedbackavailable'] = 'Det finns ännu ingen tillgänglig feedback';
$string['nogroupassignments'] = 'Det finns inga tilldelade grupper  just nu';
$string['nonerequested'] = 'Ingen förfrågad';
$string['notallowed'] = 'Ej tillåtet';
$string['notcompleted'] = 'Inte genomförd';
$string['nouserassignments'] = 'Det finns inga tilldelade användare just nu';
$string['optional'] = 'Valfri';
$string['options'] = 'Val';
$string['overdue'] = 'Förfallen';
$string['pending'] = '(pågående)';
$string['pluginname'] = 'Totara Feedback';
$string['potentialrequestees'] = 'Potentiella mottagare av förfrågningar';
$string['potentialusers'] = 'Potentiella användare';
$string['potentialusersmatching'] = 'Potentiella matchande användare \'{$a}\'';
$string['preview'] = 'Förhandsgranska';
$string['previewencased'] = '(Förhandsgranska)';
$string['previewheader'] = 'Förhandsgranskar \'{$a}\'';
$string['previewsubheader'] = 'Detta visar sidan såsom den ser ut för den som svarar på en förfrågan om feedback';
$string['progresssaved'] = 'Angivna svar sparade';
$string['readonly_adhoc_scheduled_admin_activity'] = 'Det finns schemalagd uppgift som är planerad att uppdatera denna 360 Feedback (legacy) så att den är i endast läsvy, och uppdateringen kan ta ett tag innan den återspeglas på hela webbplatsen. Detta utkast till 360 Feedback kan inte redigeras eller aktiveras.';
$string['readonly_adhoc_scheduled_admin_table'] = 'Det finns schemalagd uppgift för att uppdatera dessa 360 Feedback (legacy) till att vara i endast läsvy, och uppdateringen kan ta ett tag innan den återspeglas på hela webbplatsen. Alla aktiva 360 Feedback kommer att stängas. Stängda och utkast till 360 Feedback kan fortfarande tas bort när uppdateringen är klar. Utkast till 360 Feedback kan inte redigeras eller aktiveras.';
$string['readonly_adhoc_scheduled_user_activity'] = 'Det finns en schemalagd uppgift att uppdatera den här 360 Feedback (legacy) så att den är i endast läsvy, och uppdateringen kan ta ett tag innan den återspeglas på hela webbplatsen. Denna 360 Feedback kommer att stängas och den kan inte startas.';
$string['readonly_adhoc_scheduled_user_table'] = 'Det finns en schemalagd uppgift för att uppdatera denna 360 Feedback (legacy) till att vara i endast läsvy, och uppdateringen kan ta ett tag innan den återspeglas på hela webbplatsen. Alla aktiva 360 Feddback kommer att stängas. Stängd Feedback kan fortfarande ses när uppdateringen är klar.';
$string['recipient:anyuser'] = 'Valfri användare på webbplatsen';
$string['recipient:audiencies'] = 'Målgrupper som de är medlemmar i';
$string['recipientdesc'] = 'Välj grupper av användare som den tilldelade användaren kan skicka förfrågningar om feedback till';
$string['recipient:directreports'] = 'Sina direktrapporterande (endast chefer)';
$string['recipient:email'] = 'Externa e-postadresser';
$string['recipient:linemanager'] = 'Sin linjechef';
$string['recipients'] = 'Mottagare';
$string['recipient:sameorg'] = 'Medarbetare inom samma organisation';
$string['recipient:samepos'] = 'Medarbetare med samma position';
$string['recipientsupdated'] = 'Mottagare uppdaterade';
$string['remind'] = 'påminn';
$string['reminderconfirm'] = 'Detta kommer att skicka ett påminnelsemeddelande till alla som du har skickat förfrågan om feedback till, och som ännu inte har svarat:';
$string['reminderconfirmanonymous'] = 'Detta kommer att skicka en påminnelse till de {$a} användare som ännu inte svarat.';
$string['reminderemailbody'] = 'Detta är en påminnelse om att {$a->requestername} vill att du ger feedback {$a->timedue}, klicka på länken nedan för att fylla i formuläret.
{$a->url}';
$string['reminderemailbodyhtml'] = 'Detta är en påminelse om att {$a->requestername} bad dig om feedback  {$a->timedue}, vänligen klicka på länken nedan för att fylla i formuläret.
{$a->link}';
$string['reminderemailsubject'] = 'Påminnelse: {$a->requestername}}s förfrågan om feedback';
$string['reminderssent'] = 'Påminnelser skickade för {$a}';
$string['remindresponders'] = 'Skicka påminnelser om feedback';
$string['removerequest'] = 'Radera förfrågan om feedback';
$string['removerequestconfirm'] = 'Är du säker på att du vill ta bort förfrågan om feedback till {$a}?';
$string['removeuserfromrequest'] = 'Ta bort begäran om feedback från {$a}';
$string['request'] = 'Förfrågan';
$string['requestcreatedsuccessfully'] = 'Förfrågan om feedback skapad';
$string['requested'] = 'Efterfrågade:';
$string['requestfeedback360'] = 'Fråga efter Feedback';
$string['requestfeedback360confirm'] = 'Är du säker på att du vill...';
$string['requestfeedback360create'] = 'Skapa nya feedbackförfrågningar för:';
$string['requestfeedback360delete'] = 'Återkalla befintliga förfrågningar för:';
$string['requestfeedback360keep'] = 'Skicka uppdateringar om slutdatum till:';
$string['requestfeedbackincludeselfevaluation'] = 'Inkludera en självutvärdering';
$string['requestfeedbackoptoutselfevaluation'] = 'Avstå självutvärdering';
$string['requestupdatedsuccessfully'] = 'Förfrågan om feedback uppdaterad';
$string['requestusersemail'] = 'Fråga efter Feedback från externa användare';
$string['requestuserssystem'] = 'Fråga efter Feedback från systemanvändare';
$string['requestuserssystemchoose'] = 'Välj de användare som du vill få feedback från:';
$string['required'] = 'Obligatorisk';
$string['response'] = 'Svar';
$string['responsecount'] = '{$a->responded} svar utav {$a->total}';
$string['responsecountnew'] = '{$a->new} Nya';
$string['responses'] = 'Svar';
$string['reviewnow'] = 'Visa dina svar';
$string['reviewnowmanager'] = 'Visa deras svar';
$string['saveprogress'] = 'Spara angivna svar';
$string['selfevaluation'] = 'Självutvärdering';
$string['selfevaluationemailreminderoptionalbody'] = 'Du har blivit inbjuden att genomföra en självutvärdering. Ditt deltagande är valfritt.

Genomför detta genom att fylla i formuläret {$a->timedue}, klicka på länken nedan för att börja.
{$a->link}


Tack';
$string['selfevaluationemailreminderoptionalbodyhtml'] = 'Du har blivit inbjuden att genomföra en självutvärdering. Ditt deltagande är valfritt.
<br /><br />
Genomför detta genom att fylla i formuläret {$a->timedue}, klicka på länken nedan för att börja.
<br /><br />
{$a->link}
<br /><br />
Tack';
$string['selfevaluationemailreminderrequiredbody'] = 'Du har blivit inbjuden att genomföra en självutvärdering. Ditt deltagande är obligatoriskt.

Genomför detta genom att fylla i formuläret {$a->timedue}, klicka på länken nedan för att börja.
{$a->link}

Tack';
$string['selfevaluationemailreminderrequiredbodyhtml'] = 'Du har blivit inbjuden att genomföra en självutvärdering. Ditt deltagande är obligatoriskt.
<br /><br />
Genomför detta genom att fylla i formuläret {$a->timedue}, klicka på länken nedan för att börja.
<br /><br />
{$a->link}
<br /><br />
Tack';
$string['selfevaluationemailremindersubject'] = 'Begäran om självutvärdering för {$a->feedbackname}';
$string['selfevaluationemailrequestoptionalbody'] = 'Du har blivit inbjuden att genomföra en självutvärdering. Ditt deltagande är frivilligt.

Fyll gärna i formuläret {$a->timedue}, besök länken nedan för att starta.
{$a->link}

Tack';
$string['selfevaluationemailrequestoptionalbodyhtml'] = 'Du har blivit inbjuden att genomföra en självutvärdering. Ditt deltagande är frivilligt.

<br /><br />
Fyll gärna i formuläret {$a->timedue}, besök länken nedan för att starta
<br /><br />
{$a->link}
<br /><br />
Tack';
$string['selfevaluationemailrequestrequiredbody'] = 'Du har blivit inbjuden att genomföra en självutvärdering. Ditt deltagande är obligatoriskt.

Fyll gärna i formuläret {$a->timedue}, besök länken nedan för att starta.
{$a->link}

Tack';
$string['selfevaluationemailrequestrequiredbodyhtml'] = 'Du har blivit inbjuden att genomföra en självutvärdering. Ditt deltagande är obligatoriskt.

<br /><br />
Fyll gärna i formuläret {$a->timedue}, besök länken nedan för att starta
<br /><br />
{$a->link}
<br /><br />
Tack';
$string['selfevaluationemailrequestsubject'] = 'Begäran om självutvärdering för {$a->feedbackname}';
$string['selfevaluation_help'] = 'Deltagaren kan göra en utvärdering om sin egen prestation.';
$string['selfevaluationlearner'] = 'Självutvärdering';
$string['selfevaluationlearner_help'] = 'Inkludera ditt eget svar inom denna feedback';
$string['settings'] = 'Inställningar';
$string['status'] = 'Status';
$string['statusat'] = 'Status';
$string['stop'] = 'stopp';
$string['submitfeedback'] = 'Skicka in feedback';
$string['timedue'] = 'Slutdatum:';
$string['update'] = 'Uppdatera';
$string['updatealert'] = '{$a->userfrom} har uppdaterat slutdatum på sin förfrågan om feedback "{$a->feedbackname}", du har nu på dig fram till {$a->timedue} att svara.';
$string['updateemail'] = '{$a->userfrom} har uppdaterat slutdatum på sin förfrågan om feedback "{$a->feedbackname}", du har nu på dig fram till {$a->timedue} att svara.';
$string['updatesubject'] = '{$a->userfrom} feedback-uppdatering';
$string['urlrequesturlmask'] = 'här';
$string['userassignmentnotfound'] = 'Användartilldelning hittades inte';
$string['userdataitemresp_assignments'] = 'Användarsvar till Feedbac360-förfrågningr';
$string['userdataitemresp_assignments_help'] = 'Användares svar till eventuella förfrågningar om Feedback360 som de har fått, inklusive deras svar på förfrågningar som de själva har blivit tilldelade (självutvärdering).';
$string['userdataitemuser_assignments'] = 'Feedback360 om användaren';
$string['userdataitemuser_assignments_help'] = 'Eventuella Feedback360 som användaren har blivit tilldelade, och eventuella svar som användare kan ha gjort på dessa förfrågningar, inklusive deras egna självutvärderingar.';
$string['userheaderfeedback'] = 'Feedback för {$a->username} <a href="{$a->site}/user/profile.php?id={$a->userid}" target="_BLANK">Visa profil</a>';
$string['userheaderfeedbackbyemail'] = 'Feedback för {$a->username} <a href="{$a->profileurl}" target="_blank">Visa profil</a> från extern användare {$a->responder}';
$string['userownheaderfeedback'] = 'Feedback om dig';
$string['userownheaderselfevalfeedback'] = 'Självutvärdering för {$a->username}
<br /><br />
Detta är din 360&deg; Feedback självutvärdering. Behöriga användare, såsom din chef, kan ha möjlighet att ta del av den feedback du lämnar.';
$string['userxfeedback360'] = '{$a}s Feedback';
$string['validationfailed'] = 'Validering misslyckades';
$string['viewinguserxfeedback360'] = 'Du ser på {$a}s Feedback';
$string['viewrequest'] = 'Visa förfrågan';
$string['viewresponse'] = 'Visa svar';
$string['viewuserxresponses'] = 'Visa {$a}s svar';
$string['you'] = 'Du';
