<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_oauth2', language 'sv', branch 't18-release'
 * @package totara
 * @subpackage totara_oauth2
 */

$string['actions_for'] = 'Åtgärder för {$a}';
$string['add_oauth2_provider'] = 'Lägg till OAuth 2 provider';
$string['add_provider'] = 'Lägg till provider';
$string['client_id'] = 'Klient-ID';
$string['client_provider_description'] = 'Beskrivning';
$string['client_provider_name'] = 'Namn';
$string['client_secret'] = 'Klienthemlighet';
$string['continue'] = 'Fortsätt';
$string['delete_confirm_body'] = '<strong>{$a}</strong> kommer att tas bort permanent och din webbplats kommer inte få någon mer data från denna provider.
Du bör också ta bort den från andra webbplatser där den används.';
$string['delete_confirm_title'] = 'Är du säker på att du vill radera denna OAuth 2 provider?';
$string['delete_modal_title'] = 'Bekräfta';
$string['delete_provider_name'] = 'Radera provider: {$a}';
$string['delete_success'] = 'Provider raderad.';
$string['description'] = 'Beskrivning';
$string['error_invalid_format'] = 'Format på beskrivning är ogiltigt';
$string['error_provider_description_length'] = 'Beskrivning får inte överskrida 1024 tecken.';
$string['error_provider_name_length'] = 'Namn får inte överskrida 75 tecken.';
$string['error_provider_name_missing'] = 'Namn får inte lämnas tomt.';
$string['error_scope_type'] = 'Ogiltigt scope.';
$string['error_scope_type_missing'] = 'Scope får inte lämnas tomt.';
$string['hide'] = 'Dölj';
$string['hide_client_secret_aria'] = 'Dölj klienthemlighet för {$a}';
$string['no_record_found'] = 'Inga OAuth2-tillhandahållare har skapats. En tillhandahållare för Linkedin Learning-rapportering kommer att skapas via en schemalagd uppgift vid nästa körning.';
$string['oauth2:manageproviders'] = 'Hantera OAuth 2 providers';
$string['oauth2providerdetails'] = 'Uppgifter om OAuth2-tillhandahållare';
$string['oauth_url'] = 'URL till OAuth server';
$string['oauth_url_desc'] = '<strong>OAuth server URL</strong> bör vara angiven som:';
$string['oauth_url_title'] = 'Totara stödjer Experience API (xAPI) och använder OAuth 2 för autentisering.';
$string['pluginname'] = 'OAuth2 providers';
$string['provider_added'] = 'Provider tillagd.';
$string['required_fields'] = 'Obligatoriska fält.';
$string['scopes'] = 'Scopes';
$string['show'] = 'Visa';
$string['show_client_secret_aria'] = 'Visa klienthemlighet för {$a}';
$string['xapi_url'] = 'URL till xAPI-server';
$string['xapi_url_desc'] = '<strong>xAPI server URL</strong> bör vara angiven som:';
$string['xapi_write'] = 'Skrivrättighet till Experience API (xAPI)';
