<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_topic', language 'sv', branch 't18-release'
 * @package totara
 * @subpackage totara_topic
 */

$string['add'] = 'Lägg till';
$string['assigntopicshelp'] = 'Ett ämne är ett visst samtalsämne som du diskuterar eller skriver om';
$string['bulkadd'] = 'Lägg till ämne';
$string['bulkaddsuccess'] = 'Ämnen har lagts till';
$string['component'] = 'Komponent';
$string['confirmdelete'] = 'Är du säker på att du vill radera detta ämne?';
$string['confirmdeletewithusage'] = '<p>Är du säker på att du vill radera detta ämne?</p>

Det kommer att tas bort från de {$a} innehållsposter som just nu använder det, och posternas skapare kommer att bli notifierade. Alla innehållsskapare kommer att bli notifierade.';
$string['deleteconfirm'] = 'Radera ämnne';
$string['deletetopic'] = 'Radera ämne';
$string['delete_topic_name'] = 'Radera ämne {$a}';
$string['edittopic'] = 'Redigera ämne';
$string['entertopics'] = 'Ange ämnesvärden (ett per rad)';
$string['error:alreadyexist'] = 'Ämnet finns redan i systemet';
$string['error:nocaptoadd'] = 'Kan inte lägga till nytt ämne på grund av ingen rättighet';
$string['error:nocaptodelete'] = 'Kan inte lägga till nytt ämne på grund av ingen rättighet';
$string['error:nocaptoupdate'] = 'Kan inte lägga till nytt ämne på grund av ingen rättighet';
$string['error:unabletoaddusage'] = 'Kan inte lägga till ämnet för komponent-instansen "{$a}"';
$string['error:unabletodeleteusage'] = 'Kan inte raderal ämnet för komponent-instansen "{$a}"';
$string['event:topicdeleted'] = 'Ämne raderat';
$string['managetopics'] = 'Hantera ämnen';
$string['messageprovider:deletetopic'] = 'Ämnets notifiering';
$string['pluginname'] = 'Ämnen';
$string['save'] = 'Spara';
$string['successdelete'] = 'Ämnet "{$a}" har raderats';
$string['successupdate'] = 'Ämnet har uppdaterats';
$string['tagcollection_Topics'] = 'Samling av ämnen';
$string['timemodified'] = 'Modifierad den';
$string['topic'] = 'Ämne';
$string['topic:add'] = 'Lägg till ämne';
$string['topic:config'] = 'Konfigurera ämne';
$string['topic:delete'] = 'Radera ämne';
$string['topicdeleted'] = 'Ett ämne har raderats';
$string['topicdeletedmessage'] = 'Ämnet "{$a}" har raderats från systemet. Du får detta meddelande eftersom dina resurser har använt detta ämne. Nedan är listan över berörda resurser:';
$string['topicexists'] = 'Ämne "{$a}" finns redan.';
$string['topic:report'] = 'Visa rapport över ämnen';
$string['topicsduplicated'] = 'Vissa ämnen finns redan: {$a}. Ta bort dubletter innan du lägger till.';
$string['topic:update'] = 'Uppdatera ämne';
$string['total'] = 'Totalt användande';
$string['unsuccessdelete'] = 'Ämne "{$a}" kunde inte raderas';
$string['update_topic_name'] = 'Uppdatera ämne {$a}';
$string['usageoftopics'] = 'Användande av ämnen';
$string['value'] = 'Värde';
$string['yescontinue'] = 'Radera';
