<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_useraction', language 'sv', branch 't18-release'
 * @package totara
 * @subpackage totara_useraction
 */

$string['action_criteria'] = 'Kriterium för åtgärd';
$string['action_deleted'] = 'Åtgärd raderad';
$string['action_delete_user'] = 'Radera användare';
$string['action_name'] = 'Namn på åtgärd';
$string['actions'] = 'Åtgärder';
$string['action_saved'] = 'Åtgärd sparad';
$string['action_type'] = 'Typ av åtgärd';
$string['action_type_help'] = 'Typen av åtgärd som kommer att tillämpas när den schemalagda åtgärden körs för de användare som uppfyller kriterierna.';
$string['add_action'] = 'Lägg till åtgärd';
$string['add_audience'] = 'Lägg till målgrupp';
$string['add_scheduled_action'] = 'Lägg till ny användar-åtgärd';
$string['applies_to'] = 'Tillämpas på';
$string['cohort_delete_affects_changes'] = 'Borttagna';
$string['conditions'] = 'Villkor';
$string['create_new_action'] = 'Skapa ny åtgärd';
$string['criteria'] = 'Kriterium';
$string['data_source'] = 'Datakälla';
$string['data_source_help'] = 'Datumet som ska användas som källa för beräkning av tidsperiod. Som exempel är "Inaktiverad datum" när en användare först fick sin användarstatus förändrad till inaktiferad.';
$string['date_suspended'] = 'Inaktiverad datum';
$string['delete_scheduled_action'] = 'Radera schemalagd åtgärd';
$string['delete_scheduled_action_confirm_message'] = 'Är du säker på att du vill radera denna schemalagda åtgärd? Detta kan inte ångras.';
$string['disabled'] = 'Inaktiverad';
$string['discard_changes'] = 'Ignorera ändringar';
$string['duration'] = 'Tidsperiod';
$string['duration_help'] = 'Perioden beräknas från källa för datum. Exempelvi, kriteriet kan tillämpas på användare vars "Inaktiverad datum" inträffade för 7 år sen.';
$string['duration_unit'] = 'Enhet för tidsperiod';
$string['duration_value'] = 'Värde för tidsperiod';
$string['edit_action'] = 'Redigera';
$string['edit_scheduled_action'] = 'Redigera användar-åtgärd';
$string['enabled'] = 'Aktiverad';
$string['error:invalid_action'] = 'Åtgärdsfältet måste vara en giltig åtgärd.';
$string['error:missing_duration'] = 'Filterfälten för tidslängd, källa, enhet och värde, får inte vara tomma.';
$string['error:missing_name'] = 'Namnfältet får inte vara tomt.';
$string['error_must_be_at_least_1'] = 'Måste vara minst 1';
$string['execute_active_scheduled_rules'] = 'Kör schemalagda användaråtgärder';
$string['exit_without_saving'] = 'Är du säker på att du vill avsluta utan att spara?';
$string['filter_applies_to_all_users'] = 'Alla användare';
$string['filter_applies_to_audiences'] = 'Målgrupper';
$string['filter_applies_to_audiences_x'] = 'Målgrupper ({$a})';
$string['general'] = 'Allmän';
$string['history_title'] = 'Rapport över schemalagd användaråtgärd: {$a}';
$string['history_title_all'] = 'Rapport över schemalagd användaråtgärd';
$string['id'] = 'ID';
$string['no_actions'] = 'Inga åtgärder har skapats.';
$string['no_audiences_selected'] = 'Inga målgrupper valda';
$string['pluginname'] = 'Användaråtgärder';
$string['remove_x'] = 'Ta bort "{$a}"';
$string['scheduled_user_actions'] = 'Schemalagda användaråtgärder';
$string['status_help'] = 'Denna användaråtgärd kommer endast att köras när den är markerad som Aktiverad.';
$string['unit_days'] = 'dagar';
$string['unit_months'] = 'månader';
$string['unit_years'] = 'år';
$string['unknown_action'] = 'Okänd åtgärd';
$string['unsaved_changes_message'] = 'Eventuella osparade förändringar kommer inte att sparas.';
$string['useraction:manage_actions'] = 'Hantera användaråtgärder';
$string['user_status'] = 'Användarstatus';
$string['user_status_help'] = 'Den aktuella status som användaren måste ha som del av filter-kriteriet.';
$string['view_history'] = 'Rapport över tidigare åtgärder';
