<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'sv', branch 'MOODLE_36_STABLE'
 *
 * @package   block_tags
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anycollection'] = 'Någon';
$string['anytype'] = 'Alla';
$string['configtitle'] = 'Titel på block';
$string['defaultdisplay'] = 'Visa taggar';
$string['disabledtags'] = 'Taggar är avaktiverat';
$string['pluginname'] = 'Taggar';
$string['recursivecontext'] = 'Ogiltiga underliggande sammanhang';
$string['recursivecontext_help'] = 'Om detta inte bockas i, så kommer taggar för poster i sammanhanget ovan att visas, men inte taggar i underliggande sammanhang. Exempelvis så kommer kurstaggar att visas, men inte taggar för kursaktiviteter.';
$string['standardonly'] = 'Endast standard';
$string['tagcollection'] = 'Samling av taggar';
$string['tagcollection_help'] = 'Välj taggsamling att visa taggar ifrån. Om du väljer "Någon" så kommer taggar från alla samlingar förutom de som är markerade med * att visas.';
$string['taggeditemscontext'] = 'Sammanhang för taggade poster';
$string['taggeditemscontext_help'] = 'Du kan begränsa taggmolnet till de taggar som finns i nuvarande kurskategori, kurs eller modul.';
$string['tags:addinstance'] = 'Lägg till ett nytt block med taggar';
$string['tags:myaddinstance'] = 'Lägg till ett nytt block med taggar till Mina aktiviteter.';
