<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'contentmarketplace', language 'sv', branch 't18-release'
 * @package totara
 * @subpackage contentmarketplace
 */

$string['a11y_activity_difficulty'] = 'Svårighetsnivå på aktivitet';
$string['a11y_activity_time_to_complete'] = 'Tid för att genomföra aktivitet';
$string['activity_contents'] = 'Innehåll';
$string['activity_set_self_completion'] = 'Jag har genomfört denna aktivitet';
$string['activity_status_completed'] = 'Genomfört';
$string['activity_status_not_completed'] = 'Ej genomförd';
$string['completion_condition'] = 'Villkor för genomförande';
$string['completion_content_provider_description'] = 'Visa aktivitet som genomförd när {$a} villkor har uppfyllts.';
$string['contentmarketplace:addinstance'] = 'Lägg till content marketplace';
$string['contentmarketplace:launch'] = 'Starta externt innehåll';
$string['contentmarketplace:view'] = 'Visa externt innehåll';
$string['course_details'] = 'Kursuppgifter';
$string['enrol_success_message'] = 'Du är registrerad';
$string['enrol_to_course'] = 'Registrera dig på kursen {$a}';
$string['error:cannot_find_learning_object'] = 'Kunde inte hitta lärobjektet från {$a}';
$string['error:completion_not_enabled'] = 'Självmarkering av genomförande är inte aktiverat';
$string['internal_error'] = 'Internt fel';
$string['launch'] = 'Starta (öppnas i nytt fönster)';
$string['marketplace_component'] = 'Komponent i marketplace';
$string['marketplace_logo'] = 'Logotyp för content marketplace';
$string['modulename'] = 'Content marketplace';
$string['modulename_help'] = 'Content marketplace gör det möjligt för dig att ta del av ett stort utbud av kostnadsfri respektive betald utbildning, och integrera detta innehåll i din utbildningskatalog som en eller flera nya kurser.

Innehållet kan läggas till i en befintlig katalog, eller vara tillägg till befintliga kurser, kursprogram och certifieringar.';
$string['modulenameplural'] = 'Content marketplace';
$string['pluginadministration'] = 'Administration av content marketplace-aktiviteter';
$string['pluginname'] = 'Extern content marketplace';
$string['toggle_off_error'] = 'Kan inte inaktivera självregistrering av genomförande';
$string['toggle_on_error'] = 'Kan inte aktivera självregistrering av genomförande';
$string['updated_at'] = 'Uppdaterad den: {$a}';
$string['viewing_as_enrollable_admin'] = 'Du tar del av denna kurs som administratör. Du måste registrera dig på kursen för att ditt genomförande ska spåras.';
$string['viewing_as_enrollable_admin_self_enrol_disabled'] = 'Du tar del av denna kurs som administratör.';
$string['viewing_as_enrollable_guest'] = 'Du ser detta som "gäst". Du måste registrera dig på kursen för att ditt lärande ska spåras.';
$string['viewing_as_guest'] = 'Du ser detta som "gäst". Dina framsteg kommer inte att spåras.';
$string['workflow:description'] = 'Skapa en aktivitet baserat på vad som finns tillgängligt i Linkedin Learning content marketplace';
$string['workflow:name'] = 'Skapa en aktivitet från Linkedin Learning content marketplace';
$string['workflow:type'] = 'Lägg till en ny content marketplace-aktivitet';
