<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'contentmarketplace_goone', language 'sv', branch 't18-release'
 * @package totara
 * @subpackage contentmarketplace_goone
 */

$string['account'] = 'Konto';
$string['addcourse'] = 'Lägg till en ny kurs';
$string['addcoursego1'] = 'Lägg till kurser från GO1 content marketplace';
$string['addcoursego1_description'] = 'Skapa kurser med enstaka eller multipla aktiviteter baserat på vad som finns tillgängligt i GO1 content marketplace.';
$string['all_content'] = 'Allt innehåll ({$a})';
$string['annualcost'] = 'Årlig prenumerationskostnad';
$string['availability-filter:all'] = 'Alla';
$string['availability-filter:collection'] = 'Anpassad samling';
$string['availability-filter:subscription'] = 'Prenumeration';
$string['cachedef_goonewscount'] = 'Antal GO1-poster';
$string['cachedef_goonewslearningobject'] = 'GO1-lärobjekt';
$string['cachedef_goonewslearningobjectbulk'] = 'GO1-bulklärobjekt';
$string['collection_content'] = 'Anpassad samling ({$a})';
$string['collections'] = 'Samlingar';
$string['content_creators'] = 'Innehållsskapare';
$string['content_creators_help'] = 'Innehållsskapare är den som har rättighet att skapa kurser';
$string['content_settings'] = 'Inställningar för  innehåll';
$string['content_settings_description'] = 'När du utforskar marknadsplatsen, vilket GO1-innehåll ska dessa användare kunna nå?';
$string['continue'] = 'Fortsätt';
$string['coursecreated'] = 'Ny kurs har skapats';
$string['coursecreatedx'] = '{$a} nya kurser har skapats';
$string['course_creation'] = 'Kursskapande';
$string['course_creation_help'] = 'Inkludera allt innehåll i en enda kurs, eller skapa en ny kurs per innehållspost?';
$string['courses_amount_label'] = '({$a} kurser)';
$string['currentplan'] = 'Aktuell plan';
$string['duration'] = '{$a} minuter';
$string['enabledby'] = 'Aktiverad av';
$string['enabledbyunknown'] = 'Okänd';
$string['enableddate'] = 'Aktivera datum';
$string['error:invalid_token'] = 'Det finns ett autentiseringsproblem vid anslutning till GO1-servarna. GO1 content marketplace behöver sättas upp på nytt.';
$string['error:rest_client_timeout'] = 'Kommunikation med GO1-server fick time-out. Försök igen om en liten stund.';
$string['error:unavailable_learning_object'] = 'Försök att använda ej tillgängligt lärobjekt. Gå tillbaka till GO1 content marketplace.';
$string['explorego1marketplace'] = 'GO1 content marketplace';
$string['explorego1marketplacedesc'] = 'Utforska innehåll från marknadsplatsen GO1';
$string['filter:availability'] = 'Tillgänglighet';
$string['filter:language'] = 'Språk';
$string['filter:provider'] = 'Leverantörer';
$string['filter:tags'] = 'Taggar';
$string['go1planname'] = 'GO1 {$a}';
$string['go1plantype'] = 'GO1 {$a}';
$string['langwithcode'] = '{$a->lang} ({$a->country})';
$string['learners'] = 'Deltagare';
$string['managesubscription'] = 'Hantera prenumeration';
$string['no_content'] = 'Ingen content marketplace';
$string['notapplicable'] = 'N/A';
$string['numberactiveusers'] = 'Antal aktiva användare';
$string['numberlicensedusers'] = 'Antal licensierade användare';
$string['online'] = 'Online';
$string['pay_per_seat'] = 'Kurser som betalas per deltagare';
$string['pay_per_seat:admin'] = 'Förfrågan skickad till admin';
$string['pay_per_seat_help'] = 'När en kurs inte är inkluderad i din prenumeration, hur ska deltagare få tillgång till kursen?';
$string['pay_per_seat:learner'] = 'Deltagare betalar';
$string['plugin_description_html'] = 'Compliance and professional development made easy. Access over 100K courses. <a href="https://www.go1.com/totara-partners" target="_blank">Find out more</a>';
$string['pluginname'] = 'GO1';
$string['portalurl'] = 'Portal URL';
$string['price:free'] = 'Fritt';
$string['price:included'] = 'Inkluderat';
$string['pricewithtax'] = '{$a->baseprice} (+{$a->tax}% tax)';
$string['region'] = 'Region';
$string['region:'] = 'Okänd';
$string['region:AU'] = 'Australien';
$string['region:EU'] = 'EU';
$string['region:MY'] = 'Malaysia';
$string['region:OTHER'] = 'Övriga världen';
$string['region:UK'] = 'Storbritannien';
$string['region:US'] = 'USA';
$string['renewaldate'] = 'Förnyelsedatum';
$string['saveandexplorego1'] = 'Spara och utforska GO1';
$string['search:placeholder'] = 'Sök kurstitel, leverantör eller nyckelord';
$string['selectcontent'] = 'Välj {$a}';
$string['settings_saved'] = 'Inställningar har sparats.';
$string['setup_page_header'] = 'Sätt upp GO1-integration';
$string['sort:created:desc'] = 'Senaste';
$string['sort:popularity'] = 'Populär';
$string['sort:price'] = 'Pris (lågt till högt)';
$string['sort:price:desc'] = 'Pris (högt till lågt)';
$string['sort:relevance'] = 'Rankning / mest relevant';
$string['sort:title'] = 'Alfabetiskt (A till Ö)';
$string['specific_collection'] = 'Specifik samling';
$string['subscribed_content'] = 'Prenumererat innehåll ({$a})';
$string['subscription_details'] = 'Prenumerationsuppgifter';
$string['unknownlanguage'] = 'Okänd';
$string['warningdisablemarketplace:body:html'] = '<p>Du är på väg att inaktivera GO1 Content Marketplace. Om du fortsätter så kommer poster från marknadsplatsen inte längre vara tillgängliga för kursskapare när de skapar nya kurser. </p>
<p>Användare som redan har startat GO1-aktiviteter kommer fortsätta ha tillgång till det innehållet, men de kommer inte kunna starta nya GO1-aktiviteter.</p>
<p>Är du säker på att du vill fortsätta?</p>';
$string['warningdisablemarketplace:title'] = 'Är du säker?';
$string['warningdisablemarketplace:yes'] = 'Inaktivera GO1';
$string['warningenablemarketplace:body:html'] = 'Du är på väg att aktivera Go1 content marketplace. Om du fortsätter, så kommer innehåll från denna marknadsplats bli tillgängligt för kursskapare som då kan inkludera detta i nyskapade kurser.';
$string['warningenablemarketplace:title'] = 'Aktivera innehåll från Go1';
