<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'sv', branch 'MOODLE_36_STABLE'
 *
 * @package   folder
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bynameondate'] = 'av {$a->name} - {$a->date}';
$string['contentheader'] = 'Innehåll';
$string['display'] = 'Visa mappinnehåll';
$string['display_help'] = 'Om du väljer att visa mappinnehållet på kurssidan så kommer det inte finnas någon länk till en separat sida. Beskrivningen visas enbart om **Visa beskrivning på kurssidan** är ikryssad.

Notera också att deltagarnas visningar inte kan loggas i det här fallet.';
$string['displayinline'] = 'På kurssidan';
$string['displaypage'] = 'På en separat sida';
$string['dnduploadmakefolder'] = 'Packa upp filer och skapa mapp';
$string['downloadfolder'] = 'Ladda ned mapp';
$string['eventallfilesdownloaded'] = 'Zip-arkiv för nedladdning av mapp';
$string['eventfolderupdated'] = 'Mapp uppdaterad';
$string['folder:addinstance'] = 'Lägg till ny mapp';
$string['foldercontent'] = 'Filer och undermappar';
$string['folder:managefiles'] = 'Administrera filer i modulen för mappar';
$string['folder:view'] = 'Visa innehåll i mapp';
$string['maxsizetodownload'] = 'Maxstorlek för nedladdning av mapp (MB)';
$string['maxsizetodownload_help'] = 'Maxstorleken på en mapp som kan laddas ned som en zipfil. Om noll är valt, så är storleken obegränsad.';
$string['modulename'] = 'Mapp';
$string['modulename_help'] = 'Med mapp-modulen kan läraren visa ett antal relaterade filer i en enda mapp, vilket minskar scrollandet och långa listor på kurssidan. En mapp med zip-paketering kan laddas upp och packas upp för visning. En tom mapp kan skapas och enskilda filer kan laddas upp i den.

En mapp kan t.ex. användas

* För en serie av filer inom ett ämne ( till exempel en uppsättning av åhörarkopior i pdf-format eller en samling av bildfiler för användning i deltagares projekt)
* För att tillhandahålla en gemensam uppladdningsutrymme för instruktörer på kurssidan (genom att hålla mappen dold så att endast instruktörer kan se den)';
$string['modulenameplural'] = 'Mappar';
$string['newfoldercontent'] = 'Nytt innehåll i mappen';
$string['noautocompletioninline'] = 'Automatiskt genomförande vid visning av aktivitet kan inte väljas tillsammans med alternativet "Visa på kurssidan"';
$string['page-mod-folder-view'] = 'Mapp-modul huvudsidan';
$string['page-mod-folder-x'] = 'Valfri mapp modulsida';
$string['pluginadministration'] = 'Administration av mapp';
$string['pluginname'] = 'Mapp';
$string['search:activity'] = 'Mapp';
$string['showdownloadfolder'] = 'Visa knapp för nedladdning av mapp';
$string['showdownloadfolder_help'] = 'Om "ja" är valt, så kommer en knapp visas som gör att mappens innehåll kan laddas ned som en zipfil.';
$string['showexpanded'] = 'Visa undermappar expanderade';
$string['showexpanded_help'] = 'Om aktiverat så visas undermappar expanderade som standard. Om inte visas undermappar ihopfällda.';
