<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'format_pathway', language 'sv', branch 't18-release'
 * @package totara
 * @subpackage format_pathway
 */

$string['actions_for_a'] = 'Åtgärd för {$a}';
$string['activityadministration'] = 'Administration av aktivitet';
$string['activity_mark_as_complete'] = 'Markera som genomförd';
$string['activity_mark_as_complete_success'] = 'Aktivitet genomförd';
$string['available_info'] = 'Inte tillgängligt eftersom kursformatet inte stöder {$a->name} {$a->type}';
$string['back_to_activity'] = 'Tillbaka till {$a}';
$string['back_to_course'] = 'Tillbaka till kursen';
$string['badges'] = 'Utmärkelser';
$string['badges_a'] = 'Utmärkelser för {$a}';
$string['completion'] = 'Genomför denna kurs';
$string['completion_a'] = 'Genomför {$a}';
$string['completion_report'] = 'Rapport för status på genomförande av kurs';
$string['completion_report_a'] = 'Rapport på status för genomförande av kurs för {$a}';
$string['courseadministration'] = 'Administration av kurs';
$string['course_completion_for_header_statuskey_default'] = 'Ingen åtkomst';
$string['coursemarkedascompleted'] = 'Kurs markerad som genomförd';
$string['course_progress_aria'] = 'Kursframsteg';
$string['currentsection'] = 'Detta ämne';
$string['enrol'] = 'Registrera';
$string['enrol_a'] = 'Registrera {$a}';
$string['enrol_course'] = 'Självregistrera dig i kursen';
$string['grades'] = 'Betyg';
$string['grades_a'] = 'Betyg för {$a}';
$string['hidefromothers'] = 'Dölj ämne';
$string['incompatible_activity_warning'] = 'Den här aktiviteten är inte kompatibel med kursformatet pathway och kommer inte att vara synlig för eleverna.';
$string['managesectionsandactivities'] = 'Hantera sektioner och aktiviteter';
$string['markcoursecomplete'] = 'Markera som genomförd';
$string['markcoursexcomplete'] = 'Markera kurs {$a} som genomförd';
$string['navigation'] = 'Kursnavigering';
$string['nextactivity'] = 'Nästa aktivitet';
$string['noactivitiesavailable'] = 'Kursen innehåller för närvarande inga synliga aktiviteter';
$string['nodefaultcoursemodule'] = 'Den här kursen har inga synliga kursmoduler';
$string['notes'] = 'Anteckningar';
$string['participants'] = 'Deltagare';
$string['participants_a'] = 'Deltagare för {$a}';
$string['pluginname'] = 'Pathway-format';
$string['previousactivity'] = 'Tidigare aktivitet';
$string['section0name'] = 'Allmän';
$string['sectionname'] = 'Ämne';
$string['showactivityadministration'] = 'Visa administation av aktivitet';
$string['showcourseadministration'] = 'Visa administration av kurs';
$string['showfromothers'] = 'Visa ämne';
$string['unenrol'] = 'Avregistrera';
$string['unenrol_a'] = 'Avregistrera {$a}';
