<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'label', language 'sv', branch 'MOODLE_36_STABLE'
 *
 * @package   label
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowxss'] = 'Tillåt osäker kod och osäkra filer';
$string['allowxss_desc'] = 'Om aktiverat, så tillåts alla användare som kan lägga till eller uppdatera etiketter att lägga till osäker kod och osäkra filer till etiketter i kurser.

Det är starkt rekommenderat att inte tillåta detta av säkerhetsskäl.';
$string['configdndmedia'] = 'Erbjud att skapa en etikett när mediafiler laddas upp till en kurs via dra-och-släpp';
$string['configdndresizeheight'] = 'När en etikett skapas från en bild som dragits-och-släppts, justera storlek på den om den är högre än så här många pixlar (0 för ingen storleksjustering)';
$string['configdndresizewidth'] = 'När en etikett skapas från en bild som dragits-och-släppts, justera storlek på den om den är bredare än så här många pixlar (0 för ingen storleksjustering)';
$string['dndmedia'] = 'Dra-och-släpp media';
$string['dndresizeheight'] = 'Ändra höjd på dra-och-släpp';
$string['dndresizewidth'] = 'Ändra bredd på dra-och-släpp';
$string['dnduploadlabel'] = 'Lägg till media på kurssida';
$string['dnduploadlabeltext'] = 'Lägg till etikett till kurssidan';
$string['label:addinstance'] = 'Lägg till ny etikett';
$string['labeltext'] = 'Text på etikett';
$string['label:view'] = 'Visa etikett';
$string['modulename'] = 'Etikett';
$string['modulename_help'] = 'En etikett gör det möjligt att infoga text och multimedia bland länkarna till aktiviteter på kurssidan. Etiketter är väldigt flexibla, och kan rätt använda förbättra upplevelsen av en kurs.

Etiketter kan användas

 * För att dela upp en lång lista av aktiviteter med en underrubrik eller bild
 * För att visa en inbäddad ljudfil eller video direkt på kurssidan
 * För att lägga till en kort beskrivning till en kurssektion';
$string['modulenameplural'] = 'Etiketter';
$string['pluginadministration'] = 'Administration av etiketter';
$string['pluginname'] = 'Etikett';
$string['search:activity'] = 'Etikett';
