<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'mfa', language 'sv', branch 't18-release'
 * @package totara
 * @subpackage mfa
 */

$string['added_date'] = 'Tillagt datum';
$string['add_factor'] = 'Lägg till faktor';
$string['admin_mfa_reset_done'] = 'MFA-instanser för administratören har återkallats';
$string['admin_username_prompt'] = 'Ange administratörens användarnamn';
$string['auth_plugins'] = 'Autentiseringsplugins';
$string['builtin_mfa_instance_created_body'] = 'Hej [recipient:full_name],

[factor:name] är nu aktiverat för ditt konto. När du loggar in nästa gång måste du ange ditt lösenord och en säkerhetskod.

Kontakta din administratör om du har några frågor angående detta e-postmeddelande.';
$string['builtin_mfa_instance_created_subject'] = 'Multifaktorautentisering har lagts till på ditt konto';
$string['builtin_mfa_instance_created_title'] = 'Multifaktorsautentisering har lagts till för användaren';
$string['builtin_mfa_instance_deleted_body'] = 'Hej [recipient:full_name],

[factor:name] har nu tagits bort från ditt konto.

Kontakta din administratör om du har några frågor angående detta e-postmeddelande.';
$string['builtin_mfa_instance_deleted_subject'] = 'Multifaktorautentisering togs bort från ditt konto';
$string['builtin_mfa_instance_deleted_title'] = 'Multifaktorautentisering togs bort från ditt konto';
$string['check_auth_plugin_compatibility'] = 'Plugins för autentisering är kompatibla med plugins för multifaktorautentisering.';
$string['check_auth_plugin_compatibility_detail'] = 'Alla plugin för autentisering bör vara kompatibla med plugin för multifaktorautentisering.';
$string['check_auth_plugin_compatibility_name'] = 'Kompatibilitet för multifaktorautentisering';
$string['choose_a_factor'] = 'Välj en faktor';
$string['choose_desc'] = 'Välj en faktor för att verifiera din identitet.';
$string['configured_factors_empty_state'] = 'Du har inte lagt till några faktorer än.';
$string['error:auth_plugin_compatibility'] = 'Dessa plugins är inte kompatibla med plugins för multifaktorautentisering.';
$string['error:auth_plugins_compatibility'] = 'Några plugins för autentisering är inte kompatibla med plugins för multifaktorautentisering.';
$string['error:factor_verification'] = 'Denna faktor kunde inte verifieras';
$string['event_factor_enabled_changed'] = 'MFA-faktor aktiverad/inaktiverad';
$string['event_instance_created'] = 'MFA-faktor registrerad';
$string['event_instance_deleted'] = 'MFA-faktor oregistrerad';
$string['event_instances_revoked'] = 'MFA-faktorer återkallade';
$string['factor'] = 'Faktor';
$string['factors'] = 'Faktorer';
$string['manage_mfa_subtitle'] = 'Lägg till ett extra lager av säkerhet till ditt konto under inloggningen';
$string['manage_multi_factor_authentication'] = 'Hantera multifaktorautentisering';
$string['name'] = 'Multifaktorautentisering';
$string['not_site_admin'] = 'Inte en webbplatsadministratör';
$string['placeholder_group_instance'] = 'Faktor {$a}';
$string['placeholder_instance_added'] = 'Datum tillagt';
$string['placeholder_instance_name'] = 'Namn';
$string['register_a_new_factor'] = 'Registrera en ny faktor';
$string['remove_factor'] = 'Ta bort faktor';
$string['remove_factor_confirm_message'] = 'Är du säker på att du vill ta bort denna faktor?';
$string['remove_x'] = 'Ta bort {$a}';
$string['reset_mfa'] = 'Återställ MFA';
$string['reset_mfa_cli'] = 'Återställ admin användare MFA av användarnamn';
$string['resolver_mfa_instance_created_title'] = 'Användaren har lagt till multifaktorautentisering';
$string['resolver_mfa_instance_deleted_title'] = 'Användaren har tagit bort multifaktorautentisering';
$string['step_1'] = 'Steg 1';
$string['step_2'] = 'Steg 2';
$string['two_factor_verification'] = 'Tvåfaktorsverifiering';
$string['use_a_different_factor'] = 'Använd en annan faktor';
$string['verify'] = 'Verifiera';
