<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'notes', language 'sv', branch 'MOODLE_36_STABLE'
 *
 * @package   notes
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewnote'] = 'Lägg till en ny anteckning';
$string['addnewnoteselect'] = 'Välj vilka användare som du vill skriva anteckningar om';
$string['bynameondate'] = 'av {$a->name} - {$a->date}';
$string['configenablenotes'] = 'Aktivera lagring av anteckningar om individuella användare';
$string['content'] = 'Innehåll';
$string['course'] = 'kurs';
$string['coursenotes'] = 'Anteckningar för kurs';
$string['created'] = 'skapad';
$string['deleteconfirm'] = 'Radera denna anteckning?';
$string['deletenotes'] = 'Radera alla anteckningar';
$string['editnote'] = 'Redigera anteckning';
$string['enablenotes'] = 'Aktivera anteckningar';
$string['eventnotecreated'] = 'Anteckning skapad';
$string['eventnotedeleted'] = 'Anteckning raderad';
$string['eventnotesviewed'] = 'Anteckningar visade';
$string['eventnoteupdated'] = 'Notering uppdaterad';
$string['groupaddnewnote'] = 'Lägg till en ny anteckning för alla';
$string['invalidid'] = 'Det ID för anteckning som har angivits är ogiltigt';
$string['invaliduserid'] = 'Ogiltigt användar id: {$a}';
$string['myprofileownnotes'] = 'Mina noteringar';
$string['nocontent'] = 'Innehållet i en anteckning kan inte vara tomt';
$string['nonotes'] = 'Det finns ännu inga anteckningar av den här typen';
$string['nopermissiontodelete'] = 'Du kan inte ta bort den här anteckningen';
$string['note'] = 'Anteckning';
$string['notes'] = 'Anteckningar';
$string['notesdisabled'] = 'Anteckningar är tyvärr avaktiverat';
$string['notesnotvisible'] = 'Du har inte tillstånd att visa anteckningarna';
$string['nouser'] = 'Du måste välja en användare';
$string['page-notes-index'] = 'Anteckningar huvudsida';
$string['page-notes-x'] = 'Valfri anteckningssida';
$string['personal'] = 'personlig';
$string['personalnotes'] = 'Personliga anteckningar';
$string['publishstate'] = 'Sammanhang';
$string['publishstate_help'] = 'Sammanhang för notering avgör vem som kan få se den.

* **Personlig** - Den enda som kan se anteckningen är du.
* **Kurs** - anteckningen kommer att vara synlig för instruktörerna på kursen.
* **Webbplats** - anteckningen kommer att vara synlig för instruktörerna på alla kurser.';
$string['selectnotestate'] = 'Välj sammanhang för anteckning';
$string['site'] = 'webbplats';
$string['sitenotes'] = 'Anteckningar på webbplatsnivå';
$string['unknown'] = 'okänd';
$string['userdataitemnotes_export_hidden'] = 'Noteringar som inte är synliga för användaren';
$string['userdataitemnotes_export_hidden_help'] = 'Denna data visas normalt inte för användaren.';
$string['userdataitemnotes_export_visible'] = 'Noteringar som är synliga för användaren';
$string['userdataitemnotes_purge'] = 'Alla noteringar om användaren';
