<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddwtos', language 'sv', branch 'MOODLE_36_STABLE'
 *
 * @package   qtype_ddwtos
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = 'Mellanslag för {no} fler val';
$string['answer'] = 'Svar';
$string['blank'] = 'tomt';
$string['correctansweris'] = 'Det rätta svaret är: {$a}';
$string['infinite'] = 'Obegränsat';
$string['pleaseputananswerineachbox'] = 'Vänligen ange ett svar i varje ruta.';
$string['pluginname'] = 'Drag-och-släpp till text.';
$string['pluginnameadding'] = 'Lägger till drag-och-släpp till text';
$string['pluginnameediting'] = 'Redigerar drag-och-släpp till text';
$string['pluginname_help'] = 'Frågor av typen drag-och-släpp till text kräver att deltagaren drar-och-släpper ord eller fraser till de korrekta tomma ytorna i frågetexten.  [[1]], [[2]], [[3]], ...
används som platshållare i frågetexten, med de korrekta svaren angivna som svarsalternativen 1,2,3, ... Svarsalternativ kan grupperas så att alla svar i en viss grupp är färglagda på samma sätt som gapen för dem i frågtexten. Svarsalternativ som är markerade som obegränsade kan användas i mer än ett gap.';
$string['pluginnamesummary'] = 'Ord som saknas i frågetexten fylls i genom att använda drag-och-släpp.';
