<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_sessions', language 'sv', branch 't18-release'
 * @package totara
 * @subpackage rb_source_facetoface_sessions
 */

$string['address'] = 'Adress';
$string['allcancellationcustomfields'] = 'Alla anpassade fält för avbokningar';
$string['allsignupcustomfields'] = 'Alla anpassade fält för anmälan';
$string['approvalrequest'] = 'Länk till godkännandeförfrågningar';
$string['approvaltype'] = 'Typ av godkännande';
$string['archived'] = 'Arkiv för kursgenomförande';
$string['asset_list'] = 'Lista med resurser';
$string['audit'] = 'Revision';
$string['bookedby'] = 'Bokad av';
$string['building'] = 'Byggnad';
$string['cancellationdate'] = 'Tid/datum för avbokning';
$string['cancellationreason'] = 'Skäl för avbokning';
$string['cancelled'] = 'Inställda';
$string['coursedelivery'] = 'Kursleverans';
$string['createdby'] = 'Åtgärdat av';
$string['currentorg'] = 'Användarens nuvarande organisation';
$string['currentpos'] = 'Användarens nuvarande position';
$string['datetimeofsignup'] = 'Tid/datum för anmälan';
$string['discountcode'] = 'Rabattkod';
$string['discountcost'] = 'Rabattkostnad';
$string['endtime'] = 'Sluttid';
$string['eventgrade'] = 'Betyg på tillfälle';
$string['facilitator'] = 'Facilitator';
$string['facilitator_list'] = 'Lista med facilitatorer';
$string['ftfname'] = 'Seminarium namn';
$string['ftfnamelink'] = 'Seminarium namn (länkat till sessionssida)';
$string['localsessfinishdate'] = 'Lokal tid för sessions slutdatum/tid';
$string['localsessstartdate'] = 'Lokal tid för sessions startdatum/tid';
$string['manageapproval'] = 'Chefsgodkännande';
$string['normalcost'] = 'Normal kostnad';
$string['numattendees'] = 'Antal deltagare';
$string['pilot'] = 'Pilot';
$string['reserved'] = 'Reserverad';
$string['room'] = 'Rum';
$string['roomcapacity'] = 'Rumskapacitet';
$string['roomdescription'] = 'Rumsbeskrivning';
$string['room_list'] = 'Lista med rum';
$string['roomname'] = 'Rumsnamn';
$string['selectanevent'] = 'För att visa rapporten, välj först ett tillfälle från kolumnen Antal deltagare i nästa rapport.';
$string['selectaneventheading'] = 'Deltagarrapport för session';
$string['selectedpositionedit'] = 'Välj positionsnamn (där det är aktiverat)';
$string['sesscapacity'] = 'Tillfällets max antal bokningar';
$string['sessdate'] = 'Session start';
$string['sessdatefinish'] = 'Session slut';
$string['sessdatelink'] = 'Sessions startdatum (länkat till aktivitet)';
$string['sessdetails'] = 'Uppgifter om tillfälle';
$string['sessduration'] = 'Tidslängd för tillfälle';
$string['sessfinish'] = 'Sluttid för tillfälle';
$string['sessfinishdatetime'] = 'Session slutdatum/tid';
$string['sessfinishtime'] = 'Session sluttid';
$string['sessionattendance'] = 'Närvaro på session';
$string['sessionid'] = 'ID för tillfälle';
$string['sessionrole'] = 'Tillfälle {$a}';
$string['sessionrolelink'] = 'Session {$a} (länkat till profil)';
$string['sessionroles'] = 'Tillfälle-roller';
$string['sessionx'] = 'Tillfälle {$a}';
$string['sesslocation'] = 'Ort för session';
$string['sessname'] = 'Namn på tillfälle';
$string['sessroom'] = 'Sessionsrum';
$string['sessstart'] = 'Starttid för tillfälle';
$string['sessstartdatetime'] = 'Session startdatum/tid';
$string['sessstartdatetimelink'] = 'Session startdatum/tid (länkat till aktivitet)';
$string['sessstarttime'] = 'Session starttid';
$string['sessvenue'] = 'Plats för session';
$string['signuparchived'] = 'Arkiverade';
$string['signupenddate'] = 'Slutdatum/tid för anmälan';
$string['signupperiod'] = 'Anmälningsperiod datum/tid';
$string['signupstartdate'] = 'Startdatum/tid för anmälan';
$string['sourcelabel'] = 'Seminarium';
$string['sourcesummary'] = 'Innehåller detaljerad information om seminarie-tillfällen och vilka som har anmält sig.';
$string['sourcetitle'] = 'Seminarium anmälningar';
$string['starttime'] = 'Starttid';
$string['status'] = 'Anmälningsstatus';
$string['thedate'] = 'Sessionen';
$string['timeofsignup'] = 'Anmäld tid';
$string['type_approver'] = 'Godkännare';
$string['type_asset'] = 'Resurs';
$string['type_course_modules_tags'] = 'Seminarie-taggar';
$string['type_date'] = 'Sessionsdatum';
$string['type_event'] = 'Session';
$string['type_facetoface'] = 'Seminarium';
$string['type_facetoface_asset'] = 'Anpassade fält för resurs';
$string['type_facetoface_cancellation'] = 'Anpassade fält för avboknings-notering';
$string['type_facetoface_room'] = 'Rum';
$string['type_facetoface_session'] = 'Anpassade fält för session';
$string['type_facetoface_sessioncancel'] = 'Anpassade fält för inställda tillfällen';
$string['type_facetoface_signup'] = 'Anpassade fält för anmälans-notering';
$string['type_role'] = 'Roll';
$string['type_room'] = 'Rum';
$string['type_session'] = 'Session';
$string['type_status'] = 'Status';
$string['type_tags'] = 'Kurstaggar';
$string['user'] = 'Användaren';
$string['usernote'] = 'Användares kommentar';
