<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_signin', language 'sv', branch 't18-release'
 * @package totara
 * @subpackage rb_source_facetoface_signin
 */

$string['address'] = 'Adress';
$string['archived'] = 'Arkiv för kursgenomförande';
$string['audit'] = 'Granskning';
$string['bookedby'] = 'Bokad av';
$string['building'] = 'Byggnad';
$string['cancellationdate'] = 'Avbokningsdatum';
$string['cancellationreason'] = 'Skäl för avbokning';
$string['coursedelivery'] = 'Kursleverans';
$string['createdby'] = 'Åtgärdad av';
$string['currentorg'] = 'Användarens nuvarande organisation';
$string['currentpos'] = 'Användarens nuvarande position';
$string['discountcode'] = 'Rabattkod';
$string['discountcost'] = 'Rabattpris';
$string['endtime'] = 'Sluttid';
$string['f2fname'] = 'Seminarienamn';
$string['f2fnamelink'] = 'Seminarienamn (länkat till sessionssida)';
$string['facilitator'] = 'Facilitator';
$string['localsessfinishdate'] = 'Lokalt tid/datum för slut';
$string['localsessstartdate'] = 'Lokalt tid/datum för start';
$string['maxbookings'] = 'Max antal bokningar';
$string['normalcost'] = 'Normalt pris';
$string['numattendees'] = 'Antal deltagare';
$string['pilot'] = 'Pilot';
$string['reserved'] = 'Reserverade';
$string['room'] = 'Rum';
$string['roomcapacity'] = 'Rumskapacitet';
$string['roomdescription'] = 'Rumsbeskrivning';
$string['roomname'] = 'Rumsnamn';
$string['sesscapacity'] = 'Sessionskapacitet';
$string['sessdate'] = 'Sessions startdatum';
$string['sessdatefinish'] = 'Sessions slutdatum';
$string['sessdatelink'] = 'Sessions startdatum (länkat till aktivitet)';
$string['sessdetails'] = 'Sessionsdetaljer';
$string['sessduration'] = 'Sessionens längd';
$string['sessfinish'] = 'Sessionens sluttid';
$string['sessfinishdatetime'] = 'Tillfällets slutdatum/tid';
$string['sessionrole'] = 'Session {$a}';
$string['sessionx'] = 'Session {$a}';
$string['sessname'] = 'Sessionsnamn';
$string['sessstart'] = 'Sessionens starttid';
$string['sessstartdatetime'] = 'Tillfällets startdatum/tid';
$string['sessstartdatetimelink'] = 'Tillfällets startdatum/tid (länkad till aktivitet)';
$string['sourcelabel'] = 'Seminarium';
$string['sourcesummary'] = 'Ett register över alla som anmält sig till en seminarie-session';
$string['sourcetitle'] = 'Närvarolista för seminarier';
$string['starttime'] = 'Starttid';
$string['status'] = 'Status';
$string['thedate'] = 'Sessionsdatumet';
$string['type_course_modules_tags'] = 'Seminarie-taggar';
$string['type_date'] = 'Sessionsdatum';
$string['type_facetoface'] = 'Seminarium';
$string['type_facetoface_cancellation'] = 'Anpassade fält för avbokningsnotering';
$string['type_facetoface_session'] = 'Anpassade fält för session';
$string['type_facetoface_signup'] = 'Anpassade fält för anmälningsnotering';
$string['type_role'] = 'Roll';
$string['type_room'] = 'Rum';
$string['type_session'] = 'Session';
$string['type_status'] = 'Status';
$string['type_tags'] = 'Kurstaggar';
$string['type_user_signups'] = 'Anmälningar till session';
$string['user'] = 'Användaren';
$string['usernote'] = 'Användarens notering';
