<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_summary', language 'sv', branch 't18-release'
 * @package totara
 * @subpackage rb_source_facetoface_summary
 */

$string['actions'] = 'Åtgärder';
$string['approvalby'] = 'Godkännande av';
$string['bookingstatus'] = 'Bokningsstatus';
$string['cancelledattendees'] = 'Antal avbokade';
$string['declinedattendees'] = 'Antal nekade deltagare';
$string['discountcost'] = 'Rabattpris';
$string['duration'] = 'Längd';
$string['eventattendance'] = 'Närvaro på tillfälle';
$string['eventattendancelink'] = 'Närvaro på tillfälle (länkad till sida för att ta närvaro)';
$string['eventattendanceongoing'] = 'Kan tas';
$string['eventattendancesaved'] = 'Har tagits';
$string['eventattendanceunavailable'] = 'Kan inte tas';
$string['eventtimecreated'] = 'Tillfälle skapat';
$string['f2f_approvaltype'] = 'Typ av godkännande';
$string['f2fdesc'] = 'Seminarie Beskrivning';
$string['f2fid'] = 'Seminarium ID';
$string['facetofacesummaryroom'] = 'Kommande sessioner i rum';
$string['fullyattended'] = 'Antal deltog helt';
$string['lastupdated'] = 'Senast uppdaterat';
$string['lastupdatedby'] = 'Senast uppdaterat av';
$string['minbookings'] = 'Minsta antal bokningar';
$string['noone'] = 'Ingen';
$string['normalcost'] = 'Normalt pris';
$string['noshowattendees'] = 'Antal deltog ej';
$string['numattendeeslink'] = 'Antal deltagare (länk till deltagarsida)';
$string['numspaces'] = 'Tillgängliga platser';
$string['overallstatus'] = 'Generell status';
$string['overbookingallowed'] = 'Överbokning tillåten';
$string['partiallyattended'] = 'Antal deltog delvis';
$string['pluginname'] = 'Översiktsrapport för Seminarium';
$string['sessdateid'] = 'ID för session';
$string['sessdatetime'] = 'Session startar';
$string['sessdatetimelink'] = 'Session startar (länk till aktivitet)';
$string['sessduration'] = 'Sessionslängd';
$string['sessionid'] = 'Sessions-ID';
$string['sessionroles'] = 'Tillfälle-roller';
$string['signupenddate'] = 'Slutdatum/tid för anmälan';
$string['signupperiod'] = 'Anmälningsperiodens datum/tid';
$string['signupstartdate'] = 'Anmälningens startdatum/tid';
$string['sourcelabel'] = 'Seminarium';
$string['sourcesummary'] = 'Uppgifter om alla seminarie-sessioner.';
$string['sourcetitle'] = 'Seminarier - sessioner';
$string['status:available'] = 'Bokning öppen';
$string['status:cancelled'] = 'Tillfälle inställt';
$string['status:ended'] = 'Tillfälle passerat';
$string['status:fullybooked'] = 'Fullbokat';
$string['status:notavailable'] = 'N/A';
$string['status:notopen'] = 'Bokning inte öppen';
$string['status:overbooked'] = 'Överbokat';
$string['status:started'] = 'Tillfälle pågår';
$string['status:underbooked'] = 'Underbokat';
$string['status:upcoming'] = 'Kommande';
$string['totalnumattendees'] = 'Antal deltagare (inkl Väntar på godkännande, Godkända och Väntlistade)';
$string['type_asset'] = 'Resurs';
$string['type_date'] = 'Datum';
$string['type_facetoface'] = 'Seminarium';
$string['type_facetoface_asset'] = 'Anpassade fält för resurs';
$string['type_facetoface_room'] = 'Rum';
$string['type_facetoface_session'] = 'Anpassade fält för session';
$string['type_facetoface_sessioncancel'] = 'Anpassade fält för inställt tillfälle';
$string['type_facilitator'] = 'Facilitator';
$string['type_role'] = 'Roll';
$string['type_room'] = 'Rum';
$string['type_session'] = 'Session';
$string['unabletoattend'] = 'Antal med förhinder';
$string['unknowndate'] = 'Okänt';
$string['waitlistattendees'] = 'Antal väntlistade';
