<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_program_completion', language 'sv', branch 't18-release'
 * @package totara
 * @subpackage rb_source_program_completion
 */

$string['completeddate'] = 'Datum genomförd';
$string['completionorgid'] = 'Organisations-ID vid genomförande';
$string['completionorgname'] = 'Organisation vid genomförande';
$string['completionorgpath'] = 'Sökväg för organisation vid genomförande';
$string['completionposid'] = 'Positions-ID vid genomförande';
$string['completionposname'] = 'Genomförandeposition';
$string['completionpospath'] = 'Sökväg för position vid genomförande';
$string['dateassigned'] = 'Tilldelad datum';
$string['datestarted'] = 'Startat datum';
$string['duedate'] = 'Förfallodatum';
$string['iscomplete'] = 'Är genomförd?';
$string['isinprogress'] = 'Är pågående?';
$string['isnotcomplete'] = 'Är inte genomförd?';
$string['isnotstarted'] = 'Har inte påbörjats?';
$string['isuserassigned'] = 'Är användare tilldelad?';
$string['multiorgwhencompleted'] = 'Organisationer vid genomförande';
$string['multiposwhencompleted'] = 'Positioner vid genomförande';
$string['orgwhencompleted'] = 'Organisation vid genomförande';
$string['orgwhencompletedbasic'] = 'Organisation vid genomförande (basic)';
$string['poswhencompleted'] = 'Position vid genomförande';
$string['poswhencompletedbasic'] = 'Position vid genomförande (basic)';
$string['program_completion'] = 'Genomförande av kursprogram';
$string['programcompletionprogress'] = 'Framsteg';
$string['programcompletionprogressnumeric'] = 'Framsteg';
$string['programcompletionprogresspercentage'] = 'Framsteg (%)';
$string['programcompletionstatus'] = 'Status';
$string['sourcelabel'] = 'Kursprogram';
$string['sourcesummary'] = 'Information om genomförande av kursprogram och uppgifter om kursprogram.';
$string['sourcetitle'] = 'Genomförande av kursprogram';
$string['starteddate'] = 'Datum startat';
$string['template:learner_program_completion:label'] = 'Deltagare';
$string['template:learner_program_completion:numberofprograms'] = 'Antal kursprogram';
$string['template:learner_program_completion:status'] = 'Status';
$string['template:learner_program_completion:summary'] = 'Denna rapport ger den inloggade användaren en översikt över sin egen status för genomförande av kursprogram';
$string['template:learner_program_completion:title'] = 'Översikt för deltagare om status för genomförande av kursprogram.';
$string['template:manager_program_completion:label'] = 'Chef';
$string['template:manager_program_completion:numberofprograms'] = 'Antal kursprogram';
$string['template:manager_program_completion:status'] = 'Status';
$string['template:manager_program_completion:summary'] = 'Denna rapport ger chefer en översikt över status för genomförande av kursprogram hos sitt team';
$string['template:manager_program_completion:title'] = 'Översikt för chef om status för genomförande av kursprogram';
$string['type_progcompletion'] = 'Genomförande av kursprogram';
