<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_behat', language 'sv', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_behat
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aim'] = 'Detta administrationsverktyg hjälper utvecklare och test-författare att skapa .feature filer som beskriver Totaras funktioner och köra dem automatiskt. Steg definitioner tillgängliga för användning i .feature filer listas nedan.';
$string['allavailablesteps'] = 'Alla tillgängliga steg definitioner';
$string['errorbehatcommand'] = 'Fel vid körning av behat CLI kommando. Försök att köra &quot;{$a} help&quot; manuellt från CLI att ta reda på mer om problemet.';
$string['errorcomposer'] = 'Composer-beroenden är inte installerade.';
$string['errordataroot'] = '$ CFG-&gt; behat_dataroot är inte inställd eller är ogiltig.';
$string['errorsetconfig'] = '$CFG->behat_dataroot, $CFG->behat_prefix och $CFG->behat_wwwroot behöver vara angivna i config.php.';
$string['erroruniqueconfig'] = '$CFG->behat_dataroot, $CFG->behat_prefix och $CFG->behat_wwwroot värden behöver vara annorlunda än $CFG->dataroot, $CFG->prefix, $CFG->wwwroot, $CFG->phpunit_dataroot och $CFG->phpunit_prefix värden.';
$string['fieldvalueargument'] = 'Argument för fältvärden';
$string['fieldvalueargument_help'] = 'Detta argument bör kompletteras med ett fältvärde, det finns många fälttyper, enkla sådana som kryssrutor, menyval eller textfält eller komplexa som datumväljare.';
$string['giveninfo'] = 'Given. Processer för att ställa in miljön';
$string['infoheading'] = 'Info';
$string['installinfo'] = 'Läs {$a} för information om installation och test-utförande';
$string['newstepsinfo'] = 'Läs {$a} för information om hur du lägger till nya stegdefinitioner';
$string['newtestsinfo'] = 'Läs {$a} för information om hur nya tester ska skrivas';
$string['nostepsdefinitions'] = 'Det finns inte steg definitioner som matchar dessa filter';
$string['pluginname'] = 'Acceptanstestning';
$string['stepsdefinitionscomponent'] = 'Area';
$string['stepsdefinitionscontains'] = 'Innehåller';
$string['stepsdefinitionsfilters'] = 'Stegdefinitioner';
$string['stepsdefinitionstype'] = 'Typ';
$string['theninfo'] = 'Sedan. Kontroller för att säkerställa resultaten är de förväntade.';
$string['unknownexceptioninfo'] = 'Det fanns ett problem med Selenium eller din webbläsare. Se till att du använder den senaste versionen av Selenium. Fel:';
$string['viewsteps'] = 'Filter';
$string['wheninfo'] = 'När. Åtgärder som driver ett event';
$string['wrongbehatsetup'] = 'Något är fel med behat installation och så steg definitioner kan inte visas: <b>{$a->errormsg}</b> <br/><br/> Kontrollera: <ul><li> $ CFG-&gt; behat_dataroot, $ CFG-&gt; behat_prefix och $ CFG-&gt; behat_wwwroot sätts i config.php med olika värden från $ CFG-&gt; dataroot, $ CFG-&gt; prefix och $ CFG-&gt; wwwroot. </li><li> Du körde &quot;{$a->behatinit}&quot; från Totara rotkatalogen. </li><li> Beroenden installeras i leverantör / och {$a->behatcommand} filen har exekveringsbehörighet. </li></ul>';
