<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_contentmarketplace', language 'sv', branch 't18-release'
 * @package totara
 * @subpackage totara_contentmarketplace
 */

$string['a11y_filter_panel'] = 'Filterpanel';
$string['a11y_import_page_reviewing'] = 'Visar valda kurser för granskning';
$string['a11y_import_page_selecting'] = 'Visar urval av kurser';
$string['actions'] = 'Åtgärder';
$string['active_filter'] = 'OCH "{$a}"';
$string['active_filter_first'] = '"{$a}"';
$string['active_filter_last'] = 'OCH "{$a}"';
$string['add_to_collection'] = 'Lägg till i samling';
$string['assign_category'] = 'Tilldela kategori...';
$string['availability'] = 'Tillgänglighet';
$string['basket_back_to_catalogue'] = 'Tillbaks till katalog';
$string['basket_clear_selection'] = 'Rensa urval';
$string['basket_create_courses'] = 'Skapa kurser';
$string['basket_go_to_review'] = 'Nästa: Granskning';
$string['basket_select_category'] = 'Välj kategori';
$string['contentmarketplace'] = 'Content marketplace';
$string['contentmarketplace:add'] = 'Lägg till content marketplace';
$string['contentmarketplace:config'] = 'Hantera content marketplace';
$string['content_provider'] = 'Innehållsleverantör';
$string['course_description_label'] = 'Om kursen';
$string['course_items_label'] = 'Kursstruktur';
$string['course_provider'] = 'Kursleverantör';
$string['coursesettings'] = 'Kursinställningar';
$string['createandview'] = 'Skapa och visa kurs';
$string['createcourse'] = 'Skapa kurs';
$string['createcourses'] = 'Skapa {$a} kurser';
$string['createmultipleactivitiescourse'] = 'Skapa en ny fler-aktivitetskurs för valda innehållsposter';
$string['createmultipleactivitycourse'] = 'Skapa en ny fler-aktivitetskurs för vald innehållspost';
$string['createsingleactivitycourse'] = 'Skapa en ny singel-aktivitetskurs för vald innehållspost';
$string['createsingleactivitycourses'] = 'Skapa en ny singel-aktivitetskurs för varje vald innehållspost';
$string['description'] = 'Beskrivning';
$string['disable'] = 'Inaktivera';
$string['disablecontentmarketplaces'] = 'Inaktivera content marketplaces';
$string['disabled'] = 'Inaktiverad';
$string['enable'] = 'Aktivera';
$string['enable_content_marketplace'] = 'Aktivera en content marketplace';
$string['enablecontentmarketplaces'] = 'Aktivera content marketplaces';
$string['enablecontentmarketplacesdesc'] = 'När aktiverat, så blir det möjligt att konfigurera och nå externt utbildningsinnehåll via tredjepartsleverantörer till Totara.';
$string['enabled'] = 'Aktiverad';
$string['enable_plugin'] = 'Aktivera {$a}';
$string['error:cannot_add_course_to_category'] = 'Användaraktör kan inte lägga till kurs i kategori {$a}';
$string['error:cannot_add_module_to_course'] = 'Kan inte lägga till modul till kurs {$a}';
$string['error:cannot_configure_course'] = 'Kan inte konfigurera kurs {$a}';
$string['error:cannot_create_course'] = 'Kan inte skapa en kurs';
$string['error:cannot_find_course'] = 'Kan inte hitta kursen {$a}';
$string['error:cannot_find_section'] = 'Kan inte hitta sektionen {$a}';
$string['error:cannot_obtain_token_by_invalid_value'] = 'Kunde inte erhålla "access token" på grund av ogiltigt värde på attributet "{$a}"';
$string['error:cannot_obtain_token_by_missing_field'] = 'Kunde inte erhålla "access token" på grund av saknat attribut "{$a}"';
$string['error:disabledmarketplace'] = '{$a} content marketplace inaktiverad';
$string['error:disabledmarketplaces'] = 'Content marketplaces är inaktiverade på denna webbplats.';
$string['error:invalid_token'] = 'Det finns ett autentiseringsproblem vid anslutning till externa servrar.';
$string['event_course_module_source_created'] = 'Kursmodul-källa skapad';
$string['explore'] = 'Utforska';
$string['explore_content_marketplace'] = 'Tillbaka till utforska content marketplaces';
$string['explorecreatecourseheading'] = 'Lägg till en ny kurs';
$string['explorecreatecourseintro'] = 'Välj innehåll att inkludera';
$string['explore_totara_content'] = 'Utforska content marketplace';
$string['explore_totara_content_x'] = 'Utforska content marketplace: {$a}';
$string['filters'] = 'Filter';
$string['filter_sort_by'] = 'Sortera utifrån';
$string['hide_filters'] = 'Göm filter';
$string['in_collection'] = 'I samling';
$string['initial_sync_learning_object_metadata_task'] = 'Initial synk av metadata för lärobjekt';
$string['item_count'] = '{$a->count} poster';
$string['item_count_and_filters'] = '{$a->count} poster matchar {$a->filters}';
$string['itemselected'] = '1 post vald';
$string['itemselected_plural'] = '{$a} poster valda';
$string['list_separator'] = ',';
$string['loading_details'] = 'Laddar uppgifter ...';
$string['loading_filters'] = 'Laddar filter ...';
$string['loading_search_results'] = 'Laddar sökresultat ...';
$string['load_more'] = 'Ladda fler';
$string['logo_alt'] = '{$a}s logotyp';
$string['manage_available_content'] = 'Hantera tillgängligt innehåll';
$string['manage_content_marketplaces'] = 'Hantera content marketplaces';
$string['marketplacenotificationbodyhtml'] = '<p>Totara Learn stödjer nu Content Marketplace, vilket gör det möjligt för dig att uforska och importera externt innehåll din Totara.</p><p>{$a}</p>';
$string['marketplacenotificationbodytext'] = 'Totara Learn stödjer nu Content Marketplace, vilket gör det möjligt för dig att uforska och importera externt innehåll din Totara.

Klicka här för att sätta upp detta:

{$a}';
$string['marketplacenotificationsubject'] = 'Content marketplaces nu tillgängliga i Totara';
$string['messageprovider:notification'] = 'Notifiering om funktionaliteten Content Marketplace';
$string['missingcoursecategory'] = 'Saknar kurskategori';
$string['online'] = 'Online';
$string['pluginname'] = 'Content Marketplace';
$string['provider'] = 'Leverantör';
$string['provider_internal'] = 'Intern';
$string['ratingsx'] = '{$a} bedömningar';
$string['remove_from_collection'] = 'Ta bort från samling';
$string['search:many-results'] = '{$a} resultat';
$string['search:no-results'] = 'Inga resultat';
$string['search:one-result'] = '1 resultat';
$string['settings'] = 'Inställningar';
$string['settings_page_not_found'] = 'Inställningssida hittades inte för denna plugin';
$string['setup'] = 'Sätt upp';
$string['setup_content_marketplaces'] = 'Sätt upp content marketplaces';
$string['setup_description_body:html'] = '<p>
Content marketplace erbjuder dig ett urval av fritt och prissatt lärinnehåll, som du kan erbjuda till dina deltagare. Med Content marketplace, så kan du sätta upp prenumerationer för att <strong>ta del av fritt eller premium-innehåll</strong> och sen använda det innehållet vid skapande av kurser.
</p>';
$string['setup_description_heading'] = 'Vad är content marketplace?';
$string['setup_tc'] = 'Sätt upp content marketplace';
$string['shortnamenotuniquewithinform'] = 'Kortnamn används redan för en annan kurs ovan ({$a})';
$string['show_filters'] = 'Visa filter';
$string['sortby'] = 'Sortera via';
$string['subplugintype_contentmarketplace'] = 'Content marketplace';
$string['subplugintype_contentmarketplace_plural'] = 'Content marketplaces';
$string['sync_learning_object_metadata_task'] = 'Uppdatera metadata för lärobjekt';
$string['total'] = 'Summa';
$string['warningcreatelotsofcourses:body'] = 'Är du säker på att du vill skapa {$a} kurser? Detta kan ta ett tag att utföra.';
$string['warningcreatelotsofcourses:title'] = 'Är du säker?';
$string['warningcreatetoomanycourses:body'] = 'Kan inte skapa mer än 100 kurser åt gången. Välj färre kurser och försök igen.';
$string['warningcreatetoomanycourses:title'] = 'För många kurser';
$string['warningtoomanyselectall:body'] = 'Det är för många poster för att välja alla. Filtrera i sökningen och försök igen.';
$string['warningtoomanyselectall:title'] = 'För många';
