<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_mobile', language 'sv', branch 't18-release'
 * @package totara
 * @subpackage totara_mobile
 */

$string['app:about:plugin_version'] = 'Plugin-version: {{version}}';
$string['app:about:site_url'] = 'Webbplats URL: {{url}}';
$string['app:about:version'] = 'VERSION {{version}}';
$string['app:activity_not_available:title'] = 'Denna aktivitet är enbart tillgänglig om';
$string['app:additional_actions_modal:auth_model_description'] = 'Du behöver använda en webbläsare för att genomföra vissa aktiviteter.';
$string['app:additional_actions_modal:auth_model_go_to_browser'] = 'Gå till webbläsaren';
$string['app:additional_actions_modal:auth_model_logout'] = 'Logga ut';
$string['app:additional_actions_modal:auth_model_title'] = 'Åtgärd behövs';
$string['app:browser_login:description'] = 'Du behöver logga in via en mobil webbläsare för att autentisera dig. Vill du göra det nu?';
$string['app:browser_login:primary_title'] = 'Ja, gå till webbläsaren';
$string['app:browser_login:tertiary_title'] = 'Avbryt';
$string['app:browser_login:title'] = 'Autentisera';
$string['app:content_error:description'] = 'Kontrollera din anslutning och försök igen';
$string['app:content_error:title'] = 'Inte tillgängligt';
$string['app:course:activity:accessibility_image'] = 'Aktivitetsbild';
$string['app:course:activity:accessibility_image_zoom'] = 'Aktivitetsbild zoom';
$string['app:course:activity:invalid_file_data'] = 'Ogiltig fildata';
$string['app:course:course_activity_section:not_available'] = 'Inte tillgänglig';
$string['app:course:course_complete:button_title'] = 'Fortsätt med lärandet';
$string['app:course:course_complete_confirmation:description'] = 'Är du säker på att du vill markera kursen som genomförd?';
$string['app:course:course_complete_confirmation:primary_button_title'] = 'Markera som genomförd';
$string['app:course:course_complete_confirmation:tertiary_button_title'] = 'avbryt';
$string['app:course:course_complete_confirmation:title'] = 'Bekräfta';
$string['app:course:course_complete:description'] = 'Du har genomfört kursen.';
$string['app:course:course_complete:title'] = 'Utmärkt!';
$string['app:course:course_criteria:bottom_sheet_header'] = 'Aktiviteten är endast tillgänglig när';
$string['app:course:course_criteria:title'] = 'Kurskriteria';
$string['app:course:course_details:accessibility_activity_unavailable'] = 'Denna aktivitet är inte tillgänglig';
$string['app:course:course_details:accessibility_auto_completion'] = 'Aktivitet med automatiskt genomförande.';
$string['app:course:course_details:accessibility_expand_all'] = 'Expandera alla aktiviteter';
$string['app:course:course_details:accessibility_failed'] = 'Genomförandet av denna aktivitet misslyckades.';
$string['app:course:course_details:accessibility_manual_completion'] = 'Aktivitet med manuellt genomförande.';
$string['app:course:course_details:activities'] = 'AKTIVITETER';
$string['app:course:course_details:badge_title'] = 'Kurs';
$string['app:course:course_details:expand_or_collapse'] = 'Expandera alla';
$string['app:course:course_details:overview'] = 'ÖVERSIKT';
$string['app:course:course_overview:course_summary'] = 'Sammanfattning av kurs';
$string['app:course:grade:title'] = 'Ditt betyg';
$string['app:course_group:courses:compete'] = 'Genomfört!';
$string['app:course_group:courses:current_learning_button_title'] = 'Pågående lärande';
$string['app:course_group:courses:unavailable_course'] = 'Kurs ej tillgänglig';
$string['app:course_group:courses:unavailable_courses'] = 'ej tillgänglig kurs';
$string['app:course_group:courses:unavailable_sets'] = 'ej tillgängligt';
$string['app:course_group:criteria:bottom_sheet_header'] = 'Denna kurs är bara tillgänglig när';
$string['app:course_group:criteria:view_criteria'] = 'Visa kriterier';
$string['app:course_group:details:badge_title_certification'] = 'certifiering';
$string['app:course_group:details:badge_title_program'] = 'kursprogram';
$string['app:course_group:overview:summary_title_certification'] = 'Sammanfattning av certifiering';
$string['app:course_group:overview:summary_title_program'] = 'Sammanfattning av kursprogram';
$string['app:course_group:tabs:courses'] = 'KURSER';
$string['app:course_group:tabs:overview'] = 'ÖVERSIKT';
$string['app:course:mark_as_complete:title'] = 'Markera som genomförd';
$string['app:course:progress:title'] = 'Dina framsteg';
$string['app:current_learning:accessibility_view_mode'] = '{{mode}} visa valda.';
$string['app:current_learning:accessibility_view_mode_hint'] = 'Växlar mellan karusellvy och listvy.';
$string['app:current_learning:action_primary'] = 'Pågående lärande';
$string['app:current_learning:carousel'] = 'Karusell';
$string['app:current_learning:due_in'] = 'Förfaller inom';
$string['app:current_learning:extend_date'] = 'Förläng datum';
$string['app:current_learning:find_learning'] = 'Sök lärande';
$string['app:current_learning:list'] = 'Lista';
$string['app:current_learning:no_learning_message'] = 'Inte pågående lärande';
$string['app:current_learning:overdue_by'] = 'Försenad med';
$string['app:current_learning:primary_info:one'] = 'Du har {{count}} att genomföra';
$string['app:current_learning:primary_info:other'] = 'Du har {{count}} poster att genomföra';
$string['app:current_learning:primary_info:zero'] = 'Du har inga aktiviteter';
$string['app:current_learning:restriction_view:description'] = 'Denna kurs är inte kompatibel med mobilappen. Vill du använda webbläsaren istället?';
$string['app:current_learning:restriction_view:primary_button_title'] = 'go to browser';
$string['app:current_learning:restriction_view:tertiary_button_title'] = 'Avbryt';
$string['app:current_learning:restriction_view:title'] = 'Tyvärr!';
$string['app:current_learning:section_title_continue_learn'] = 'Fortsätt med ditt lärande';
$string['app:downloads:accessibility_icon'] = 'Ladda ned {{filename}}';
$string['app:downloads:empty'] = 'Inga nedladdningar ännu!';
$string['app:downloads:selected'] = '{{count}} valda';
$string['app:downloads:tap_to_launch_hint'] = 'Markera för att starta aktiviteten';
$string['app:downloads:title'] = 'Nedladdningar';
$string['app:enrolment_options:enrol_me'] = 'Registrera mig';
$string['app:enrolment_options:enrolment_key'] = 'Registreringsnyckel (obligatorisk)';
$string['app:enrolment_options:go_to_course'] = 'Gå till kurs';
$string['app:enrolment_options:guest_access'] = 'Gäst-access';
$string['app:enrolment_options:loading_enrolment_data'] = 'Laddar data om registrering...';
$string['app:enrolment_options:loading_enrolment_error'] = 'Fel: Misslyckades med laddning av registreringsdata. Kontakta din webbplatsadministratör om detta fel återuppstår.';
$string['app:enrolment_options:password_required'] = 'Lösenord (obligatoriskt)';
$string['app:enrolment_options:required'] = 'Obligatoriskt';
$string['app:enrolment_options:self_enrolment_title'] = 'Självregistrering ({{roleName}})';
$string['app:enrolment_options:title'] = 'Registreringsval';
$string['app:find_learning:no_learning_items'] = 'Utbildningskatalogen är tom';
$string['app:find_learning_overview:course'] = 'Kurs';
$string['app:find_learning_overview:go_to_course'] = 'Gå till kurs';
$string['app:find_learning_overview:overview'] = 'Översikt';
$string['app:find_learning_overview:you_are_enrolled'] = 'Du är registrerad på denna kurs';
$string['app:find_learning_overview:you_are_not_enrolled'] = 'Du är inte registrerad på denna kurs';
$string['app:find_learning_overview:you_can_enrol'] = 'Du kan registrera dig på denna kurs';
$string['app:find_learning:results:one'] = '{{count}} träff';
$string['app:find_learning:results:other'] = '{{count}} träffar';
$string['app:find_learning:search'] = 'Sök';
$string['app:find_learning:title'] = 'Sök lärande';
$string['app:general:accessibility_go_back'] = 'Gå tillbaka';
$string['app:general:back'] = 'Tillbaka';
$string['app:general:cancel'] = 'Avbryt';
$string['app:general:copied_to_clipboard'] = 'Kopierad till urklipp';
$string['app:general:delete'] = 'Radera';
$string['app:general:done'] = 'Färdig';
$string['app:general:enter'] = 'Ange';
$string['app:general:error'] = 'Fel :';
$string['app:general_error_feedback_modal:action_primary'] = 'Uppdatera';
$string['app:general_error_feedback_modal:action_tertiary'] = 'Försök i webbläsaren';
$string['app:general_error_feedback_modal:description'] = 'Något blev fel';
$string['app:general_error_feedback_modal:title'] = 'Ooops!';
$string['app:general:error_unknown'] = 'please try again later.';
$string['app:general:loading'] = 'Laddar ...';
$string['app:general:no_internet'] = 'Du är offline';
$string['app:general:ok'] = 'OK';
$string['app:general:try_again'] = 'Försök igen';
$string['app:general:version'] = 'Version';
$string['app:general:yes'] = 'Ja';
$string['app:incompatible_api:action_primary'] = 'try in browser';
$string['app:incompatible_api:action_tertiary'] = 'Logga ut';
$string['app:incompatible_api:action_tertiary_cancel'] = 'Avbryt';
$string['app:incompatible_api:description'] = 'Denna URL är inte kompatibel med mobilappen. Vill du pröva i webbläsaren?';
$string['app:incompatible_api:title'] = 'Tyvärr';
$string['app:learning_items:certification'] = 'Certifiering';
$string['app:learning_items:course'] = 'Kurs';
$string['app:learning_items:engage_article'] = 'Resurs';
$string['app:learning_items:playlist'] = 'Spellista';
$string['app:learning_items:program'] = 'Kursprogram';
$string['app:learning_items:resource'] = 'Resurs';
$string['app:learning_items:totara_playlist'] = 'Spellista';
$string['applogin'] = 'Registrera ny mobil';
$string['apploginopen'] = 'Tryck för att öppna mobilapp';
$string['app:native_login:auth_general_error:action_primary'] = 'OK';
$string['app:native_login:auth_general_error:description'] = 'Något blev fel';
$string['app:native_login:auth_general_error:title'] = 'Hoppsan1';
$string['app:native_login:error_unauthorized'] = 'Hoppsan! Ditt användarnamn eller lösenord är inte korrekt.';
$string['app:native_login:forgot_username_password'] = 'Glömt användarnamn eller lösenord?';
$string['app:native_login:header_title'] = 'Logga in';
$string['app:native_login:login_information'] = 'Ange användarnamn och lösenord för webbplatsen.';
$string['app:native_login:password_text_placeholder'] = 'Lösenord';
$string['app:native_login:username_text_placeholder'] = 'Användarnamn';
$string['app:native_login:validation:enter_valid_password'] = 'Ange ett giltigt lösenord';
$string['app:native_login:validation:enter_valid_username'] = 'Ange ett giltigt användarnamn';
$string['app:no_internet_alert:go_back'] = 'OK';
$string['app:no_internet_alert:message'] = 'För att fortsätta så måste du gå online';
$string['app:no_internet_alert:title'] = 'Du är offline';
$string['app:notifications:empty'] = 'Inga notiser ännu!';
$string['app:notifications:mark_as_read'] = 'Markera som läst';
$string['app:notifications:selected'] = '{{count}} valda';
$string['app:notifications:tap_to_launch_hint'] = 'Markera för att se mer information';
$string['app:notifications:title'] = 'Notiser';
$string['app:scorm:ago'] = 'sedan';
$string['app:scorm:attempts:attempt'] = 'Försök';
$string['app:scorm:attempts:failed'] = 'Misslyckat';
$string['app:scorm:attempts:passed'] = 'Lyckat';
$string['app:scorm:attempts:title'] = 'Betyg från alla försök';
$string['app:scorm:confirmation:cancel'] = 'Nej';
$string['app:scorm:confirmation:message'] = 'Du vill avsluta aktiviteten.';
$string['app:scorm:confirmation:ok'] = 'Ja';
$string['app:scorm:confirmation:title'] = 'Är du säker?';
$string['app:scorm:data_sync_error'] = 'Vi kunde inte synka din data. Vi kommer försöka igen senare.';
$string['app:scorm:feedback:completed_attempt'] = 'Du har genomfört ett försök';
$string['app:scorm:feedback:completed_attempt_with_grade'] = 'Du har genomfört ett försök med ett betyg';
$string['app:scorm:feedback:grade_title'] = 'Betyg {{score}}';
$string['app:scorm:grading_method:0'] = 'Bästa försök';
$string['app:scorm:grading_method:1'] = 'Medel av försök';
$string['app:scorm:grading_method:2'] = 'Första försök';
$string['app:scorm:grading_method:3'] = 'Senast genomförda försök';
$string['app:scorm:info_completed_attempts'] = 'Du har nått gränsen för antalet tillåtna försök';
$string['app:scorm:info_upcoming_activity'] = 'Tyvärr, denna aktivitet är inte tillgänglig förrän';
$string['app:scorm:last_synced'] = 'Senast synkad';
$string['app:scorm:summary:attempt:completed_attempts'] = 'Antal försök gjorda';
$string['app:scorm:summary:attempt:title'] = 'Uppgifter om försök';
$string['app:scorm:summary:attempt:total_attempts'] = 'Totalt antal tillåtna försök';
$string['app:scorm:summary:attempt:unlimited'] = 'Obegränsat';
$string['app:scorm:summary:grade:in_attempt'] = 'I försök';
$string['app:scorm:summary:grade:method'] = 'Betygsmetod';
$string['app:scorm:summary:grade:reported'] = 'Betyg rapporterat';
$string['app:scorm:summary:grade:title'] = 'Uppgifter om betyg';
$string['app:scorm:summary:grade:view_all'] = 'Visa alla';
$string['app:scorm:summary:last_attempt'] = 'Senaste försök';
$string['app:scorm:summary:new_attempt'] = 'Nytt försök';
$string['app:scorm:summary:summary'] = 'Sammanfattning';
$string['app:server_not_reachable:go_back'] = 'OK';
$string['app:server_not_reachable:message'] = 'Servern kan inte nås. Kontrollera din nätverksanslutning och försök igen.';
$string['app:server_not_reachable:title'] = 'Hoppsan!';
$string['app:site_url:auth_invalid_site:action_primary'] = 'OK';
$string['app:site_url:auth_invalid_site:description'] = 'URL är inte kompatibel, kontrollera den och försök igen.';
$string['app:site_url:auth_invalid_site:title'] = 'Tyvärr';
$string['app:site_url:title'] = 'Kom igång.';
$string['app:site_url:url_information'] = 'Ange din organisations URL';
$string['app:site_url:url_text_placeholder'] = 'URL';
$string['app:site_url:validation:enter_valid_url'] = 'Ange en giltig webblänk';
$string['app:user_profile:about'] = 'Om';
$string['app:user_profile:accessibility_image'] = 'Profilbild';
$string['app:user_profile:login_as'] = 'Inloggad som {{username}}';
$string['app:user_profile:logout:button_text'] = 'Logga ut';
$string['app:user_profile:logout:message'] = 'Är du säker på att du vill logga ut?';
$string['app:user_profile:logout:message_with_warn'] = 'Är du säker på att du vill logga ut från detta konto? Om du loggar ut, så kommer alla dina nedladdade filer att försvinna.';
$string['app:user_profile:logout:title'] = 'Logga ut';
$string['app:user_profile:manage_section'] = 'Hantera';
$string['app:user_profile:setting_cell'] = 'Inställningar';
$string['app:user_profile:title'] = 'Profil';
$string['authenticationpage'] = 'Mobil autentisering';
$string['authtype'] = 'Typ av inloggning';
$string['authtype_choice_browser'] = 'Mobil webbläsare';
$string['authtype_choice_native'] = 'Inbyggd';
$string['authtype_choice_webview'] = 'Webbvy';
$string['authtype_desc'] = 'Avgör hur användare kan logga in på mobilappen.<ul>
<li><strong>Inbyggd</strong>:
Användare kommer att logga in i mobilappen, och kan genomföra en begränsad uppsättning autentiseringsåtgärder.</li>
<li><strong>Webbvy</strong>:
Användare kommer att logga in via ett webbläsarfönster i appen, och kan genomföra de flesta autentiseringsåtgärderna.</li>
<li><strong>Mobil webbläsare</strong>:
Användare kommer att styras till sin mobila webbläsare för att genomföra autentiseringsåtgärder. Användare kommer sen bli uppmanade att gå tillbaka till appen, utan att behöva autentisera sig igen.</li>
</ul>';
$string['colour_black'] = 'Svart';
$string['colour_white'] = 'Vit';
$string['continueinbrowser'] = 'Fortsätt i webbläsaren';
$string['coursecompat'] = 'Kurs kompatibel i app';
$string['coursecompat_help'] = 'Denna inställning anger standardvärdet för "kurs kompatibel i app" för nya kurser som skapas. Det avgör om enskilda kurser kan nås från appen Totara Mobile.';
$string['coursecompatible'] = 'Kurs kompatibel i app';
$string['coursecompatible_help'] = 'Denna inställning avgör om kursen kan nås inifrån appen Totara Mobile.';
$string['device_loggedout'] = 'Utloggad';
$string['devices'] = 'Mobila enheter';
$string['devices_logoutall'] = 'Logga ut från alla enheter';
$string['devicetable_accessed'] = 'Senaste access';
$string['devicetable_index'] = '#';
$string['devicetable_logout'] = 'Logga ut';
$string['devicetable_registered'] = 'Registrerad';
$string['enabletotaramobile'] = 'Aktivera mobilapp';
$string['enabletotaramobile_desc'] = 'Aktivera web services för Totara Mobile-appen, eller annan app som använder dem.';
$string['errorgeneral'] = 'Fel vid mobil-access';
$string['errormobileunavailable'] = 'Mobilstöd ej tillgängligt';
$string['gotomobile'] = 'Gå till mobilapp';
$string['managedevices'] = 'Hantera mobila enheter';
$string['mobileicon'] = 'mobil-ikon';
$string['mobile:use'] = 'Anslut och använd mobilapp';
$string['pluginname'] = 'Totara Mobile';
$string['profilecategory'] = 'Mobil-app';
$string['settingscategory'] = 'Mobil';
$string['settingspage'] = 'Mobil-inställningar';
$string['switchtoapp'] = 'Vill du växla till mobilappen?';
$string['taskpurgeexpireddevices'] = 'Rensa utgångna mobil-enhetsregistreringar';
$string['taskpurgeexpiredwebviews'] = 'Rensa utgångna mobila WebView-sessioner';
$string['themepage'] = 'Mobil-tema';
$string['themesetting_logo'] = 'Mobilapp-logo';
$string['themesetting_logodesc'] = 'Ladda upp din logotyp här för att visa den på inloggningsskärmen.';
$string['themesetting_primarycolour'] = 'Primär färg';
$string['themesetting_primarycolourdesc'] = 'Detta anger primära färgen för appen.';
$string['themesetting_textcolour'] = 'Textfärg';
$string['themesetting_textcolourdesc'] = 'Detta anger antingen svart eller vit textfärg ovanpå den primära färgen.';
$string['timeout'] = 'Period för time-out';
$string['timeout_choice_0'] = 'Aldrig';
$string['timeout_choice_1'] = '1 dag';
$string['timeout_choice_30'] = '30 dagar';
$string['timeout_choice_60'] = '60 dagar';
$string['timeout_choice_90'] = '90 dagar';
$string['timeout_desc'] = 'Avgör tidslängd före det användaren behöver autentisera sig igen i mobil-appen.';
$string['urlscheme'] = 'URL-schema';
$string['urlscheme_desc'] = 'Om du vill tillåta att din app med anpassad branding kan öppnas via ett webbläsarfönster så ska du ange dess URL-schema här, annars lämnar du detta fält tomt.';
