<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_msteams', language 'sv', branch 't18-release'
 * @package totara
 * @subpackage totara_msteams
 */

$string['alert:opennew'] = 'Denna sida är inte helt kompatibel med Microsoft Teams. Klicka "öppna i nytt fönster".';
$string['botfw:cmd_help'] = 'hjälp';
$string['botfw:cmd_signin'] = 'inloggning';
$string['botfw:cmd_signout'] = 'utloggning';
$string['botfw:error_auth_invalid'] = 'Autentiseringsbegäran var inte giltig.';
$string['botfw:error_auth_timeout'] = 'Autentisering utgången.';
$string['botfw:friendly_username1'] = '{$a->alternatename}';
$string['botfw:friendly_username2'] = '{$a->firstname}';
$string['botfw:generic_failure'] = 'Något blev fel. Försök igen.';
$string['botfw:help_command'] = 'Kör kommando "{$a}"';
$string['botfw:help_help'] = 'Se hjälp om hur appen kan användas';
$string['botfw:help_signin'] = 'Logga in för att få notifieringar';
$string['botfw:help_signout'] = 'Logga ut för att inaktivera notifieringar';
$string['botfw:msg_canthearyou'] = 'Jag är osäker på vad du frågar. Kontakta din administratör av webbplatsen för att få reda på mer om hur du kan använda appen.';
$string['botfw:msg_help'] = 'För att få reda på vad du kan göra med denna app, kontakta din administratör av webbplatsen..';
$string['botfw:msg_help_body'] = 'Denna chattbot låter dig logga in för att få Totara-notifieringar i Microsoft Teams. Välj ett av valen nedan för att logga in eller ut på botten, alternativt så kan du gå till hjälp-fliken för att lära dig mer om hur du kan använda Totara i Microsoft Teams.';
$string['botfw:msg_help_button'] = 'Gå till hjälp';
$string['botfw:msg_help_title'] = 'Behöver du hjälp?';
$string['botfw:msg_private'] = 'Hej, jag kan inte svara på det här. Starta en en-till-en chatt istället.';
$string['botfw:msg_private_name'] = 'Hej {$a}, jag kan inte svara på det här. Starta en en-till-en chatt istället.';
$string['botfw:msg_signin'] = 'Logga in för att börja';
$string['botfw:msg_signin_already'] = 'Hej  {$a}, du är redan inloggad.';
$string['botfw:msg_signin_button'] = 'Logga in';
$string['botfw:msg_signin_done'] = 'Bra, {$a}. Du har nu ställt in för att få notifieringar här.';
$string['botfw:msg_signout_already'] = 'Hej, du är redan utloggad.';
$string['botfw:msg_signout_button'] = 'Logga ut';
$string['botfw:msg_signout_done'] = 'Tack {$a}. Du kommer nu inte längre få notifieringar här.';
$string['botfw:msg_subscribe_already'] = 'Hej {$a}, du har redan ställt in för att få notifieringar.';
$string['botfw:msg_welcome'] = 'Välkommen! Denna bott låter dig få alla dina notifieringar här. Du behöver logga in på ditt konto för att komma igång.';
$string['botfw:mx_command_search'] = 'Sök katalog';
$string['botfw:mx_command_search_desc'] = 'Sök katalog';
$string['botfw:mx_command_search_term'] = 'Sök';
$string['botfw:mx_command_search_term_desc'] = 'Sök';
$string['botfw:mx_initialrun'] = 'Bläddra bland utbildningsinnehåll';
$string['botfw:mx_nomatches'] = 'Vi kunde inte hitta några matchningar.';
$string['botfw:mx_signin'] = 'Logga in';
$string['botfw:mx_signinretry'] = 'Något blev fel. Försök igen.';
$string['botfw:none'] = 'Inget';
$string['botfw:output_title'] = 'Loggar in';
$string['check:appid_invalid'] = 'Applikations-ID "{$a}" är inte i ett giltigt format för Microsoft-tjänster.';
$string['check:appid_notset'] = 'Applikations-ID inte angivet.';
$string['check:bot_appid'] = 'Bot app ID';
$string['check:bot_disabled'] = 'Både bot-funktionalitet och meddelande-extension är inaktiverade.';
$string['check:bot_id_invalid'] = 'Bots app-ID "{$a}" är inte i ett giltigt format för Microsoft-tjänster.';
$string['check:bot_id_notset'] = 'App-ID för bot inte angivet.';
$string['check:bot_secret'] = 'Klient-hemlighet för bot';
$string['check:bot_secret_notset'] = 'Klient-hemlighet inte angiven.';
$string['check:grid_skip'] = 'Om inaktiverat, så kommer inte användare kunna se katalogbilder i ett kort och meddelande-extensions.';
$string['check:mf_appid'] = 'App-ID för manifest';
$string['check:mf_appversion'] = 'App-version för manifest';
$string['check:mf_appversion_notset'] = 'App-version är inte angiven.';
$string['check:mf_desc'] = 'Kort beskrivning av manifest';
$string['check:mf_descfull'] = 'Fullständig beskrivning av manifest.';
$string['check:mf_descfull_notset'] = 'Fullständig beskrivning är inte angiven.';
$string['check:mf_descfull_toolong'] = 'Fullständig beskrivning är för lång. Den får inte vara längre än {$a} tecken.';
$string['check:mf_desc_notset'] = 'Kort beskrivning inte angiven.';
$string['check:mf_desc_toolong'] = 'Kort beskrivning är för lång. Den får inte vara längre än {$a} tecken.';
$string['check:mf_name'] = 'Kortnamn för manifest';
$string['check:mf_namefull'] = 'Fullständigt namn för manifest';
$string['check:mf_namefull_toolong'] = 'Fullständigt namn är för långt. Det får inte vara längre än {$a} tecken.';
$string['check:mf_name_notset'] = 'Kort namn är inte angivet';
$string['check:mf_name_toolong'] = 'Kort namn är för långt. Det får inte vara längre än {$a} tecken.';
$string['check:mf_package'] = 'Namn på manifest-paket';
$string['check:mf_package_nodefault'] = 'Paketnamnet får inte vara det förvalda.';
$string['check:mf_package_notset'] = 'Paketets namn är inte angivet';
$string['check:notequals'] = '"{$a->name}" är inte angivet till "{$a->value}".';
$string['check:notticked'] = '{$a} är inte aktiverat';
$string['check:pass'] = '<span aria-hidden="true">-</span>';
$string['check:pub_mpnid_toolong'] = 'Microsoft Partner Network ID är för långt. Det får inte vara längre än {$a} tecken.';
$string['check:pub_name_notset'] = 'Publicistens namn är inte angivet.';
$string['check:pub_name_toolong'] = 'Publicistens namn är för långt. Det får inte vara längre än {$a} tecken.';
$string['check:pub_url_empty'] = 'Webbplatsens URL används som standard.';
$string['check:pub_website_insecure'] = 'Publicistens webbplats är inte en https URL.';
$string['check:pub_website_notset'] = 'Publicistens webbplats är inte angiven.';
$string['check:pub_website_toolong'] = 'Publicistens webbplats är för lång. Den får inte överskrida {$a} tecken.';
$string['check:site_privacy_insecure'] = 'Personuppgiftspolicy är inte en https-URL.';
$string['check:site_privacy_notset'] = 'Personuppgiftspolicy är inte angiven.';
$string['check:site_privacy_toolong'] = 'Personuppgiftspolicy har för lång URL. Den får inte överskrida {$a} tecken.';
$string['check:site_terms_insecure'] = 'Användarvillkoren är inte en https-URL.';
$string['check:site_terms_notset'] = 'Användarvillkoren är inte angivna.';
$string['check:site_terms_toolong'] = 'Användarvillkoren har för lång URL. Den får inte överskrida {$a} tecken.';
$string['check:sso_auth'] = 'SSO OAuth 2-tjänst';
$string['check:sso_disabled'] = 'Single sign-on är inaktiverat.';
$string['check:sso_id'] = 'SSO-app ID';
$string['check:sso_scope'] = 'SSO resource scope';
$string['check:sso_scope_invalid'] = 'Resursomfånget (resource scope) "{$a}" är inte i giltigt format.';
$string['check:sso_scope_notset'] = 'Resursomfånget (resource scope) är inte angivet.';
$string['check:wwwroot'] = 'Webbplats är https';
$string['check:wwwroot_insecure'] = 'Din webbplats behöver använda HTTPS.';
$string['customtab_list_label'] = 'Välj post';
$string['customtab_name_error'] = 'Namn krävs';
$string['customtab_name_label'] = 'Namn på flik';
$string['customtab_name_placeholder'] = 'Namnge din flik';
$string['customtab_search_label'] = 'Sök utbildningskatalog';
$string['customtab_search_placeholder'] = 'Sök';
$string['customtab_title'] = 'Skapa en flik';
$string['domain_name'] = 'Domännamn';
$string['enable_msteams'] = 'Microsoft Teams-integration';
$string['enable_msteams_description'] = 'När aktiverat så kommer detta möjliggöra för användare att interagera sitt bibliotek';
$string['env:missing_gateway_private_key'] = 'Saknar inställning för privat nyckel för att godkänna gateway-förfrågan.';
$string['env:no_openssl_extension'] = 'PHP OpenSSL-extension måste vara aktiverad för att tillåta att Totaras MsTeams-plugin får ansluta med Totara Gateway.';
$string['env:openssl_custom_check'] = 'Kontroll av PHP OpenSSL-extension';
$string['error:catalognotavailable'] = 'Katalog är inte tillgänglig. För mer information, kontakta din administratör.';
$string['error:domain_name'] = 'Denna webbplats kunde inte kopplas. Kontrollera ditt domännamn igen.';
$string['error:gateway_register'] = 'Kan inte registrera med Totara Gateway';
$string['error:manifest_createzip'] = 'Kan inte skapa ett zip-arkiv.';
$string['error:mylearningnotavailable'] = 'Pågående lärande är inte tillgängligt. För mer information, kontakta din administratör.';
$string['error:nodirectaccess'] = 'Direkt access till sidan är förbjuden.';
$string['error:no_openssl_extension'] = 'PHP OpenSSL-extension är inaktiverad. Aktivera denna extension för att få förfrågan att fungera.';
$string['error:no_private_key'] = 'Privat nyckel för Ms Teams Gateway är inte angiven, kontrollera din konfiguration.';
$string['error:oauth2_disabled'] = 'OAuth2-autentiseringsplugin är  inte aktiverad.';
$string['error:oauth2_issuerdisabled'] = 'OAuth2-tjänst "{$a}" är inte aktiverad.';
$string['error:oauth2_issuerinvalid'] = 'OAuth2-tjänsten "{$a}" är inte korrekt konfigurerad. Kontrollera att klient-ID och klient-hemlighet är korrekta.';
$string['error:oauth2_missingendpoint'] = '{$a->type}_endpoint hittades inte för OAuth2-tjänsten "{$a->issuer}".';
$string['error:oauth2_noissuer'] = 'OAuth 2-tjänst är inte konfigurerad.';
$string['error:sso_failure_desc'] = 'Det finns ett fel i konfigurationen och uppsättningen av din organisations Totara-app. Kontakta din webbplats-administratör.';
$string['error:sso_failure_title'] = 'SSO-autentisering misslyckades';
$string['help_info'] = 'Domänen kommer att koppla din webbplats till din organisations Microsoft Teams. Ditt domännamn hittas sannolikt i den e-postadress som används för att logga in på Microsoft Teams.
Alternativt, så kan du hitta domännamnet genom att logga in på din Azure-portal, under översiktsssidan på <b>Azure Active Directory</b>.';
$string['help_page_about'] = 'Om';
$string['help_page_about_info'] = 'Här kan du hitta mer om Totara-appen, såsom utfärdare, versionsnummer och en beskrivning. Denna flik kan också innehålla länkar till utfärdarens webbplats och villkor.';
$string['help_page_accessing_app'] = 'Tillgång till appen';
$string['help_page_accessing_app_adding_app'] = 'Klicka på appen och välj <strong>Lägg till</strong> för att få tillgång.';
$string['help_page_accessing_app_built_for_organisation'] = 'Hitta appen "Totara" från Totara Learning i katalogen.';
$string['help_page_accessing_app_more_app'] = 'Klicka på ikonen med tre punkter i sidopanelen och välj <strong>Fler appar.</strong>';
$string['help_page_accessing_app_signin'] = 'Logga in på Microsoft Teams.';
$string['help_page_accessing_app_steps'] = 'Följ dessa steg för att få tillgång till Totara-appen:';
$string['help_page_accessing_app_uninstall'] = 'Du kan också avinstallera appen genom att högerklicka på den (om den är fäst på navigationsmenyn till vänster) och välja <strong>Avinstallera.</strong>';
$string['help_page_catalog_content'] = 'För att öppna resurser eller spellistor behöver du bara klicka på dem i Microsoft Teams. Du kan nu ta del av, kommentera och gilla resurser precis som i Totara. ör kurser, kursprogram och certifieringar ken du först behöva bli registrerad. När du har öppnat ditt innehåll, så kan du om du vill välja "jordglobs"-ikonen i Microsoft Teams för att ta del av innehållet i din webbläsare.';
$string['help_page_catalog_items'] = 'I denna flik kan du ta del av Totaras katalog, där du kan bläddra bland kurser, resurser och spellistor.';
$string['help_page_catalog_search'] = 'Du kan söka efter innehåll eller använd filter på vänstersidan för att hitta det du är ute efter.';
$string['help_page_chat'] = 'Chatt';
$string['help_page_chat_commands'] = 'Det finns tre kommandon här:';
$string['help_page_chat_help'] = '<strong>Hjälp:</strong> Använd detta kommando för att få mer information om hur appen används';
$string['help_page_chat_notification'] = 'Genom att logga in på denna flik så kan du få Totara-notifieringar. Du kan ställa in vilka Totara-notifieringar som du vill få i Microsoft teams under notifierings-inställningarna, som du når genom att logga in i Totara från din webbläsare.';
$string['help_page_chat_signin'] = '<strong>Logga in:</strong>  Du måste logga in i denna bot för att aktivera notifieringar här.';
$string['help_page_chat_signout'] = '<strong>Logga ut:</strong> Du kan använda detta för att logga ut och inaktivera notifieringar från att skickas via Microsoft Teams.';
$string['help_page_config'] = 'Konfigurerbara flikar';
$string['help_page_config_add'] = 'Klicka <strong>Lägg till</strong>.';
$string['help_page_config_click'] = 'Klicka på ikonen med "+" i toppanelen i ett Team.';
$string['help_page_config_search'] = 'Du kommer nu kunna söka i katalogen för att hitta och välja den innehållspost som du vill lägga till i en lik. Det är också möjligt att ge den nya fliken ett namn. När du har lagt till innehåll, så kommer det visas för alla flikens användare. Du kan också döpa om eller ta bort fliken när du vill, genom att klicka på nedåt-pilen bredvid flikens namn.';
$string['help_page_config_select'] = 'Sök och välj Totara-appen under listade tillgängliga appar.';
$string['help_page_config_tab'] = 'I Totara-appen så kan du också lägga till konfigurerbara flikar till ett Team, vilket gör det möjligt att dela innehåll på ett nytt sätt. Microsoft Teams låter medlemmar att lägga till och ta bort flikar i sina kanaler. I Totara-appen så kan användare lägga till lär-innehåll (exempelvis kurser och resurser) som flikar och "fästa" innehållet i vissa kanaler. Detta kan vara en kursadministratör eller facilitator som vill förmedla material inför en kurs, genom att lägga till kursen som en ny flik. Det kan också vara en chef som vill fästa en spellista med nyttiga resurser för sitt team. För att lägga till en konfigurerbar flik, följ dessa steg:';
$string['help_page_current_learning'] = 'Pågående lärande';
$string['help_page_current_learning_course'] = 'Välj en kurs för att starta den inuti  Microsoft Teams. Du kan sen gå igenom kursen och dess aktiviteter på sedvanligt sätt. Alla Totara Learn-aktiviteter stöds fullt ut i Microsoft Teams-appen, med några få undantag. Utifrån att aktiviteterna <strong>wiki</strong>
och <strong>externt verktyg</strong> är såpass dynamiska, så rekommenderas dessa att öppnas i webbläsaren. Detta för att säkerställa att all funktionalitet finns tillgänglig. Ikonen i form av ett "jordklot" i Microsoft Teams toppanel låter dig öppna valfri sida i din webbläsare, när du vill.';
$string['help_page_current_learning_tab'] = 'I <strong>Pågående lärande-fliken </strong> så kan du ta del av ditt pågående lärande, i form av kurser, kursprogram och certifieringar som du är registrerad på. Om du inte är registrerad på något lärande, så kommer fliken vara tom.';
$string['help_page_extension'] = 'Meddelandetillägg';
$string['help_page_extension_desc'] = 'Med funktionen för meddelandetillägg kan du hitta och dela valfritt innehåll från <strong>katalogen</strong> i dina chattar med andra användare.';
$string['help_page_extension_instruction'] = 'Precis som med övriga meddelandetillägg i MS Teams, så kan du hitta Totaras meddelandetillägg i verktygsraden i chattfönstret. Klicka på Totara-ikonen för att dela innehåll, såsom kurser och resurser, med övriga användare. Mottagaren kan sen klicka på länken för att visa innehållet i Totara-appen.';
$string['help_page_extension_pinning'] = 'Du kan också fästa meddelandetillägget som app till sidopanelen, genom att högerklicka på appen och välja<strong>Fäst</strong>';
$string['help_page_library_createtab'] = 'Välj plus-ikonen bredvid <strong>Dina resurser</strong> för att skapa en ny resurs eller omröstning, eller ikonen bredvid <strong>Dina spellistor</strong> för att skapa en ny spellista.';
$string['help_page_library_playlist'] = '<strong>Dina spellistor</strong>De offentliga eller privata spellistor som du har skapat';
$string['help_page_library_resource'] = '<strong>Dina resurser:</strong> De offentliga eller privata resurser som du har skapat';
$string['help_page_library_saved_playlist'] = '<strong>Sparade spellistor:</strong> Visa alla spellistor som du har bokmärkt';
$string['help_page_library_saved_resource'] = '<strong>Sparade resurser:</strong> Visa alla resurser som du har bokmärkt';
$string['help_page_library_shared_with_you'] = '<strong>Delat med dig:</strong> De offentliga resurser som har delats med dig av andra användare.';
$string['help_page_library_tab'] = 'Om din webbplats använder Totara Engage, så kommer du också få tillgång till <strong>Ditt bibliotek</strong>. Använd navigationsmenyn på vänster sida för att få tillgång till:';
$string['help_page_pinning_app'] = 'Fästa appen';
$string['help_page_pinning_app_adding'] = 'I navigationsmeny till vänster, klicka på ikonen med tre punkter (...) och sök efter Totara-appen. När du har hittat appen, högerklicka på den och välj Fäst. Detta gör att du alltid har Totara-appen tillgänglig på sidomenyn.';
$string['help_page_pinning_app_viewing'] = 'Det kan hända att appen redan har fästs på din navigationsmeny av en administratör.';
$string['help_page_product_doc'] = 'Totaras produktinformation';
$string['help_page_title'] = 'Totara hjälp';
$string['help_page_using_app'] = 'Använda appen';
$string['help_page_using_app_course'] = 'Direkt i Microsoft Teams så kan du få tillgång till en mängd Totara-innehåll, såsom kurser, kursprogram, certifieringar, resurser och spellistor. Du kan också dela innehåll med andra användare via meddelandetillägget, samt få Totara-notiiferingar via Microsoft Teams.';
$string['help_page_using_app_more_info'] = 'För mer information om konfiguration, besök';
$string['help_page_using_app_tabs'] = 'Här kan du hitta det grundläggande om att använda Totara-appen i Microsoft Teams. Det inkluderar flikar för <strong> Katalog, Pågående lärande, Ditt bibliotek</strong> samt Totara-notifieringar.';
$string['info:badsettings'] = 'En eller flera inställningar är inte korrekt konfigurerade.';
$string['info:goodsettings'] = 'Alla inställningar har verifierats, du kan ladda ned manifest-filen.';
$string['manifest_downloadbutton'] = 'Ladda ned manifest-fil';
$string['pluginname'] = 'Microsoft Teams';
$string['report:config'] = 'Information';
$string['report:report'] = 'Rapport';
$string['report:status'] = 'Status';
$string['report:status_failed'] = 'Misslyckad';
$string['report:status_pass'] = 'OK';
$string['report:status_skipped'] = 'Hoppade över';
$string['report:summary'] = 'Verifiering av inställningar';
$string['settings:bot_app_id'] = 'App-ID för bot';
$string['settings:bot_app_secret'] = 'Klient-hemlighet';
$string['settings:bot_feature_enabled'] = 'Bot-funktionalitet aktiverad';
$string['settings:header_app'] = 'Konfigurera Totara-appen';
$string['settings:header_bot'] = 'Konfigurera konversations-bot:en.';
$string['settings:header_branding'] = 'Anpassa Totara-appen';
$string['settings:header_publisher'] = 'Publicist-information';
$string['settings:header_sso'] = 'Konfigurera single sign-on';
$string['settings:install_msteams_app'] = 'Installera din Totara-app på Microsoft Teams';
$string['settings:manifest_accent_colour'] = 'Accent-färg';
$string['settings:manifest_accent_colour_default'] = '#FFFFFF';
$string['settings:manifest_accent_colour_help'] = 'Välj bakgrundsfärg för en app-ikon';
$string['settings:manifest_app_desc'] = 'Kort beskrivning';
$string['settings:manifest_app_desc_default'] = 'Få tillgång till innehåll från Totara i Microsoft Teams.';
$string['settings:manifest_app_desc_help'] = 'En kort beskrivning om appen krävs (80 tecken eller färre). Detta används när utrymmet är begränsat.';
$string['settings:manifest_app_fulldesc'] = 'Fullständig beskrivning';
$string['settings:manifest_app_fulldesc_default'] = 'Totara-appen för Microsoft Teams möjliggör att ta del av lärande och samarbeta med andra i Teams. Du kan få tillgång till pågående lärande, utforska utbildningsinnehåll, skapa och interagera med spellistor och resurser.';
$string['settings:manifest_app_fulldesc_help'] = 'En fullständig beskrivning om appen krävs. Din korta beskrivning får inte repeteras i den fullständiga beskrivningen.';
$string['settings:manifest_app_full_name'] = 'Fullständigt namn';
$string['settings:manifest_app_full_name_help'] = 'Ett fullständigt namn på appen är valfritt och behövs bara om ditt föredragna namn överskrider 30 tecken. Fullständigt namn får max vara 100 tecken långt.';
$string['settings:manifest_app_icon_colour'] = 'Ikon i fullfärg';
$string['settings:manifest_app_icon_colour_help'] = 'Ladda upp en ikon i fullfärg i png-format.';
$string['settings:manifest_app_icon_outline'] = 'Kontur-ikon';
$string['settings:manifest_app_icon_outline_help'] = 'Ladda upp en transparent kontur-ikon i png-format.';
$string['settings:manifest_app_id'] = 'App-ID för manifest';
$string['settings:manifest_app_id_help'] = 'En unik identifierare för denna app. Den måste vara en registrerad GUID.';
$string['settings:manifest_app_name'] = 'Kortnamn';
$string['settings:manifest_app_name_default'] = 'Totara';
$string['settings:manifest_app_name_help'] = 'Ett kortnamn för appen krävs (30 tecken eller färre)';
$string['settings:manifest_app_version'] = 'App version';
$string['settings:manifest_app_version_default'] = '1.0.0';
$string['settings:manifest_app_version_help'] = 'Om du uppdaterar några inställningar för Teams-integration så måste versionen ökas, och den måste följa standarden <a href="{$a->semverurl}" target="_blank">semver</a>.';
$string['settings:manifest_package_name'] = 'Paketnamn';
$string['settings:manifest_package_name_default'] = '';
$string['settings:manifest_package_name_help'] = 'En unik identifikator för denna app vid "reverse domain notation".';
$string['settings:messaging_extension_enabled'] = 'Meddelande-extension aktiverad';
$string['settings:oauth2_issuer'] = 'OAuth2 service';
$string['settings:oauth2_issuer_help'] = 'Autentiseringspluginen <a href="{$a->authurl}">OAuth2 authentication plugin</a> måste vara aktiverad för single sign-on. Tjänsten <a href="{$a->issuerurl}">OAuth2 service</a> måste använda Microsofts identity provider.';
$string['settings:oauth2_issuer_none'] = '(Ingen)';
$string['settings:page_setup'] = 'Microsoft Teams-integration';
$string['settings:page_totara_app'] = 'Totara app installation';
$string['settings:publisher_mpnid'] = 'Microsoft Partner Network ID';
$string['settings:publisher_mpnid_help'] = 'Lämna detta fält tomt om inte din organisation har gått med i <a href="https://partner.microsoft.com/" target="_blank">Microsoft Partner Network</a>.';
$string['settings:publisher_name_help'] = 'Namn på organisationen som publicerar appen (32 tecken eller färre).';
$string['settings:publisher_privacypolicy_help'] = 'URL med https till organisationen eller publicistens personuppgiftspolicy.';
$string['settings:publisher_termsofuse_help'] = 'URL med https till organisationen eller publicistens användarvillkor.';
$string['settings:publisher_website_help'] = 'URL med https till organisationen eller publicistens webbplats.';
$string['settings:sso_app_id'] = 'SSO app ID';
$string['settings:sso_scope'] = 'Resursomfång';
$string['settings:sso_scope_help'] = 'Format: api://<fully-qualified-your-domain-name.com>/<app_id_for_sso>';
$string['spinner_loading'] = 'Laddar ...';
$string['spinner_signingin'] = 'Loggar in ...';
$string['tab:catalog'] = 'Katalog';
$string['tab:help'] = 'Hjälp';
$string['tab:library'] = 'Bibliotek';
$string['tab:mylearning'] = 'Pågående lärande';
$string['userdataitemuser'] = 'MS Teams användarposter';
$string['userdataitemusersetting'] = 'MS Teams användarinställningar';
$string['userdataitemuserstate'] = 'MS Teams användares autentiseringsläge';
