<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_playlist', language 'sv', branch 't18-release'
 * @package totara
 * @subpackage totara_playlist
 */

$string['accesssettings'] = 'Inställningar';
$string['adddescription'] = 'Lägg till en beskrivning (valfritt)';
$string['addrating'] = 'Ge ditt omdöme';
$string['add_to_playlist'] = 'Lägg till i spellista';
$string['back_button'] = '{$a}';
$string['by_author'] = 'av {$a}';
$string['cachedef_catalog_visibility'] = 'Synlighet för spellistan i katalogen';
$string['cannotviewplaylist'] = 'Kan inte visa spellistan';
$string['change_playlist_visibility_confirm_1'] = 'Är du säker på att du vill göra denna spellista synlig för alla användare?';
$string['change_playlist_visibility_confirm_2'] = 'Visst innehåll i denna spellista är synligt för dig, eller begränsat till utvalda användare och samarbetsytor. Förändring av spellistans synlighet kommer göra allt innehåll synligt för alla. Denna förändring kan inte ångras.';
$string['contribute'] = 'Skapa ny spellista';
$string['contribute_adder_text'] = 'Lägg till befintliga<AddResourcesLink> Resurser</AddResourcesLink> eller<AddCoursesLink> kurser</AddCoursesLink> till den här spellistan';
$string['contributeplaylist'] = 'Bidra med spellista';
$string['createplaylistshort'] = 'Skapa spellista';
$string['creator'] = 'Skapare av spellista';
$string['defaultlabel'] = 'Spellista';
$string['delete_playlist_confirm_1'] = 'Är du säker på att du vill radera denna spellista?';
$string['delete_playlist_confirm_2'] = 'Den kommer att tas bort permanent, och användare kommer inte kunna se den. Spellistans innehåll kommer INTE att raderas.';
$string['deletewarningmsg'] = 'Denna åtgärd är permanent. Personer som har tillgång till spellistan kommer inte längre att kunna visa den. Denna åtgärd kommer INTE radera innehållet i spellistan.';
$string['deletewarningtitle'] = 'Radera spellista';
$string['edit_playlist_title'] = 'Redigera titel på spellista';
$string['entertitle'] = 'Ange titel på spellista';
$string['error:access'] = 'Kan inte nå spellistan';
$string['error:addresource'] = 'Kan inte lägga till en resurs till spellistan';
$string['error:create'] = 'Kan inte skapa spellista';
$string['error:permissiondenied'] = 'Tillstånd nekat';
$string['error:removeresource'] = 'Kan inte ta bort resursen från spellistan';
$string['error:sharecapability'] = 'Du har inte rättigheter för att dela denna spellista.';
$string['error:shareprivate'] = 'Bara du kan se spellistan. Ändra vem som kan se spellistan för att dela den.';
$string['error:sharerestricted'] = 'Spellistan är synlig för alla och endast ägaren har rätt att dela den.';
$string['error:update'] = 'Kan inte uppdatera spellistan';
$string['error:updateaccess'] = 'Kan inte uppdatera tillgång till spellistan';
$string['error:update_order'] = 'Felaktig ordningsföljd';
$string['field:name'] = 'Namn';
$string['field:resourcenames'] = 'Resursnamn';
$string['field:summary'] = 'Sammanfattning';
$string['field:timecreated'] = 'Tid skapad';
$string['field:topics'] = 'Ämnen';
$string['image_alt'] = 'Bilden för spellistan {$a}';
$string['mentionbody:comment'] = '<strong>{$a->fullname}</strong> har kommenterat på spellistan {$a->title}.';
$string['mentionbody:playlist'] = '<strong>{$a->fullname}</strong> har nämnt dig i spellistan {$a->title}.';
$string['mentiontitle:playlist'] = '{$a} har nämnt dig i en spellista';
$string['mentionview:playlist'] = 'Visa spellista';
$string['message_playlist'] = 'spellista';
$string['messageprovider:comment_notification'] = 'Kommentarer till din spellista';
$string['messageprovider:rating_playlist_notification'] = 'Omdömen till spellista';
$string['messageprovider:reply_notification'] = 'Svar till din spellista';
$string['move_element'] = 'Flytta {$a}';
$string['playlist:create'] = 'Skapa spellista';
$string['playlistcreated'] = 'Spellista skapad';
$string['playlist:delete'] = 'Ta bort spellista';
$string['playlistdeleted'] = 'Spellista skapad';
$string['playlistdescription'] = 'Beskrivning av spellista';
$string['playlistengagement'] = 'Engagemang i spellistor';
$string['playlistreshared'] = 'Spellista';
$string['playlist_resource'] = 'Resurser i spellista';
$string['playlists'] = 'Spellistor';
$string['playlist:share'] = 'Dela spellista';
$string['playlistshared'] = 'Spellista delad';
$string['playlisttitle'] = 'Titel på spellista';
$string['playlist_unavailable'] = 'Denna spellista är inte längre tillgänglig';
$string['playlist:unshare'] = 'Avlänka spellista';
$string['playlist:view_playlist_report'] = 'Visa engagemangsrapport för spellistor';
$string['pluginname'] = 'Spellista';
$string['privacychangeprivatetorestrictedorpublic'] = 'Vissa resurser i denna spellista är endast synliga för dig. Om du delar denna spellista, så kommer den bli synlig för alla användare och samarbetsytor du delar den med.';
$string['privacychangerestrictedtopublic'] = 'Vissa delar av detta innehåll är endast synligt för en begränsad skara och samarbetsytor. Om du ändrar synligheten till alla, så kommer alla resurser i spellistan att bli synliga.';
$string['privacywarningconfirm'] = 'Ändra synlighet';
$string['privacywarningtitle'] = 'Ändra synlighet för spellista';
$string['rating'] = 'omdöme';
$string['rating_message'] = 'Du har ett nytt omdöme på din spellista {$a}.';
$string['rating_message_subject'] = 'Någon har lämnat omdöme om din speliista';
$string['rating_message_view'] = 'Visa spellista';
$string['ratings'] = 'omdömen';
$string['removeitem'] = 'Ta bort spellista';
$string['reshareplaylist'] = 'Dela vidare spellista "{$a}"';
$string['resourceplaylistposition'] = '{$a->current} av {$a->total} resurser';
$string['restricted'] = 'Begränsad skara';
$string['savedplaylists'] = 'Sparad spellista';
$string['selectcontent'] = 'Välj innehåll att lägga till i spellista';
$string['selectexistingresource'] = 'välj en befintlig resurs';
$string['shareplaylist'] = 'Dela spellista "{$a}"';
$string['tagarea_playlist'] = 'Spellista';
$string['toaddplaylist'] = 'lägg till i denna spellista';
$string['userdataitemplaylist'] = 'Spellista';
$string['warning_change_to_public'] = 'Är du säker på att du vill lägga till detta innehåll till spellistan och ändra inställningarna för synlighet?

När du lägger till innehåll till en spellista, så påverkar det inställningarna för spellistans synlighet. Denna förändring kan inte ångras.';
$string['warning_change_to_restricted'] = 'Är du säker på att du vill lägga till detta innehåll till spellistan och ändra inställningarna för synlighet?

När du lägger till innehåll till en spellista, så påverkar det inställningarna för spellistans synlighet. Denna förändring kan inte ångras.';
$string['yourplaylists'] = 'Dina spellistor';
